(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    323113,       8808]*)
(*NotebookOutlinePosition[    323753,       8830]*)
(*  CellTagsIndexPosition[    323709,       8826]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(\(\(DrawSystem[\ \ {\ \[IndentingNewLine]\[IndentingNewLine]LineOfRays[
            20, \ NumberOfRays\ \  \[Rule] \ 
              7, \ \ \[IndentingNewLine]OpticalMedium\  \[Rule] \ 
              Air\ ], \ \[IndentingNewLine]\[IndentingNewLine]Move[
            PlanoConvexLens[100, 50, 10], 30], \[IndentingNewLine]Move[
            LensSurface[{100, 100}, \ 
              ComponentMedium \[Rule] {Air, \ 
                  Water}], \ \[IndentingNewLine]{100, 0, 0}, \ 
            45], \ \ \[IndentingNewLine]Move[
            BiConvexLens[100, 50, 10, \ 
              ComponentMedium \[Rule] \ {Water, \ BK7}], \ {120, 0, 0}, \ 
            45], \[IndentingNewLine]Move[
            LensSurface[{100, 100}, \ 
              ComponentMedium \[Rule] \ {Air, 
                  Water}], \ \[IndentingNewLine]{150, 0, 0}, \ 
            45], \[IndentingNewLine]Boundary[{0, \(-100\), \(-50\)}, \ {210, 
              100, 50}]}, \[IndentingNewLine]PlotType\  \[Rule] \ TopView, \ 
        Axes\  \[Rule] \ True];\)\(\ \)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95238 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00453515 0.47619 0.00453515 [
[.25057 .46369 -7 -12 ]
[.25057 .46369 7 0 ]
[.47732 .46369 -9.5 -12 ]
[.47732 .46369 9.5 0 ]
[.70408 .46369 -9.5 -12 ]
[.70408 .46369 9.5 0 ]
[.93084 .46369 -9.5 -12 ]
[.93084 .46369 9.5 0 ]
[.01131 .02268 -25.9375 -6 ]
[.01131 .02268 0 6 ]
[.01131 .24943 -20.9375 -6 ]
[.01131 .24943 0 6 ]
[.01131 .70295 -14 -6 ]
[.01131 .70295 0 6 ]
[.01131 .92971 -19 -6 ]
[.01131 .92971 0 6 ]
[.89072 .28955 -7.53125 -6 ]
[.89072 .28955 7.53125 6 ]
[.18254 .32562 -7.53125 -6 ]
[.18254 .32562 7.53125 6 ]
[.66396 .28955 -7.53125 -6 ]
[.66396 .28955 7.53125 6 ]
[.69053 .38576 -7.53125 -6 ]
[.69053 .38576 7.53125 6 ]
[ 0 0 0 0 ]
[ 1 .95238 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25057 .47619 m
.25057 .48244 L
s
gsave
.25057 .46369 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.47732 .47619 m
.47732 .48244 L
s
gsave
.47732 .46369 -70.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.70408 .47619 m
.70408 .48244 L
s
gsave
.70408 .46369 -70.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.93084 .47619 m
.93084 .48244 L
s
gsave
.93084 .46369 -70.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.125 Mabswid
.06916 .47619 m
.06916 .47994 L
s
.11451 .47619 m
.11451 .47994 L
s
.15986 .47619 m
.15986 .47994 L
s
.20522 .47619 m
.20522 .47994 L
s
.29592 .47619 m
.29592 .47994 L
s
.34127 .47619 m
.34127 .47994 L
s
.38662 .47619 m
.38662 .47994 L
s
.43197 .47619 m
.43197 .47994 L
s
.52268 .47619 m
.52268 .47994 L
s
.56803 .47619 m
.56803 .47994 L
s
.61338 .47619 m
.61338 .47994 L
s
.65873 .47619 m
.65873 .47994 L
s
.74943 .47619 m
.74943 .47994 L
s
.79478 .47619 m
.79478 .47994 L
s
.84014 .47619 m
.84014 .47994 L
s
.88549 .47619 m
.88549 .47994 L
s
.97619 .47619 m
.97619 .47994 L
s
.25 Mabswid
0 .47619 m
1 .47619 L
s
.02381 .02268 m
.03006 .02268 L
s
gsave
.01131 .02268 -86.9375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.02381 .24943 m
.03006 .24943 L
s
gsave
.01131 .24943 -81.9375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .70295 m
.03006 .70295 L
s
gsave
.01131 .70295 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .92971 m
.03006 .92971 L
s
gsave
.01131 .92971 -80 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .06803 m
.02756 .06803 L
s
.02381 .11338 m
.02756 .11338 L
s
.02381 .15873 m
.02756 .15873 L
s
.02381 .20408 m
.02756 .20408 L
s
.02381 .29478 m
.02756 .29478 L
s
.02381 .34014 m
.02756 .34014 L
s
.02381 .38549 m
.02756 .38549 L
s
.02381 .43084 m
.02756 .43084 L
s
.02381 .52154 m
.02756 .52154 L
s
.02381 .56689 m
.02756 .56689 L
s
.02381 .61224 m
.02756 .61224 L
s
.02381 .6576 m
.02756 .6576 L
s
.02381 .7483 m
.02756 .7483 L
s
.02381 .79365 m
.02756 .79365 L
s
.02381 .839 m
.02756 .839 L
s
.02381 .88435 m
.02756 .88435 L
s
.25 Mabswid
.02381 0 m
.02381 .95238 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 g
.18899 .36281 m
.20522 .36281 L
.20522 .4006 L
.17234 .4006 L
.18899 .36281 L
F
.17234 .4006 m
.20522 .4006 L
.20522 .4384 L
.16292 .4384 L
.17234 .4006 L
F
.16292 .4384 m
.20522 .4384 L
.20522 .47619 L
.15986 .47619 L
.16292 .4384 L
F
.15986 .47619 m
.20522 .47619 L
.20522 .51398 L
.16292 .51398 L
.15986 .47619 L
F
.16292 .51398 m
.20522 .51398 L
.20522 .55178 L
.17234 .55178 L
.16292 .51398 L
F
.17234 .55178 m
.20522 .55178 L
.20522 .58957 L
.18899 .58957 L
.17234 .55178 L
F
0 g
.5 Mabswid
.18899 .36281 m
.17234 .4006 L
.16292 .4384 L
.15986 .47619 L
.16292 .51398 L
.17234 .55178 L
.18899 .58957 L
.20522 .58957 L
.20522 .55178 L
.20522 .51398 L
.20522 .47619 L
.20522 .4384 L
.20522 .4006 L
.20522 .36281 L
.18899 .36281 L
s
.5 g
.18899 .47619 m
.20522 .47619 L
.20522 .47619 L
.17234 .47619 L
.18899 .47619 L
F
.17234 .47619 m
.20522 .47619 L
.20522 .47619 L
.16292 .47619 L
.17234 .47619 L
F
.16292 .47619 m
.20522 .47619 L
.20522 .47619 L
.15986 .47619 L
.16292 .47619 L
F
.15986 .47619 m
.20522 .47619 L
.20522 .47619 L
.16292 .47619 L
.15986 .47619 L
F
.16292 .47619 m
.20522 .47619 L
.20522 .47619 L
.17234 .47619 L
.16292 .47619 L
F
.17234 .47619 m
.20522 .47619 L
.20522 .47619 L
.18899 .47619 L
.17234 .47619 L
F
0 g
.18899 .47619 m
.17234 .47619 L
.16292 .47619 L
.15986 .47619 L
.16292 .47619 L
.17234 .47619 L
.18899 .47619 L
.20522 .47619 L
.20522 .47619 L
.20522 .47619 L
.20522 .47619 L
.20522 .47619 L
.20522 .47619 L
.20522 .47619 L
.18899 .47619 L
s
.18899 .58957 m
.20522 .58957 L
.20522 .58571 L
.18899 .58571 L
.18899 .58957 L
s
.18899 .58571 m
.20522 .58571 L
.20522 .57438 L
.18899 .57438 L
.18899 .58571 L
s
.18899 .57438 m
.20522 .57438 L
.20522 .55636 L
.18899 .55636 L
.18899 .57438 L
s
.18899 .55636 m
.20522 .55636 L
.20522 .53288 L
.18899 .53288 L
.18899 .55636 L
s
.18899 .53288 m
.20522 .53288 L
.20522 .50554 L
.18899 .50554 L
.18899 .53288 L
s
.18899 .50554 m
.20522 .50554 L
.20522 .47619 L
.18899 .47619 L
.18899 .50554 L
s
.18899 .47619 m
.20522 .47619 L
.20522 .44685 L
.18899 .44685 L
.18899 .47619 L
s
.18899 .44685 m
.20522 .44685 L
.20522 .4195 L
.18899 .4195 L
.18899 .44685 L
s
.18899 .4195 m
.20522 .4195 L
.20522 .39602 L
.18899 .39602 L
.18899 .4195 L
s
.18899 .39602 m
.20522 .39602 L
.20522 .378 L
.18899 .378 L
.18899 .39602 L
s
.18899 .378 m
.20522 .378 L
.20522 .36668 L
.18899 .36668 L
.18899 .378 L
s
.18899 .36668 m
.20522 .36668 L
.20522 .36281 L
.18899 .36281 L
.18899 .36668 L
s
.18899 .36281 m
.20522 .36281 L
.20522 .36668 L
.18899 .36668 L
.18899 .36281 L
s
.18899 .36668 m
.20522 .36668 L
.20522 .378 L
.18899 .378 L
.18899 .36668 L
s
.18899 .378 m
.20522 .378 L
.20522 .39602 L
.18899 .39602 L
.18899 .378 L
s
.18899 .39602 m
.20522 .39602 L
.20522 .4195 L
.18899 .4195 L
.18899 .39602 L
s
.18899 .4195 m
.20522 .4195 L
.20522 .44685 L
.18899 .44685 L
.18899 .4195 L
s
.18899 .44685 m
.20522 .44685 L
.20522 .47619 L
.18899 .47619 L
.18899 .44685 L
s
.18899 .47619 m
.20522 .47619 L
.20522 .50554 L
.18899 .50554 L
.18899 .47619 L
s
.18899 .50554 m
.20522 .50554 L
.20522 .53288 L
.18899 .53288 L
.18899 .50554 L
s
.18899 .53288 m
.20522 .53288 L
.20522 .55636 L
.18899 .55636 L
.18899 .53288 L
s
.18899 .55636 m
.20522 .55636 L
.20522 .57438 L
.18899 .57438 L
.18899 .55636 L
s
.18899 .57438 m
.20522 .57438 L
.20522 .58571 L
.18899 .58571 L
.18899 .57438 L
s
.18899 .58571 m
.20522 .58571 L
.20522 .58957 L
.18899 .58957 L
.18899 .58571 L
s
.63767 .31585 m
.58422 .3693 L
.53077 .42274 L
.47732 .47619 L
.42388 .52964 L
.37043 .58308 L
.31698 .63653 L
.31698 .63653 L
.37043 .58308 L
.42388 .52964 L
.47732 .47619 L
.53077 .42274 L
.58422 .3693 L
.63767 .31585 L
.63767 .31585 L
s
.47732 .47619 m
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
s
.63767 .31585 m
.31698 .63653 L
.31698 .63653 L
.63767 .31585 L
.63767 .31585 L
s
.5 g
.66406 .41188 m
.66441 .41223 L
.64665 .44792 L
.62837 .42964 L
.66406 .41188 L
F
.62837 .42964 m
.64665 .44792 L
.62512 .47983 L
.59645 .45117 L
.62837 .42964 L
F
.59645 .45117 m
.62512 .47983 L
.6001 .50826 L
.56803 .47619 L
.59645 .45117 L
F
.56803 .47619 m
.6001 .50826 L
.57167 .53328 L
.54301 .50462 L
.56803 .47619 L
F
.54301 .50462 m
.57167 .53328 L
.53975 .55481 L
.52148 .53653 L
.54301 .50462 L
F
.52148 .53653 m
.53975 .55481 L
.50407 .57257 L
.50372 .57222 L
.52148 .53653 L
F
0 g
.66406 .41188 m
.62837 .42964 L
.59645 .45117 L
.56803 .47619 L
.54301 .50462 L
.52148 .53653 L
.50372 .57222 L
.50407 .57257 L
.53975 .55481 L
.57167 .53328 L
.6001 .50826 L
.62512 .47983 L
.64665 .44792 L
.66441 .41223 L
.66406 .41188 L
s
.5 g
.58389 .49205 m
.58424 .4924 L
.5932 .50136 L
.57492 .48309 L
.58389 .49205 L
F
.57492 .48309 m
.5932 .50136 L
.59839 .50656 L
.56973 .47789 L
.57492 .48309 L
F
.56973 .47789 m
.59839 .50656 L
.6001 .50826 L
.56803 .47619 L
.56973 .47789 L
F
.56803 .47619 m
.6001 .50826 L
.59839 .50656 L
.56973 .47789 L
.56803 .47619 L
F
.56973 .47789 m
.59839 .50656 L
.5932 .50136 L
.57492 .48309 L
.56973 .47789 L
F
.57492 .48309 m
.5932 .50136 L
.58424 .4924 L
.58389 .49205 L
.57492 .48309 L
F
0 g
.58389 .49205 m
.57492 .48309 L
.56973 .47789 L
.56803 .47619 L
.56973 .47789 L
.57492 .48309 L
.58389 .49205 L
.58424 .4924 L
.5932 .50136 L
.59839 .50656 L
.6001 .50826 L
.59839 .50656 L
.5932 .50136 L
.58424 .4924 L
.58389 .49205 L
s
.50372 .57222 m
.50407 .57257 L
.5068 .56984 L
.50645 .56949 L
.50372 .57222 L
s
.50645 .56949 m
.5068 .56984 L
.51481 .56183 L
.51446 .56148 L
.50645 .56949 L
s
.51446 .56148 m
.51481 .56183 L
.52755 .54909 L
.5272 .54874 L
.51446 .56148 L
s
.5272 .54874 m
.52755 .54909 L
.54415 .53248 L
.5438 .53214 L
.5272 .54874 L
s
.5438 .53214 m
.54415 .53248 L
.56349 .51315 L
.56314 .5128 L
.5438 .53214 L
s
.56314 .5128 m
.56349 .51315 L
.58424 .4924 L
.58389 .49205 L
.56314 .5128 L
s
.58389 .49205 m
.58424 .4924 L
.60499 .47165 L
.60464 .4713 L
.58389 .49205 L
s
.60464 .4713 m
.60499 .47165 L
.62432 .45231 L
.62397 .45196 L
.60464 .4713 L
s
.62397 .45196 m
.62432 .45231 L
.64093 .43571 L
.64058 .43536 L
.62397 .45196 L
s
.64058 .43536 m
.64093 .43571 L
.65367 .42297 L
.65332 .42262 L
.64058 .43536 L
s
.65332 .42262 m
.65367 .42297 L
.66167 .41496 L
.66133 .41461 L
.65332 .42262 L
s
.66133 .41461 m
.66167 .41496 L
.66441 .41223 L
.66406 .41188 L
.66133 .41461 L
s
.66406 .41188 m
.66441 .41223 L
.66167 .41496 L
.66133 .41461 L
.66406 .41188 L
s
.66133 .41461 m
.66167 .41496 L
.65367 .42297 L
.65332 .42262 L
.66133 .41461 L
s
.65332 .42262 m
.65367 .42297 L
.64093 .43571 L
.64058 .43536 L
.65332 .42262 L
s
.64058 .43536 m
.64093 .43571 L
.62432 .45231 L
.62397 .45196 L
.64058 .43536 L
s
.62397 .45196 m
.62432 .45231 L
.60499 .47165 L
.60464 .4713 L
.62397 .45196 L
s
.60464 .4713 m
.60499 .47165 L
.58424 .4924 L
.58389 .49205 L
.60464 .4713 L
s
.58389 .49205 m
.58424 .4924 L
.56349 .51315 L
.56314 .5128 L
.58389 .49205 L
s
.56314 .5128 m
.56349 .51315 L
.54415 .53248 L
.5438 .53214 L
.56314 .5128 L
s
.5438 .53214 m
.54415 .53248 L
.52755 .54909 L
.5272 .54874 L
.5438 .53214 L
s
.5272 .54874 m
.52755 .54909 L
.51481 .56183 L
.51446 .56148 L
.5272 .54874 L
s
.51446 .56148 m
.51481 .56183 L
.5068 .56984 L
.50645 .56949 L
.51446 .56148 L
s
.50645 .56949 m
.5068 .56984 L
.50407 .57257 L
.50372 .57222 L
.50645 .56949 L
s
.86442 .31585 m
.81098 .3693 L
.75753 .42274 L
.70408 .47619 L
.65063 .52964 L
.59719 .58308 L
.54374 .63653 L
.54374 .63653 L
.59719 .58308 L
.65063 .52964 L
.70408 .47619 L
.75753 .42274 L
.81098 .3693 L
.86442 .31585 L
.86442 .31585 L
s
.70408 .47619 m
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
s
.86442 .31585 m
.54374 .63653 L
.54374 .63653 L
.86442 .31585 L
.86442 .31585 L
s
.97619 .92971 m
.97619 .02268 L
.97619 .02268 L
.97619 .92971 L
.97619 .92971 L
s
.97619 .02268 m
.02381 .02268 L
.02381 .02268 L
.97619 .02268 L
.97619 .02268 L
s
.02381 .02268 m
.02381 .92971 L
.02381 .92971 L
.02381 .02268 L
.02381 .02268 L
s
.02381 .92971 m
.97619 .92971 L
.97619 .92971 L
.02381 .92971 L
.02381 .92971 L
s
.97619 .02268 m
.97619 .92971 L
.02381 .92971 L
.02381 .02268 L
.97619 .02268 L
s
.97619 .92971 m
.97619 .02268 L
.02381 .02268 L
.02381 .92971 L
.97619 .92971 L
s
.039 .916 .04 r
.02381 .43084 m
.16428 .43084 L
s
% Start of user PostScript
0. -10. 30.973037 -10. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.16428 .43084 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .44596 m
.16181 .44596 L
s
% Start of user PostScript
0. -6.6666667 30.430189 -6.6666667 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.16181 .44596 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .46107 m
.16035 .46107 L
s
% Start of user PostScript
0. -3.3333333 30.107212 -3.3333333 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.16035 .46107 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .47619 m
.15986 .47619 L
s
% Start of user PostScript
0. -8.8817842e-16 30. 0. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.15986 .47619 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .49131 m
.16035 .49131 L
s
% Start of user PostScript
0. 3.3333333 30.107212 3.3333333 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.16035 .49131 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .50642 m
.16181 .50642 L
s
% Start of user PostScript
0. 6.6666667 30.430189 6.6666667 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.16181 .50642 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .52154 m
.16428 .52154 L
s
% Start of user PostScript
0. 10. 30.973037 10. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.16428 .52154 Mdot
.039 .916 .04 r
.5 Mabswid
.16428 .43084 m
.20522 .43358 L
s
% Start of user PostScript
30.973037 -10. 40. -9.3965995 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20522 .43358 Mdot
.039 .916 .04 r
.5 Mabswid
.16181 .44596 m
.20522 .44787 L
s
% Start of user PostScript
30.430189 -6.6666667 40. -6.2436843 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20522 .44787 Mdot
.039 .916 .04 r
.5 Mabswid
.16035 .46107 m
.20522 .46206 L
s
% Start of user PostScript
30.107212 -3.3333333 40. -3.1157605 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20522 .46206 Mdot
.039 .916 .04 r
.5 Mabswid
.15986 .47619 m
.20522 .47619 L
s
% Start of user PostScript
30. 0. 40. 0. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20522 .47619 Mdot
.039 .916 .04 r
.5 Mabswid
.16035 .49131 m
.20522 .49032 L
s
% Start of user PostScript
30.107212 3.3333333 40. 3.1157605 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20522 .49032 Mdot
.039 .916 .04 r
.5 Mabswid
.16181 .50642 m
.20522 .50451 L
s
% Start of user PostScript
30.430189 6.6666667 40. 6.2436843 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20522 .50451 Mdot
.039 .916 .04 r
.5 Mabswid
.16428 .52154 m
.20522 .51881 L
s
% Start of user PostScript
30.973037 10. 40. 9.3965995 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20522 .51881 Mdot
.039 .916 .04 r
.5 Mabswid
.20522 .43358 m
.49085 .46266 L
s
% Start of user PostScript
40. -9.3965995 102.98255 -2.9825489 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.49085 .46266 Mdot
.039 .916 .04 r
.5 Mabswid
.20522 .44787 m
.48672 .4668 L
s
% Start of user PostScript
40. -6.2436843 102.07079 -2.0707898 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.48672 .4668 Mdot
.039 .916 .04 r
.5 Mabswid
.20522 .46206 m
.4822 .47132 L
s
% Start of user PostScript
40. -3.1157605 101.07468 -1.0746787 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.4822 .47132 Mdot
.039 .916 .04 r
.5 Mabswid
.20522 .47619 m
.47732 .47619 L
s
% Start of user PostScript
40. 0. 100. 0. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.47732 .47619 Mdot
.039 .916 .04 r
.5 Mabswid
.20522 .49032 m
.47211 .4814 L
s
% Start of user PostScript
40. 3.1157605 98.851007 1.1489926 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.47211 .4814 Mdot
.039 .916 .04 r
.5 Mabswid
.20522 .50451 m
.46658 .48694 L
s
% Start of user PostScript
40. 6.2436843 97.630713 2.3692873 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.46658 .48694 Mdot
.039 .916 .04 r
.5 Mabswid
.20522 .51881 m
.46073 .49278 L
s
% Start of user PostScript
40. 9.3965995 96.341095 3.6589048 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.46073 .49278 Mdot
.039 .916 .04 r
.5 Mabswid
.49085 .46266 m
.56077 .48371 L
s
% Start of user PostScript
102.98255 -2.9825489 118.39959 1.657582 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.56077 .48371 Mdot
.039 .916 .04 r
.5 Mabswid
.48672 .4668 m
.55815 .48656 L
s
% Start of user PostScript
102.07079 -2.0707898 117.82113 2.2862899 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.55815 .48656 Mdot
.039 .916 .04 r
.5 Mabswid
.4822 .47132 m
.55522 .48982 L
s
% Start of user PostScript
101.07468 -1.0746787 117.17687 3.0062947 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.55522 .48982 Mdot
.039 .916 .04 r
.5 Mabswid
.47732 .47619 m
.55207 .49347 L
s
% Start of user PostScript
100. 0. 116.48047 3.8091922 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.55207 .49347 Mdot
.039 .916 .04 r
.5 Mabswid
.47211 .4814 m
.54873 .49745 L
s
% Start of user PostScript
98.851007 1.1489926 115.74392 4.6878132 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.54873 .49745 Mdot
.039 .916 .04 r
.5 Mabswid
.46658 .48694 m
.54525 .50175 L
s
% Start of user PostScript
97.630713 2.3692873 114.97786 5.6358143 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.54525 .50175 Mdot
.039 .916 .04 r
.5 Mabswid
.46073 .49278 m
.54169 .50634 L
s
% Start of user PostScript
96.341095 3.6589048 114.1918 6.6473574 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.54169 .50634 Mdot
.039 .916 .04 r
.5 Mabswid
.56077 .48371 m
.60733 .50077 L
s
% Start of user PostScript
118.39959 1.657582 128.66552 5.419881 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.60733 .50077 Mdot
.039 .916 .04 r
.5 Mabswid
.55815 .48656 m
.60544 .50277 L
s
% Start of user PostScript
117.82113 2.2862899 128.25054 5.860841 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.60544 .50277 Mdot
.039 .916 .04 r
.5 Mabswid
.55522 .48982 m
.60316 .50515 L
s
% Start of user PostScript
117.17687 3.0062947 127.74577 6.3864134 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.60316 .50515 Mdot
.039 .916 .04 r
.5 Mabswid
.55207 .49347 m
.60048 .50787 L
s
% Start of user PostScript
116.48047 3.8091922 127.15643 6.9855434 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.60048 .50787 Mdot
.039 .916 .04 r
.5 Mabswid
.54873 .49745 m
.59744 .51088 L
s
% Start of user PostScript
115.74392 4.6878132 126.48566 7.6491905 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.59744 .51088 Mdot
.039 .916 .04 r
.5 Mabswid
.54525 .50175 m
.59404 .51415 L
s
% Start of user PostScript
114.97786 5.6358143 125.73483 8.369905 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.59404 .51415 Mdot
.039 .916 .04 r
.5 Mabswid
.54169 .50634 m
.59027 .51765 L
s
% Start of user PostScript
114.1918 6.6473574 124.90389 9.141504 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.59027 .51765 Mdot
.039 .916 .04 r
.5 Mabswid
.60733 .50077 m
.66281 .51747 L
s
% Start of user PostScript
128.66552 5.419881 140.89858 9.1014177 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.66281 .51747 Mdot
.039 .916 .04 r
.5 Mabswid
.60544 .50277 m
.66207 .5182 L
s
% Start of user PostScript
128.25054 5.860841 140.73687 9.263131 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.66207 .5182 Mdot
.039 .916 .04 r
.5 Mabswid
.60316 .50515 m
.66098 .51929 L
s
% Start of user PostScript
127.74577 6.3864134 140.49706 9.5029409 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.66098 .51929 Mdot
.039 .916 .04 r
.5 Mabswid
.60048 .50787 m
.6596 .52067 L
s
% Start of user PostScript
127.15643 6.9855434 140.19239 9.807613 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.6596 .52067 Mdot
.039 .916 .04 r
.5 Mabswid
.59744 .51088 m
.65798 .52229 L
s
% Start of user PostScript
126.48566 7.6491905 139.83491 10.165095 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.65798 .52229 Mdot
.039 .916 .04 r
.5 Mabswid
.59404 .51415 m
.65617 .5241 L
s
% Start of user PostScript
125.73483 8.369905 139.43623 10.563775 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.65617 .5241 Mdot
.039 .916 .04 r
.5 Mabswid
.59027 .51765 m
.65423 .52604 L
s
% Start of user PostScript
124.90389 9.141504 139.00828 10.991718 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.65423 .52604 Mdot
.039 .916 .04 r
.5 Mabswid
.66281 .51747 m
.97619 .54937 L
s
% Start of user PostScript
140.89858 9.1014177 210. 16.136221 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .54937 Mdot
.039 .916 .04 r
.5 Mabswid
.66207 .5182 m
.97619 .53744 L
s
% Start of user PostScript
140.73687 9.263131 210. 13.504637 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .53744 Mdot
.039 .916 .04 r
.5 Mabswid
.66098 .51929 m
.97619 .52559 L
s
% Start of user PostScript
140.49706 9.5029409 210. 10.893089 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .52559 Mdot
.039 .916 .04 r
.5 Mabswid
.6596 .52067 m
.97619 .51355 L
s
% Start of user PostScript
140.19239 9.807613 210. 8.2369608 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .51355 Mdot
.039 .916 .04 r
.5 Mabswid
.65798 .52229 m
.97619 .50098 L
s
% Start of user PostScript
139.83491 10.165095 210. 5.4667773 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .50098 Mdot
.039 .916 .04 r
.5 Mabswid
.65617 .5241 m
.97619 .48753 L
s
% Start of user PostScript
139.43623 10.563775 210. 2.5010337 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .48753 Mdot
.039 .916 .04 r
.5 Mabswid
.65423 .52604 m
.97619 .47272 L
s
% Start of user PostScript
139.00828 10.991718 210. -0.76466617 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .47272 Mdot
gsave
.89072 .28955 -68.5312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L4) show
74.062 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.18254 .32562 -68.5312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L1) show
74.062 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66396 .28955 -68.5312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L2) show
74.062 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69053 .38576 -68.5312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L3) show
74.062 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .95238 L
0 .95238 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.5, 477.625},
  ImageMargins->{{43, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e0001gB000`400?l00000o`00003oooooooof
ooooo`00ooooooofooooo`00ooooooofooooo`00ooooooofooooo`00ooooooofooooo`00ooooooof
ooooo`00ooooooofooooo`00ooooooofooooo`00ooooooofooooo`00ooooooofooooo`007oooool0
0ol0003oooooooooo`3oooooomCooooo000Oooooo`03o`000?oooooooooo0?ooooooe?ooool001oo
oooo00?o0000ooooooooool0oooooooDooooo`007oooool00ol0003oooooooooo`3oooooomCooooo
000Oooooo`03o`000?oooooooooo0?ooooooe?ooool001oooooo00?o0000ooooooooool0oooooooD
ooooo`007oooool00ol0003oooooooooo`3oooooomCooooo000Oooooo`03o`000?oooooooooo0?oo
ooooe?ooool001oooooo00?o0000ooooooooool0oooooooDooooo`002_ooool3o`0000;ooooo0_l0
0003ooooo`;o00002Oooool00ol0003oooooooooo`3oooooomCooooo000;ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`06ooooo`;o0000oooo
ooo9ooooo`03o`000?oooooooooo00Wooooo0003ooooo`Co00001?ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01_ooooooo`000<co00002ooo
ool000_ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000;
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`002oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool000[ooooo0_l00003
ooooo`;o00000oooool2o`0000Wooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooo
oooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09oooo
o`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo
00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oo
oooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3o
ooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8oooo
o`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003o
ooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000O
ooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0
003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000oooooooo
ool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooo
b?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o
0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooo
oooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09oooo
o`007oooool3o`000?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003ooooo
ooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0oooo
ooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool0
0ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000oooo
ooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wo
oooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007ooo
ool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000
ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo
0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSo
oooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`00
0?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003ooooooooo
o`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool0
01oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03
o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003ooooo
ooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0oooo
ooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool0
0ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000oooo
ooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wo
oooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007ooo
ool3o`000?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3o
ooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8oooo
o`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003o
ooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000O
ooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0
003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000oooooooo
ool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooo
b?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o
0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooo
oooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09oooo
o`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo
00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oo
oooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3o
ooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8oooo
o`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003o
ooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000O
ooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool3o`00
0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSo
oooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`00
0?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003ooooooooo
o`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool0
01oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03
o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003ooooo
ooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0oooo
ooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool0
0ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000oooo
ooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wo
oooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007ooo
ool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000
ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo
0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSo
oooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`00
0?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003ooooooooo
o`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool0
01oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03
o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool3o`000?oooooo
b?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o
0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooo
oooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09oooo
o`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo
00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oo
oooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3o
ooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8oooo
o`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003o
ooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000O
ooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0
003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000oooooooo
ool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooo
b?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o
0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooo
oooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09oooo
o`003_ooool3o`0000?ooooo0_l00009ooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003o
ooooooooo`09ooooo`004Oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo0008ooooo`Co00001Ooo
ool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Kooooo1?l0003oooooolOooooo00?o
0000ooooooooool02Oooool0017ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`003_ooool3o`00
00;ooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`3oooooolSooooo00?o0000
ooooooooool02Oooool000kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00008
ooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`003oooool3o`00
00;ooooo0_l00009ooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09oooo
o`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo
00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oo
oooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3o
ooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8oooo
o`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003o
ooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000O
ooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0
003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000oooooooo
ool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooo
b?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o
0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooool/ooooo`Wo0000I?ooool6
o`0000?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`09ooooo`007oooool00ol0
003oooooooooo`3oooooobgooooo00Co0000oooooooooooooooo0_l00002ooooo`03o`000?oooooo
oooo06;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo02?ooooo00?o
0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooool]ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0I?ooool00ol0003oooooooooo`02ooooo`Go00009?ooool0
0ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooobgooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00009Oooool00ol0003oooooooooo`09ooooo`007oooool3o`000?oooooo;Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool00oooool00ol0
003oooooo`00000Uooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oo
oooo;Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000006Gooooo00?o0000oooooooo
ool01?ooool2o`0002Gooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0
ooooool/ooooo`?o00001?ooool00ol0003oooooooooo`1Sooooo`?o00001_ooool00ol0003ooooo
ooooo`0Sooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?oo
ool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000
ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo
00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`00
7oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o
0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooo
oooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3ooooo
obGooooo00?o0000ooooooooool0J_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo
00Wooooo000Oooooo`03o`000?oooooooooo0?oooooo9?ooool00ol0003oooooooooo`1Zooooo`03
o`000?oooooooooo03Cooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0
oooooolSooooo`03o`000?oooooooooo06[ooooo00?o0000ooooooooool0=Oooool00ol0003ooooo
ooooo`09ooooo`007oooool00ol0003oooooooooo`14ooooo`Ko000000Coooooo`000?l0003o0000
doooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0AOooool01Ol0003ooooooooooooooooo000000;ooooo
00?o0000ooooooooool0dOooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo03Oooooo
00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0AOooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo0=3ooooo00?o0000ooooooooool0J_ooool00ol0003ooooooooo
o`0hooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo04Gooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`3?ooooo`03o`000?oooooooooo06[ooooo00?o0000
ooooooooool0>Oooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`15oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0c_ooool00ol0003oooooooooo`1Zoooo
o`03o`000?oooooooooo03[ooooo00?o0000ooooooooool02Oooool001oooooo00?o0000oooooooo
ool0AOooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0<gooooo00?o0000oooooooo
ool0J_ooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`00
0?oooooooooo04Cooooo0ol00004ooooo`;o0000c_ooool00ol0003oooooooooo`1Zooooo`03o`00
0?oooooooooo03cooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0oooo
oolKooooo`03o`000?oooooooooo06[ooooo00?o0000ooooooooool0?Oooool00ol0003ooooooooo
o`09ooooo`007oooool00ol0003oooooooooo`3ooooooa[ooooo00?o0000ooooooooool0J_ooool0
0ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Wooooo000Oooooo`?o0000oooooolIoooo
o`03o`000?oooooooooo06[ooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`09oooo
o`007oooool00ol0003oooooooooo`3ooooooaSooooo00?o0000ooooooooool0J_ooool00ol0003o
ooooooooo`10ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooo
5oooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0oooooolFooooo`03o`000?oooooooooo06[ooooo00?o
0000ooooooooool0@_ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3o
oooooaGooooo00?o0000ooooooooool0J_ooool00ol0003oooooooooo`13ooooo`03o`000?oooooo
oooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooo5?ooool00ol0003oooooooooo`1Zoooo
o`03o`000?oooooooooo04Cooooo00?o0000ooooooooool02Oooool001oooooo00?o0000oooooooo
ool0oooooolCooooo`03o`000?oooooooooo06[ooooo00?o0000ooooooooool0AOooool00ol0003o
ooooooooo`09ooooo`007oooool00ol0003oooooooooo`3ooooooa;ooooo00?o0000ooooooooool0
J_ooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oo
oooooooo0?oooooo4Oooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo04Oooooo00?o
0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooo
oooo06[ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0
003oooooooooo`3oooooo`oooooo00?o0000ooooooooool0J_ooool00ol0003oooooooooo`19oooo
o`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo04gooooo2Ol0002gooooo`03
o`000?oooooooooo06[ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`09ooooo`00
7oooool00ol0003oooooooooo`1=ooooo`03o`000?moOgooOgmo00GoOgmo00?o0000ooooooooool0
]?ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0C?ooool:o`000;Gooooo00?o0000ooooooooool0J_oo
ool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooo
oooo04cooooo0_l00007ogmoO`03o`000?oooooooooo0;;ooooo00?o0000ooooooooool0J_ooool0
0ol0003oooooooooo`1=ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo
04_ooooo00?o0000ogmoOol000001omoOgl00ol0003oooooooooo`2aooooo`;o0000Joooool2o`00
04oooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0Boooool00ol0003o
Ogmoo`000007ogmoO`03o`000?oooooooooo0;3ooooo0_l0001[ooooo`;o0000D?ooool00ol0003o
ooooooooo`09ooooo`007oooool00ol0003oooooooooo`1;ooooo`03o`000?moOgoo000000OoOgmo
00?o0000ooooooooool0[oooool2o`0006_ooooo0_l0001Aooooo`03o`000?oooooooooo00Wooooo
000Oooooo`03o`000?oooooooooo04[ooooo00?o0000ogmoOomoOgl02Ol0002`ooooo`;o0000Jooo
ool2o`0005;ooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0B_ooool0
1?l0003oOgmoogmoOol00007ogmoO`03o`000?oooooooooo0:gooooo0_l0001[ooooo`;o0000Dooo
ool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`19ooooo`05o`000?moOgoo
OgmoogmoOol000001omoOgl00ol0003oooooooooo`2/ooooo`;o0000<_ooool9o`00033ooooo0_l0
001Dooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo04Wooooo00Go0000
ogmoOomoOgooOgmoo`000007ogmoO`03o`000?oooooooooo0:_ooooo0_l0000dooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooooooo`0/ooooo`;o0000EOooool00ol0003ooooo
ooooo`09ooooo`007oooool3o`0004Sooooo00?o0000ogmoOomoOgl00_moOgl00ol0003oOgmoogmo
O`05ogmoO`03o`000?oooooooooo0:[ooooo0_l0000eooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0:oooool2o`0005Kooooo00?o0000ooooooooool02Oooool001oooooo00?o0000
ooooooooool0B?ooool00ol0003oOgmoogmoO`02ogmoO`03o`000?moOgooOgmo00GoOgmo00?o0000
ooooooooool0ZOooool2o`0003Kooooo00?o0000ooooooooool00oooool2o`0002gooooo0_l0001G
ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo04Oooooo00?o0000ogmo
OomoOgl00omoOgl00ol0003oOgmoogmoO`05ogmoO`03o`000?oooooooooo0:Sooooo0_l0000goooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0:_ooool2o`0005Sooooo00?o0000oooo
ooooool02Oooool001oooooo00?o0000ooooooooool0Aoooool00ol0003oOgmoogmoO`03ogmoO`03
o`000?moOgooOgmo00GoOgmo00?o0000ooooooooool0Yoooool2o`0003Sooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool0000Zooooo`;o0000FOooool00ol0003oooooooooo`09oooo
o`007oooool00ol0003oooooooooo`17ooooo`03o`000?moOgooOgmo00?oOgmo00?o0000ogmoOomo
Ogl01OmoOgl00ol0003oooooooooo`2Vooooo`;o0000>?ooool3o`0000Cooooo0ol0000Yooooo`;o
0000F_ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`16ooooo`03o`00
0?moOgooOgmo00CoOgmo2Ol0002Wooooo`;o0000Joooool2o`0005_ooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0A_ooool00ol0003oOgmoogmoO`04ogmoO`03o`000?mo
OgooOgmo00GoOgmo00?o0000ooooooooool0Y?ooool2o`0006_ooooo0_l0001Looooo`03o`000?oo
oooooooo00Wooooo000Oooooo`03o`000?oooooooooo04Gooooo00?o0000ogmoOomoOgl01OmoOgl0
0ol0003oOgmoogmoO`05ogmoO`03o`000?oooooooooo0:?ooooo0_l0001[ooooo`;o0000GOooool0
0ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`15ooooo`03o`000?moOgooOgmo
00GoOgmo00?o0000ogmoOomoOgl01OmoOgl00ol0003oooooooooo`2Rooooo`;o0000Joooool2o`00
05kooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0AOooool00ol0003o
OgmoogmoO`05ogmoO`03o`000?moOgooOgmo00GoOgmo00?o0000ooooooooool0XOooool2o`0006_o
oooo0_l0001Oooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo04Cooooo
00?o0000ogmoOomoOgl01_moOgl00ol0003oOgmoogmoO`05ogmoO`03o`000?oooooooooo0:3ooooo
0_l0001[ooooo`;o0000H?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003ooooooooo
o`14ooooo`03o`000?moOgooOgmo00KoOgmo00?o0000ogmoOomoOgl01OmoOgl00ol0003ooooooooo
o`2Oooooo`;o0000Joooool2o`00067ooooo00?o0000ooooooooool02Oooool001oooooo00?o0000
ooooooooool0A?ooool00ol0003oOgmoogmoO`06ogmoO`03o`000?moOgooOgmo00GoOgmo00?o0000
ooooooooool0W_ooool2o`0003Sooooo0_l0000aooooo`;o0000H_ooool00ol0003oooooooooo`09
ooooo`007oooool00ol0003oooooooooo`13ooooo`03o`000?moOgooOgmo00OoOgmo00?o0000ogmo
OomoOgl01OmoOgl00ol0003oooooooooo`2Mooooo`;o0000=oooool4o`00033ooooo0_l0001Soooo
o`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo04?ooooo00?o0000ogmoOomo
Ogl01omoOgl00ol0003oOgmoogmoO`05ogmoO`03o`000?oooooooooo09cooooo0_l0000fooooo`;o
000000?oOgmoo`000?l00000<?ooool2o`0006Cooooo00?o0000ooooooooool02Oooool001oooooo
00?o0000ooooooooool0@oooool00ol0003oOgmoogmoO`07ogmoO`03o`000?moOgooOgmo00GoOgmo
00?o0000ooooooooool0Voooool2o`0003Gooooo0_l00002ogmoO`?o0000;oooool2o`0006Gooooo
00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0@oooool00ol0003oOgmoogmo
O`07ogmoO`Wo0000W?ooool2o`0003Cooooo0_l00003ogmoO`?o0000;oooool2o`0006Kooooo00?o
0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0@_ooool00ol0003oOgmoogmoO`08
ogmoO`03o`000?moOgooOgmo00GoOgmo00?o0000ooooooooool0VOooool2o`0003Cooooo00?o0000
ogmoOomoOgl00_moOgl2o`000003ogmoOol0003ooooo02gooooo0_l0001Wooooo`03o`000?oooooo
oooo00Wooooo000Oooooo`03o`000?oooooooooo04;ooooo00?o0000ogmoOomoOgl02?moOgl00ol0
003oOgmoogmoO`05ogmoO`03o`000?oooooooooo09Sooooo0_l0000cooooo`;o00001?moOgl2o`00
0003ogmoOol0003ooooo02gooooo0_l0001Xooooo`03o`000?oooooooooo00Wooooo000Oooooo`03
o`000?oooooooooo03Wooooo0ol9jPX6ooooo`03o`000?moOgooOgmo00SoOgmo00?o0000ogmoOomo
Ogl01OmoOgl00ol0003oooooooooo`2Gooooo`03o`000?oooooooooo037ooooo0_l00005ogmoO`;o
00000_moOgl00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo06Sooooo00?o0000oooooooo
ool02Oooool001oooooo00?o0000ooooooooool0>_ooool6o`WZ2P;ooooo00?o0000ogmoOomoOgl0
2?moOgl2o`WZ2PKoOgmo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0`ooooo`;o0000
1_moOgl2o`0000;oOgmo00?o0000ooooooooool0:oooool00ol0003oooooooooo`1Yooooo`03o`00
0?oooooooooo00Wooooo000Ooooood?o2NX:00?o0000o`WZ2_l9jPX01?l9jPX6ogmoO`03o`000?l9
jP[o2NX:00;o2NX:0omoOgl00ol0003oooooooooo`2Eooooo`03o`000?oooooooooo02oooooo0_l0
0007ogmoO`;o00000omoOgl00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo06[ooooo00?o
0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0>_ooool5o`WZ2P03ooooool0003o
000000GoOgmo3Ol9jPX2o`0009Kooooo00?o0000ooooooooool0;oooool00ol0003oOgmoogmoO`06
ogmoO`;o00000omoOgl00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo06_ooooo00?o0000
ooooooooool02Oooool001oooooo00?o0000ooooooooool0>Oooool2o`WZ2PKooooo00?o0000ogmo
OomoOgl02OmoOgl7o`WZ2P03o`000?l9jP[o2NX:00Co2NX:T?ooool00ol0003oooooooooo`0^oooo
o`;o00002?moOgl2o`0000CoOgmo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1/oooo
o`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo043ooooo00?o0000ogmoOomo
Ogl02OmoOgl5o`WZ2PCoOgmo00?o0000ooooooooool00oooool:o`WZ2XGooooo00?o0000oooooooo
ool0;Oooool2o`0000WoOgmo0_l00004ogmoO`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0KOooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`10ooooo`03o`00
0?moOgooOgmo00[oOgmo00?o0000ogmoOomoOgl01OmoOgl00ol0003oooooooooo`0=ooooo`Wo2NX:
Noooool00ol0003oooooooooo`0]ooooo`03o`000?moOgooOgmo00WoOgmo00?o0000ogmoOomoOgl0
0omoOgl00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0@?ooool00ol0003oOgmoogmoO`0:ogmoO`03o`000?mo
OgooOgmo00GoOgmo00?o0000ooooooooool05_ooool:o`WZ2W3ooooo00?o0000ooooooooool0;?oo
ool2o`0000_oOgmo00?o0000ogmoOomoOgl00omoOgl00ol0003oooooooooo`0Xooooo`03o`000?oo
oooooooo06oooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0>?ooool3
o`WZ2PGooooo00?o0000ogmoOomoOgl02_moOgl2o`WZ2PKoOgmo00?o0000ooooooooool08?ooool:
o`WZ2VGooooo00?o0000ooooooooool0;?ooool00ol0003oOgmoogmoO`0:ogmoO`03o`000?moOgoo
Ogmo00CoOgmo00?o0000ooooooooool09oooool00ol0003oooooooooo`1`ooooo`03o`000?oooooo
oooo00Wooooo000Oooooo`03o`000?oooooooooo03Wooooo1_l9jPX2o`0000coOgmo00?o0000o`WZ
2_l9jPX00_l9jPX3ogmoO`03o`000?oooooooooo02[ooooo2_l9jPYJooooo`03o`000?oooooooooo
02_ooooo0_l0000<ogmoO`03o`000?moOgooOgmo00CoOgmo00?o0000ooooooooool09oooool00ol0
003oooooooooo`1aooooo`03o`000?oooooooooo00Wooooo000Ooooood;o2NX:00?o0000o`WZ2_l9
jPX02_l9jPX00omoOgoo0000o`WZ2P05o`WZ2P;o00003oooool3o`0000?ooooo0_l0000Oooooo`[o
2NX:>oooool3o`0000;ooooo0_l00003ooooo`;o00002?ooool00ol0003oooooooooo`0Zooooo`;o
00003OmoOgl00ol0003oOgmoogmoO`05ogmoO`03o`000?oooooooooo017ooooo0ol000001?oooooo
0000o`000?l00003ooooo`;o00002Oooool00ol0003oooooooooo`1Dooooo`?o00000oooool2o`00
00?ooooo0_l0000Aooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo03Wo
oooo1Ol9jPX2ooooo`03o`000?moOgooOgmo00WoOgmo2?l9jPX00ol0003o2NX:o`WZ2P07o`WZ2P[o
oooo00?o0000ooooool000000_ooool00ol0003oooooooooo`0Vooooo`Wo2NX:<oooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Zooooo`03o`000?moOgooOgmo00coOgmo00?o0000ogmoOomoOgl01OmoOgl00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo05Gooooo00Ko0000oooooooooooo0000ooooool0
0002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`09ooooo`007oooool00ol0003oooooooooo`0hooooo`;o2NX:1_ooool00ol0003oOgmoogmoO`09
ogmoO`Go2NX:1?moOgl00ol0003oooooooooo`06ooooo`oo2NX:00?o0000ooooooooool0;oooool:
o`WZ2RWooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0:Oooool2o`0000koOgmo00?o0000ogmoOomoOgl01_mo
Ogl00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05Oooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`09ooooo`007oooool00ol0003oooooooooo`10ooooo`03o`000?moOgooOgmo00[oOgmo00?o
0000ogmoOomoOgl01OmoOgl00ol0003oooooooooo`0@ooooo`03o`000?oooooo000000;ooooo3ol9
jPX]ooooo`[o2NX:7oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Yooooo`03o`000?moOgooOgmo00coOgmo
0_l00008ogmoO`03o`000?oooooooooo01Cooooo00?o0000ooooooooool00oooool00ol0003ooooo
o`000002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0F?ooool01Ol0003ooooo
oooooooooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo043ooooo00?o0000ogmoOomoOgl0
2_moOgl00ol0003oOgmoogmoO`05ogmoO`03o`000?oooooooooo00gooooo0ol00002ooooo`04o`00
0?ooooooooooo`0000kooooo3ol9jPXXooooo`[o2NX:5Oooool01?l0003oooooooooool00002oooo
o`03o`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`00000[ooooo`03o`000?moOgoo
Ogmo00coOgmo00?o0000ogmoOomoOgl01omoOgl00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo00?o00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo05[ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0=oooool3o`WZ2PKooooo00?o
0000ogmoOomoOgl02_moOgl3o`WZ2PGoOgmo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0001gooooo3ol9jPXSooooo`[o2NX:2oooool01?l0003ooooo
ooooool00002o`WZ2P03o`000?oooooo000000;ooooo00Co0000oooooooooooo0000:oooool00ol0
003oOgmoogmoO`0<ogmoO`03o`000?moOgooOgmo00SoOgmo00?o0000ooooooooool05Oooool01?l0
003oooooooooool00004ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0FOoo
ool00ol0003oooooo`000002ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo03Sooooo
1_l9jPX2o`0000goOgmo00?o0000o`WZ2_l9jPX01?l9jPX00omoOgoo0000ooooo`0?ooooo`?o0000
0_ooool2o`0002gooooo3ol9jPXNooooo`Wo2NX:00?oooooo`000?l000000oooool00ol0003o2NX:
o`WZ2P02o`WZ2P;o00000_ooool00ol0003oooooooooo`0Yooooo`03o`000?moOgooOgmo00coOgmo
00?o0000ogmoOomoOgl02?moOgl00ol0003oooooooooo`0Eooooo`;o00000oooool3o`0000;ooooo
0_l00003ooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool00_ooool2o`0000?ooooo
0_l0000Aooooo`03o`000?oooooooooo00Wooooo000Ooooood7o2NX:00?o0000o`WZ2_l9jPX04ol9
jPX00ol0003o2NX:o`WZ2P0<o`WZ2TKooooo3ol9jPXHooooo`go2NX:0_l0000[ooooo`03o`000?mo
OgooOgmo00coOgmo00?o0000ogmoOomoOgl02?moOgl00ol0003oooooooooo`0Tooooo`03o`000?oo
oooooooo07Wooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0>?ooool5
o`WZ2P;ooooo00?o0000ogmoOomoOgl02omoOgl6o`WZ2P03ogmoOol0003o000000gooooo6ol9jPXj
ooooo`oo2NX:3_ooool8o`WZ2P04o`000?l9jP[o2NX:o`WZ2RSooooo00?o0000ogmoOomoOgl03?mo
Ogl00ol0003oOgmoogmoO`09ogmoO`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0N_oo
ool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`0gooooo`;o2NX:1_ooool0
0ol0003oOgmoogmoO`0:ogmoO`;o2NX:1omoOgl00ol0003oooooooooo`0Voooooa[o2NX:;ooooolD
o`WZ2P;o00001?ooool3o`WZ2RCooooo00?o0000ogmoOomoOgl03?moOgl00ol0003oOgmoogmoO`09
ogmoO`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0Noooool00ol0003oooooooooo`09
ooooo`007oooool00ol0003oooooooooo`0oooooo`03o`000?moOgooOgmo00_oOgmo00?o0000ogmo
OomoOgl01OmoOgl00ol0003oooooooooo`10oooooa[o2NX:8?ooool9o`WZ2P04o`000?l9jP[o2NX:
o`WZ2PGooooo0ol9jPXPooooo`03o`000?moOgooOgmo00coOgmo00?o0000ogmoOomoOgl02OmoOgl0
0ol0003oooooooooo`0Sooooo`03o`000?oooooooooo07cooooo00?o0000ooooooooool02Oooool0
01oooooo00?o0000ooooooooool0?oooool00ol0003oOgmoogmoO`0;ogmoO`03o`000?moOgooOgmo
00GoOgmo00?o0000ooooooooool0F_oooolKo`WZ2PGooooo1_l9jPX00ooooooo0000o`000004oooo
o`Co2NX:1?ooool4o`WZ2Q_ooooo00?o0000ogmoOomoOgl03?moOgl00ol0003oOgmoogmoO`0:ogmo
O`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`09oooo
o`007oooool00ol0003oooooooooo`0gooooo`?o2NX:1Oooool00ol0003oOgmoogmoO`0;ogmoO`?o
2NX:1OmoOgl00ol0003oooooooooo`1eooooo`oo2NX:1oooool3o`WZ2PGooooo0ol9jPXGooooo`03
o`000?moOgooOgmo00coOgmo00?o0000ogmoOomoOgl02_moOgl00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo07Gooooo1_l9jPX2ooooo`;o00002oooool001oooooo00?o0000ooooooooool0
>?ooool6o`WZ2P03ooooool0003oOgmo00coOgmo00?o0000o`WZ2_l9jPX01?l9jPX00omoOgoo0000
ooooo`1iooooo`Oo2NX:00?oooooo`000?ooool00_ooool4o`WZ2PKooooo1?l9jPX4ooooo`?o2NX:
4oooool00ol0003oOgmoogmoO`0<ogmoO`03o`000?moOgooOgmo00[oOgmo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`1hooooo`Ko2NX:0_l0000;ooooo`005?ooool;o`00047o2NX:00?o
0000o`WZ2_l9jPX04ol9jPX00ol0003o2NX:o`WZ2P23o`WZ2PKo00001?l9jPX6o`0000Co2NX:0ol0
0003o`WZ2PCo00000_l9jPX:o`0000koOgmo00?o0000ogmoOomoOgl02omoOgnNo`0000So2NX:3Ol0
000001oooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo00cooooo1Ol9jPX00ooooooo0000o`00000=ogmoO`03o`000?l9jP[o2NX:00?o2NX:00?oOgmo
o`000?l000005?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Wooooo2?l9jPX0
1Ooooooo0000o`000?l0003ooooo00Go2NX:1Oooool4o`WZ2PGooooo00?o0000o`WZ2_l9jPX00_l9
jPX2ooooo`So2NX:1oooool2o`0000coOgmo00?o0000ogmoOomoOgl02omoOgl00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo01;ooooo0_l0000Eooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool00oooool7o`WZ2P;ooooo0ol9jPX4ooooo`03o`000?oooooooooo00Wooooo000O
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0;
ooooo`;o2NX:1_ooool00ol0003oOgmoogmoO`0;ogmoO`;o2NX:1_moOgl00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool02_ooool6o`WZ2P;o000000?ooooo
o`000?ooool01_ooool4o`WZ2PGooooo1?l9jPX00ooooooo0000ooooo`03ooooo`Co2NX:00?ooooo
o`WZ2_l9jPX01?l9jPX5ooooo`04o`000?moOgooOgmoo`0000[oOgmo00?o0000ogmoOomoOgl02omo
Ogl00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo017ooooo00?o0000ooooool000005Ooo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Cooooo`Ko2NX:2?ooool00ol9jP[oooooooooo`05ooooo`03o`000?oo
oooooooo00Wooooo000Oooooo`03o`000?oooooooooo03oooooo00?o0000ogmoOomoOgl02omoOgl0
0ol0003oOgmoogmoO`05ogmoO`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0F?ooool?
o`WZ2P03o`000?l9jP[o2NX:00;o2NX:2_ooool5o`WZ2PCooooo1?l9jPX5ooooo`[o2NX:0ol00004
ogmoO`03o`000?moOgooOgmo00KoOgmo00?o0000ogmoOomoOgl03?moOgl00ol0003oooooooooo`0P
ooooo`04o`000?ooooooooooo`0006Kooooo1_l9jPX00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo00Wooooo000Oooooo`03o`000?oooooooooo03oooooo00?o0000ogmoOomoOgl02omoOgl0
0ol0003oOgmoogmoO`05ogmoO`03o`000?oooooooooo04gooooo8?l9jPX5ooooo`Wo2NX:00?o0000
ooooooooool00oooool5o`WZ2P[ooooo1?l9jPX4ooooo`Co2NX:0_ooool;o`WZ2PGoOgmo00?o0000
ogmoOomoOgl01OmoOgl00ol0003oOgmoogmoO`0<ogmoO`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0H_ooool6o`WZ2Qcooooo00?o0000ooooooooool02Oooool001oooooo00?o0000oooo
ooooool0=oooool3o`WZ2PGooooo00?o0000ogmoOomoOgl02_moOgl3o`WZ2PKoOgmo00?o0000oooo
ooooool0;OoooolPo`WZ2RKooooo1_l9jPX00ol0003o2NX:o`WZ2P02o`WZ2PSooooo1Ol9jPX9oooo
o`Go2NX:0oooool9o`WZ2P04o`000?l9jP[o2NX:ogmoO`?o2NX:0omoOgl00ol0003oOgmoogmoO`03
ogmoO`03o`000?moOgooOgmo00coOgmo00?o0000ooooooooool08?ooool00ol0003oooooooooo`1M
ooooo`Ko2NX:6Oooool6o`WZ2P;ooooo0_l0000;ooooo`007oooool00ol0003oooooooooo`0hoooo
o`Ko2NX:00?oooooo`000?moOgl03?moOgl00ol0003o2NX:o`WZ2P04o`WZ2P;o00003ooooolPo`WZ
2SSooooo3_l9jPX00ooooooo2NX:o`WZ2P03o`WZ2P;o00000oooool5o`WZ2PSooooo1Ol9jPX9oooo
o`_o2NX:0ol000001OmoOgoo2NX:o`WZ2_l9jP[oOgmo00?o2NX:00?oOgmoo`000?moOgl00_moOgl0
0ol0003oOgmoogmoO`0<ogmoO`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Eoooool7
o`WZ2R;ooooo1Ol9jPX2o`0000_ooooo000Ooooood7o2NX:00?o0000o`WZ2_l9jPX04ol9jPX00ol0
003o2NX:o`WZ2P0>o`WZ2T[ooooo3_l9jPX:ooooo`Oo2NX:0_ooool00ol0003oooooooooo`08oooo
o`Ko2NX:1oooool5o`WZ2PGooooo2_l9jPX01?l0003o2NX:o`WZ2_l9jPX3ogmoO`?o2NX:00KoOgmo
o`WZ2_l9jP[o2NX:ogmoOol00003ogmoO`;o2NX:2OmoOgl00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo05;ooooo1_l9jPXQooooo`go2NX:00?oooooo`000?ooool02_ooool001oooooo00?o
0000ooooooooool0>?ooool5o`WZ2P03ooooool0003o000000goOgmo00?o0000o`WZ2_l9jPX00ol9
jPX2ogmoO`03o`000?oooooooooo04Wooooo3_l9jPXIooooo`_o2NX:3_ooool5o`WZ2POooooo1Ol9
jPX00ooooooo2NX:o`WZ2P05o`WZ2P04o`000?l9jP[o2NX:o`WZ2P;oOgmo0ol9jPX3ogmoO`?o2NX:
00CoOgmoo`WZ2_l9jP[o2NX:0_moOgl3o`WZ2POoOgmo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`1=ooooo`Ko2NX:7_ooool9o`WZ2POooooo0ol9jPX4ooooo`03o`000?oooooooooo00Wo
oooo000Oooooo`03o`000?oooooooooo03Oooooo0_l9jPX6ooooo`03o`000?moOgooOgmo00_oOgmo
0_l9jPX6ogmoO`03o`000?oooooooooo03_ooooo3_l9jPXPooooo`go2NX:0ol00002ooooo`Go2NX:
3_ooool5o`WZ2PGooooo2Ol9jPX01Ooooooo0000o`000?l0003oOgmo00?o2NX:0_moOgl3o`WZ2P?o
Ogmo0ol9jPX00ol0003o2NX:o`WZ2P05o`WZ2PCoOgmo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`18ooooo`Ko2NX:6oooool9o`WZ2Poooooo00?o2NX:ooooooooool01Oooool00ol0003o
ooooooooo`09ooooo`007oooool00ol0003oooooooooo`10ooooo`03o`000?moOgooOgmo00[oOgmo
00?o0000ogmoOomoOgl01OmoOgl00ol0003oooooooooo`0^ooooo`go2NX:9Oooool9o`WZ2POooooo
0ol9jPX2ooooo`03o`000?oooooooooo00Sooooo1_l9jPX=oooooa7o2NX:1OmoOgl3o`WZ2P;oOgmo
1?l9jPX2ogmoO`Wo2NX:0omoOgl00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo04?ooooo
1_l9jPXHooooo`Wo2NX:8?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003ooooooooo
o`10ooooo`03o`000?moOgooOgmo00[oOgmo00?o0000ogmoOomoOgl01OmoOgl00ol0003ooooooooo
o`0Pooooo`ko2NX::?ooool:o`WZ2Poooooo00?o2NX:ooooooooool00_ooool00ol0003ooooooooo
o`0?ooooo`Ko2NX:2_ooool2o`WZ2P03ooooool9jP[o2NX:00Go2NX:00Coooooo`000?l0003oOgmo
0ol9jPX5ogmoO`Co2NX:0_moOgl;o`WZ2P?o00008Oooool00ol0003oooooooooo`0mooooo`Oo2NX:
5Oooool9o`WZ2R3ooooo1_l9jPX3ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oo
oooooooo043ooooo00?o0000ogmoOomoOgl02OmoOgl3o`WZ2PKoOgmo00?o0000ooooooooool04_oo
ool>o`WZ2Rgooooo2Ol9jPXMooooo`03o`000?oooooooooo01Kooooo1Ol9jPX5ooooo`Wo2NX:00Co
0000o`WZ2_l9jP[o2NX:1?moOgl4o`WZ2P?oOgmo00?o0000ogmoOol9jPX02ol9jPX2o`0000?o2NX:
7oooool00ol0003oooooooooo`0hooooo`Ko2NX:4oooool9o`WZ2R[ooooo1ol9jPX2o`0000_ooooo
000Oooooo`03o`000?oooooooooo03Sooooo0ol9jPX5ooooo`03o`000?moOgooOgmo00[oOgmo00?o
0000o`WZ2_l9jPX01?l9jPX2o`0000Kooooo3_l9jPXaooooo`[o2NX:9Oooool00ol0003ooooooooo
o`0Looooo`_o2NX:0oooool2o`0000;oOgmo1?l9jPX4ogmoO`?o2NX:1?moOgl:o`WZ2P05o`000?l9
jP[o2NX:o`WZ2_ooool00ol9jPXKooooo`03o`000?oooooooooo03?ooooo1_l9jPX@ooooo`Wo2NX:
9?ooool?o`WZ2P;ooooo1Ol9jPX2o`0000_ooooo000Oooooo`03o`000?oooooooooo03Wooooo1_l9
jPX2o`0000[oOgmo2Ol9jPX00ol0003o2NX:o`WZ2P05o`WZ2SKooooo2Ol9jPX^ooooo`03o`000?oo
oooooooo02?ooooo1ol9jPX2o`0000OoOgmo1?l9jPX00omoOgoo0000ogmoO`03o`WZ2P03ogmoOol9
jP[o2NX:00Oo2NX:00Go0000o`WZ2_l9jP[o2NX:ooooo`07o`WZ2QOooooo00?o0000ooooooooool0
;_ooool6o`WZ2Pgooooo2Ol9jPXNooooo`oo2NX:4?ooool3o`WZ2PCooooo00?o0000ooooooooool0
2Oooool001oooooo@_l9jPX00ol0003o2NX:o`WZ2P09o`WZ2P;oOgmo00?o0000o`WZ2_l9jPX00ol9
jPX2ogmoO`03o`000?oooooooooo037ooooo2Ol9jPXfooooo`03o`000?oooooooooo02?ooooo2ol9
jPX:ogmoO`?o2NX:0_moOgl=o`WZ2P;ooooo1?l9jPX00ooooooo2NX:o`WZ2P04o`WZ2Q?ooooo00?o
0000ooooooooool0:Oooool6o`WZ2P[ooooo2Ol9jPXGoooooa3o2NX:7_ooool00ol9jP[ooooooooo
o`05ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo03Wooooo1Ol9jPX2
ooooo`03o`000?moOgooOgmo00[oOgmo0_l9jPX6ogmoO`03o`000?oooooooooo02Oooooo2_l9jPXn
ooooo`03o`000?oooooooooo02cooooo00?o0000ogmoOomoOgl01Ol9jPX4ogmoO`04o`000?moOgoo
OgmoogmoO`[o2NX:1?l000000ooooooo2NX:o`WZ2P02o`WZ2P;ooooo1?l9jPX00ooooooo2NX:o`WZ
2P04o`WZ2P?ooooo0_l9jPX9ooooo`03o`000?oooooooooo02?ooooo1ol9jPX7ooooo`Wo2NX:4Ooo
ool?o`WZ2Rkooooo0ol9jPX5ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooo
oooo03Sooooo0_l9jPX6ooooo`03o`000?moOgooOgmo00[oOgmo00?o0000ogmoOomoOgl01OmoOgl0
0ol0003oooooooooo`0Nooooo`Wo2NX:Aoooool00ol0003oooooooooo`0/ooooo`03o`000?moOgoo
Ogmo00KoOgmo1Ol9jPX3ogmoO`[o2NX:00?o0000o`WZ2_l9jPX00_l9jPX4ooooo`Co2NX:0_ooool4
o`WZ2P03ooooool9jP[o2NX:00Oo2NX:1_ooool00ol0003oooooooooo`0Nooooo`Ko2NX:1Oooool9
o`WZ2P_ooooo3ol9jPXnooooo`Ko2NX:00?oooooo`000?ooool02_ooool001oooooo00?o0000oooo
ooooool0@?ooool00ol0003oOgmoogmoO`0:ogmoO`03o`000?moOgooOgmo00GoOgmo00?o0000oooo
ooooool05?ooool:o`WZ2Toooooo00?o0000ooooooooool0;?ooool00ol0003oOgmoogmoO`09ogmo
O`03o`000?moOgooOgmo013o2NX:0_ooool6o`WZ2P;ooooo1Ol9jPX01Ooooooo2NX:o`WZ2_l9jP[o
oooo00Oo2NX:1?ooool00ol0003oooooooooo`0Iooooo`Ko2NX:0_ooool9o`WZ2PGooooo3ol9jPY1
oooooa;o2NX:0_l0000;ooooo`007oooool00ol0003oooooooooo`10ooooo`03o`000?moOgooOgmo
00WoOgmo0ol9jPX6ogmoO`03o`000?oooooooooo00_ooooo2Ol9jPYHooooo`03o`000?oooooooooo
02gooooo00?o0000ogmoOomoOgl02?moOgl00ol0003oOgmoogmoO`04ogmoO`Oo2NX:00CoOgmoo`00
0?l0003o00000_ooool6o`WZ2P;ooooo1_l9jPX00ooooooo2NX:o`WZ2P0<o`WZ2P;o00005_oooolL
o`WZ2R[ooooo9_l9jPX<ooooo`Go2NX:00?oooooo`000?l000002oooool001oooooo00?o0000oooo
ooooool0>Oooool3o`WZ2PCooooo00?o0000ogmoOomoOgl02_moOgl00ol0003o2NX:o`WZ2P04o`WZ
2P;o00001?ooool9o`WZ2V3ooooo00?o0000ooooooooool0;Oooool00ol0003oOgmoogmoO`08ogmo
O`03o`000?moOgooOgmo00CoOgmo3Ol9jPX7ooooo`Ko2NX:0_ooool>o`WZ2P03o`000?l9jP[o2NX:
00Oo2NX:2OoooolBo`WZ2QCooooo9_l9jPXaooooo`;o2NX:1_ooool00ol0003oooooooooo`09oooo
o`007oooool00ol0003oooooooooo`0jooooo`Ko2NX:0_l00009ogmoO`Wo2NX:00?o0000o`WZ2_l9
jPX00ol9jPYXooooo`03o`000?oooooooooo02gooooo00?o0000ogmoOomoOgl02?moOgl00ol0003o
OgmoogmoO`0<ogmoO`?o00000oooool8o`WZ2PGooooo3ol9jPX00ol0003o2NX:o`WZ2P0go`WZ2Uoo
oooo00?o0000ooooooooool02Oooool001oooooo@ol9jPX00ol0003o2NX:o`WZ2P08o`WZ2P;oOgmo
00?o0000o`WZ2_l9jPX00ol9jPX2ogmoO`03o`000?oooooooooo06Wooooo00?o0000ooooooooool0
;Oooool00ol0003oOgmoogmoO`08ogmoO`03o`000?moOgooOgmo00_oOgmo0_l0000>ooooo`Oo2NX:
1?ooool8o`WZ2P03o`000?l9jP[o2NX:04co2NX:@oooool3o`WZ2PGooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0>_ooool5o`WZ2P;ooooo00?o0000ogmoOomoOgl02Omo
Ogl2o`WZ2PKoOgmo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0^ooooo`03o`000?mo
OgooOgmo00OoOgmo00?o0000ogmoOomoOgl02omoOgl00ol0003oooooooooo`0Eooooo`_o2NX:00?o
0000o`WZ2_l9jPX01_l9jPXEooooo`[o2NX:0oooool?o`WZ2QKooooo<ol9jPXAooooo`Ko2NX:0_l0
000;ooooo`007oooool00ol0003oooooooooo`0iooooo`;o2NX:1oooool00ol0003oOgmoogmoO`08
ogmoO`03o`000?moOgooOgmo00GoOgmo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`0^
ooooo`03o`000?moOgooOgmo00OoOgmo00?o0000ogmoOomoOgl02omoOgl00ol0003oooooooooo`0J
ooooo`[o2NX:9Oooool:o`WZ2PSooooo3ol9jPXjoooooaOo2NX:0_l0000;ooooo`007oooool00ol0
003oooooooooo`12ooooo`03o`000?moOgooOgmo00SoOgmo00?o0000ogmoOomoOgl01OmoOgl00ol0
003oooooooooo`1Vooooo`03o`000?oooooooooo02kooooo00?o0000ogmoOomoOgl01omoOgl00ol0
003oOgmoogmoO`0;ogmoO`03o`000?oooooooooo01[ooooo1?l9jPX3ooooo`?o0000<?ooool:o`WZ
2Pgooooo3ol9jPXlooooo`Go2NX:0_ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003o
ooooooooo`12ooooo`03o`000?moOgooOgmo00SoOgmo00?o0000ogmoOomoOgl01OmoOgl00ol0003o
ooooooooo`1Uooooo`03o`000?oooooooooo02oooooo00?o0000ogmoOomoOgl01_moOgl00ol0003o
OgmoogmoO`0;ogmoO`03o`000?oooooooooo027ooooo00?o0000ooooooooool0>oooool:o`WZ2Q;o
oooo3ol9jPX/ooooo`;o2NX:1_ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003ooooo
ooooo`12ooooo`03o`000?moOgooOgmo00SoOgmo2Ol0001Vooooo`03o`000?oooooooooo02oooooo
00?o0000ogmoOomoOgl01_moOgl00ol0003oOgmoogmoO`0;ogmoO`03o`000?oooooooooo027ooooo
00?o0000ooooooooool0A_ooool;o`WZ2QKooooo3ol9jPXMooooo`;o2NX:1_ooool00ol0003ooooo
ooooo`09ooooo`007oooool00ol0003oooooooooo`13ooooo`03o`000?moOgooOgmo00OoOgmo00?o
0000ogmoOomoOgl01OmoOgl00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo02oooooo00?o
0000ogmoOomoOgl01_moOgl00ol0003oOgmoogmoO`0:ogmoO`;o00008oooool00ol0003ooooooooo
o`1Booooo`[o2NX:6oooool?o`WZ2Poooooo1?l9jPX3ooooo`03o`000?oooooooooo00Wooooo000O
ooooo`03o`000?oooooooooo04?ooooo00?o0000ogmoOomoOgl01omoOgl00ol0003oOgmoogmoO`05
ogmoO`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0;oooool00ol0003oOgmoogmoO`06
ogmoO`03o`000?moOgooOgmo00[oOgmo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1M
ooooo`[o2NX:8?oooolEo`WZ2P;o00002oooool001oooooo00?o0000ooooooooool0@oooool00ol0
003oOgmoogmoO`07ogmoO`03o`000?moOgooOgmo00GoOgmo00?o0000ooooooooool0HOooool00ol0
003oooooooooo`0`ooooo`03o`000?moOgooOgmo00GoOgmo00?o0000ogmoOomoOgl02OmoOgl2o`00
02Cooooo00?o0000ooooooooool0J?ooool:o`WZ2RCooooo1ol9jPX2o`0000_ooooo000Oooooo`03
o`000?oooooooooo04?ooooo00?o0000ogmoOomoOgl01omoOgl00ol0003oOgmoogmoO`05ogmoO`03
o`000?oooooooooo063ooooo00?o0000ooooooooool0<?ooool00ol0003oOgmoogmoO`05ogmoO`03
o`000?moOgooOgmo00WoOgmo00?o0000ooooooooool08oooool00ol0003oooooooooo`1cooooo`[o
2NX:6Oooool5o`WZ2PCooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0
A?ooool00ol0003oOgmoogmoO`06ogmoO`03o`000?moOgooOgmo00GoOgmo00?o0000ooooooooool0
Goooool00ol0003oooooooooo`0aooooo`03o`000?moOgooOgmo00CoOgmo00?o0000ogmoOomoOgl0
2?moOgl2o`0002Gooooo00?o0000ooooooooool0O_ooool:o`WZ2QSooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0A?ooool00ol0003oOgmoogmoO`06ogmoO`03o`000?mo
OgooOgmo00GoOgmo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`0aooooo`03o`000?mo
OgooOgmo00CoOgmo00?o0000ogmoOomoOgl02?moOgl00ol0003oooooooooo`0Tooooo`03o`000?oo
oooooooo08Wooooo2_l9jPX6ooooo`?o2NX:1Oooool00ol0003oooooooooo`09ooooo`007oooool0
0ol0003oooooooooo`14ooooo`03o`000?moOgooOgmo00KoOgmo00?o0000ogmoOomoOgl01OmoOgl0
0ol0003oooooooooo`1Mooooo`03o`000?oooooooooo03;ooooo00?o0000ogmoOomoOgl00omoOgl0
0ol0003oOgmoogmoO`07ogmoO`;o00009_ooool00ol0003oooooooooo`2Dooooo`go2NX:00?ooooo
o`000?ooool02_ooool001oooooo00?o0000ooooooooool0AOooool00ol0003oOgmoogmoO`05ogmo
O`03o`000?moOgooOgmo00GoOgmo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`0boooo
o`03o`000?moOgooOgmo00?oOgmo00?o0000ogmoOomoOgl01omoOgl00ol0003oooooooooo`0Uoooo
o`03o`000?oooooooooo09cooooo1_l9jPX2o`0000_ooooo000Oooooo`03o`000?oooooooooo04Go
oooo00?o0000ogmoOomoOgl01OmoOgl00ol0003oOgmoogmoO`05ogmoO`03o`000?oooooooooo05_o
oooo00?o0000ooooooooool0<oooool00ol0003oOgmoogmoO`02ogmoO`03o`000?moOgooOgmo00Ko
Ogmo0_l0000Wooooo`03o`000?oooooooooo09_ooooo1Ol9jPX3ooooo`;o00002oooool001oooooo
00?o0000ooooooooool0AOooool00ol0003oOgmoogmoO`05ogmoO`03o`000?moOgooOgmo00GoOgmo
00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0cooooo`03o`000?moOgooOgmo00;oOgmo
00?o0000ogmoOomoOgl01_moOgl00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo0:Gooooo
00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0A_ooool00ol0003oOgmoogmo
O`04ogmoO`03o`000?moOgooOgmo00GoOgmo00?o0000ooooooooool0FOooool00ol0003ooooooooo
o`0dooooo`05o`000?moOgooOgmoogmoOol000001omoOgl2o`0002Sooooo00?o0000ooooooooool0
Y_ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`16ooooo`03o`000?mo
OgooOgmo00CoOgmo2Ol0001Jooooo`03o`000?oooooooooo03Gooooo00Co0000ogmoOomoOgoo0000
1_moOgl2o`0002Wooooo00?o0000ooooooooool0Yoooool00ol0003oooooooooo`09ooooo`007ooo
ool00ol0003oooooooooo`16ooooo`03o`000?moOgooOgmo00CoOgmo00?o0000ogmoOomoOgl01Omo
Ogl00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo03Gooooo00Co0000ogmoOomoOgoo0000
1OmoOgl2o`0002[ooooo00?o0000ooooooooool0Z?ooool00ol0003oooooooooo`09ooooo`007ooo
ool00ol0003oooooooooo`17ooooo`03o`000?moOgooOgmo00?oOgmo00?o0000ogmoOomoOgl01Omo
Ogl00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo03Kooooo00?o0000ogmoOol000001?mo
Ogl2o`0002_ooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`09ooooo`007oooool0
0ol0003oooooooooo`17ooooo`03o`000?moOgooOgmo00?oOgmo00?o0000ogmoOomoOgl01OmoOgl0
0ol0003oooooooooo`1Eooooo`03o`000?oooooooooo03Kooooo00?o0000ogmoOol000000_moOgl3
o`0002cooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`09ooooo`007oooool00ol0
003oooooooooo`18ooooo`03o`000?moOgooOgmo00;oOgmo00?o0000ogmoOomoOgl01OmoOgl00ol0
003oooooooooo`1Dooooo`03o`000?oooooooooo03Oooooo0_l000000omoOgoo0000o`00000^oooo
o`03o`000?oooooooooo0:_ooooo00?o0000ooooooooool02Oooool001oooooo0ol00018ooooo`03
o`000?moOgooOgmo00;oOgmo00?o0000ogmoOomoOgl01OmoOgl00ol0003oooooooooo`1Cooooo`03
o`000?oooooooooo03Oooooo1?l0000_ooooo`03o`000?oooooooooo0:cooooo00?o0000oooooooo
ool02Oooool001oooooo00?o0000ooooooooool0BOooool01Ol0003oOgmoogmoOomoOgoo000000Oo
Ogmo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`0hooooo`;o0000<?ooool00ol0003o
ooooooooo`2]ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo04Wooooo
00Go0000ogmoOomoOgooOgmoo`000007ogmoO`03o`000?oooooooooo057ooooo00?o0000oooooooo
ool0>?ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0:kooooo00?o0000oooooooo
ool02Oooool001oooooo00?o0000ooooooooool0BOooool01?l0003oOgmoogmoOomoOgl9o`0005;o
oooo00?o0000ooooooooool0J_ooool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo00Wo
oooo000Oooooo`03o`000?oooooooooo04[ooooo00Co0000ogmoOomoOgoo00001omoOgl00ol0003o
ooooooooo`1?ooooo`03o`000?oooooooooo06[ooooo00?o0000ooooooooool0/?ooool00ol0003o
ooooooooo`09ooooo`007oooool00ol0003oooooooooo`1:ooooo`04o`000?moOgooOgmoo`0000Oo
Ogmo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo0;7o
oooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0Boooool00ol0003oOgmo
o`000007ogmoO`03o`000?oooooooooo04gooooo00?o0000ooooooooool0J_ooool00ol0003ooooo
ooooo`2booooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo04_ooooo00?o
0000ogmoOol000001omoOgl00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo06[ooooo00?o
0000ooooooooool0/oooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`1<
ooooo`;o00001omoOgl00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo06[ooooo00?o0000
ooooooooool0]?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`1<oooo
o`[o0000C?ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo0;Gooooo00?o0000oooo
ooooool02Oooool001oooooo00?o0000ooooooooool0C?ooool2o`0000OoOgmo00?o0000oooooooo
ool0BOooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo0;Kooooo00?o0000oooooooo
ool02Oooool001oooooo00?o0000ooooooooool0COooool9o`0004[ooooo00?o0000ooooooooool0
J_ooool00ol0003oooooooooo`2gooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oo
oooooooo09oooooo00?o0000ooooooooool0J_ooool00ol0003oooooooooo`2hooooo`03o`000?oo
oooooooo00Wooooo000Oooooo`03o`000?oooooooooo09kooooo00?o0000ooooooooool0J_ooool0
0ol0003oooooooooo`2iooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo
09gooooo00?o0000ooooooooool0J_ooool00ol0003oooooooooo`2jooooo`03o`000?oooooooooo
00Wooooo000Oooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0J_ooool00ol0003o
ooooooooo`2kooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo09_ooooo
00?o0000ooooooooool0J_ooool00ol0003oooooooooo`2looooo`03o`000?oooooooooo00Wooooo
000Oooooo`03o`000?oooooooooo09[ooooo00?o0000ooooooooool0J_ooool00ol0003ooooooooo
o`2mooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo09Wooooo00?o0000
ooooooooool0J_ooool00ol0003oooooooooo`2nooooo`03o`000?oooooooooo00Wooooo000Ooooo
o`03o`000?oooooooooo09Sooooo00?o0000ooooooooool0J_ooool00ol0003oooooooooo`2ooooo
o`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo09Oooooo00?o0000oooooooo
ool0J_ooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo00Wooooo000Oooooo`?o0000
U_ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo0<7ooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0UOooool00ol0003oooooooooo`1Zooooo`03o`000?oo
oooooooo0<;ooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0U?ooool0
0ol0003oooooooooo`1Zooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool02Oooool0
01oooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo
0<Cooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0T_ooool00ol0003o
ooooooooo`1Zooooo`03o`000?oooooooooo0<Gooooo00?o0000ooooooooool02Oooool001oooooo
00?o0000ooooooooool0TOooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo0<Kooooo
00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0T?ooool00ol0003ooooooooo
o`1Zooooo`03o`000?oooooooooo0<Oooooo00?o0000ooooooooool02Oooool001oooooo00?o0000
ooooooooool0Soooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo0<Sooooo00?o0000
ooooooooool02Oooool001oooooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`1Zoooo
o`03o`000?oooooooooo0<Wooooo00?o0000ooooooooool02Oooool001oooooo00?o0000oooooooo
ool0SOooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo0<[ooooo00?o0000oooooooo
ool02Oooool001oooooo00?o0000ooooooooool0S?ooool00ol0003oooooooooo`1Zooooo`03o`00
0?oooooooooo0<_ooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0Rooo
ool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo0<cooooo00?o0000ooooooooool02Ooo
ool001oooooo00?o0000ooooooooool0R_ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooo
oooo0<gooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8oooo
o`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003o
ooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000O
ooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0
003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000oooooooo
ool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooo
b?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o
0000ooooooooool02Oooool001oooooo0ol0003oooooolSooooo00?o0000ooooooooool02Oooool0
01oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03
o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003ooooo
ooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0oooo
ooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool0
0ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000oooo
ooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wo
oooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007ooo
ool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000
ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo
0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSo
oooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`00
0?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003ooooooooo
o`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool0
01oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03
o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003ooooo
ooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0oooo
ooo8ooooo`03o`000?oooooooooo00Wooooo000>ooooo`?o00000oooool2o`0000Wooooo00?o0000
ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Aooooo`03o`000?oooooo0000
00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3oooooolSooooo00?o0000oooo
ooooool02Oooool0017ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`06ooooo`Co
0000ooooooo7ooooo`03o`000?oooooooooo00Wooooo000Aooooo`03o`000?oooooo000000;ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool0
2Oooool000kooooo0ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool0
ooooooo8ooooo`03o`000?oooooooooo00Wooooo000>ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00002?ooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool0
2Oooool000oooooo0ol00002ooooo`;o00002Oooool00ol0003oooooooooo`3oooooolSooooo00?o
0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooo
oooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09oooo
o`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo
00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oo
oooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3o
ooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8oooo
o`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003o
ooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000O
ooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0
003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000oooooooo
ool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooo
b?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o
0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooo
oooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09oooo
o`007oooool3o`000?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003ooooo
ooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0oooo
ooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool0
0ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000oooo
ooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wo
oooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007ooo
ool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000
ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo
0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSo
oooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`00
0?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003ooooooooo
o`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool0
01oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03
o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003ooooo
ooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0oooo
ooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool0
0ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000oooo
ooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wo
oooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007ooo
ool3o`000?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3o
ooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8oooo
o`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003o
ooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000O
ooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0
003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000oooooooo
ool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooo
b?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o
0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooo
oooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09oooo
o`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo
00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oo
oooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3o
ooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8oooo
o`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003o
ooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000O
ooooo`?o0000ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo
0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSo
oooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`00
0?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003ooooooooo
o`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool0
01oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03
o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003ooooo
ooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0oooo
ooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool0
0ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000oooo
ooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wo
oooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007ooo
ool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000
ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo
0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSo
oooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`00
0?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003ooooooooo
o`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool0
01oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`?o
0000ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooo
b?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o
0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooo
oooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09oooo
o`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo
00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oo
oooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3o
ooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8oooo
o`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003o
ooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool0
2Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000O
ooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0
003oooooooooo`3oooooolSooooo00?o0000ooooooooool02Oooool001oooooo00?o0000oooooooo
ool0ooooooo8ooooo`03o`000?oooooooooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooo
b?ooool00ol0003oooooooooo`09ooooo`007oooool00ol0003oooooooooo`3oooooolSooooo00?o
0000ooooooooool02Oooool001oooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooo
oooo00Wooooo000Oooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003oooooooooo`09oooo
o`002_ooool3o`0000;ooooo0_l00003ooooo`;o00002Oooool00ol0003oooooooooo`3oooooolSo
oooo00?o0000ooooooooool02Oooool000_ooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0ooooooo8ooooo`03
o`000?oooooooooo00Wooooo000;ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool0
00000_ooool00ol0003oooooooooo`06oooooooo0000c?l0000;ooooo`002oooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`3oooooomCooooo000;ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool0
00000_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0?ooooooe?ooool000_ooooo
00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool0oooooooDooooo`002_ooool2o`0000?ooooo0_l00003ooooo`;o0000
2Oooool00ol0003oooooooooo`3oooooomCooooo000Oooooo`03o`000?oooooooooo0?ooooooe?oo
ool001oooooo00?o0000ooooooooool0oooooooDooooo`007oooool00ol0003oooooooooo`3ooooo
omCooooo000Oooooo`03o`000?oooooooooo0?ooooooe?ooool001oooooo00?o0000ooooooooool0
oooooooDooooo`007oooool00ol0003oooooooooo`3oooooomCooooo000Oooooo`03o`000?oooooo
oooo0?ooooooe?ooool00?oooooom_ooool00?oooooom_ooool00?oooooom_ooool00?oooooom_oo
ool00?oooooom_ooool00?oooooom_ooool00?oooooom_ooool00?oooooom_ooool00?oooooom_oo
ool00001\
\>"],
  ImageRangeCache->{{{0, 500.5}, {476.625, 0}} -> {-14.6726, -109.478, \
0.459388, 0.459388}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(DrawSystem[\ \ {\ \[IndentingNewLine]SingleRay[], \
\[IndentingNewLine]\[IndentingNewLine]Move[PlanoConvexLens[100, 50, 10], 
            30], \[IndentingNewLine]Move[
            LensSurface[{100, 100}, \ 
              ComponentMedium \[Rule] \ Water], \ \[IndentingNewLine]{100, 0, 
              0}, \ 45], \ \ \[IndentingNewLine]Move[
            BiConvexLens[100, 50, 10, \ 
              ComponentMedium \[Rule] \ {Water, \ BK7}], \ {120, 0, 0}, \ 
            45], \[IndentingNewLine]Move[
            LensSurface[{100, 100}, \ 
              ComponentMedium \[Rule] \ Water], \ \[IndentingNewLine]{150, 0, 
              0}, \ 45], \[IndentingNewLine]Boundary[{0, \(-100\), \(-50\)}, \
\ {210, 100, 50}]}, \[IndentingNewLine]PlotType\  \[Rule] \ TopView, \ 
        Axes\  \[Rule] \ True, \ 
        ShowText\  \[Rule] \ \ OpticalMedium];\)\(\ \)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95238 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00453515 0.47619 0.00453515 [
[.25057 .46369 -7 -12 ]
[.25057 .46369 7 0 ]
[.47732 .46369 -9.5 -12 ]
[.47732 .46369 9.5 0 ]
[.70408 .46369 -9.5 -12 ]
[.70408 .46369 9.5 0 ]
[.93084 .46369 -9.5 -12 ]
[.93084 .46369 9.5 0 ]
[.01131 .02268 -25.9375 -6 ]
[.01131 .02268 0 6 ]
[.01131 .24943 -20.9375 -6 ]
[.01131 .24943 0 6 ]
[.01131 .70295 -14 -6 ]
[.01131 .70295 0 6 ]
[.01131 .92971 -19 -6 ]
[.01131 .92971 0 6 ]
[.89072 .28955 -7.53125 -18.375 ]
[.89072 .28955 7.53125 6.125 ]
[.18254 .32562 -7.53125 -18.375 ]
[.18254 .32562 7.53125 6.125 ]
[.66396 .28955 -7.53125 -18.375 ]
[.66396 .28955 7.53125 6.125 ]
[.69053 .38576 -7.53125 -18.375 ]
[.69053 .38576 7.53125 6.125 ]
[.09184 .47619 -8.65625 -6 ]
[.09184 .47619 8.65625 6 ]
[.18254 .47619 -11.4063 -6 ]
[.18254 .47619 11.4063 6 ]
[.34127 .47619 -8.65625 -6 ]
[.34127 .47619 8.65625 6 ]
[.51469 .48483 -14.2188 -6 ]
[.51469 .48483 14.2188 6 ]
[.57627 .50067 -11.4063 -6 ]
[.57627 .50067 11.4063 6 ]
[.63004 .51427 -14.2188 -6 ]
[.63004 .51427 14.2188 6 ]
[.8179 .51711 -8.65625 -6 ]
[.8179 .51711 8.65625 6 ]
[ 0 0 0 0 ]
[ 1 .95238 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25057 .47619 m
.25057 .48244 L
s
gsave
.25057 .46369 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.47732 .47619 m
.47732 .48244 L
s
gsave
.47732 .46369 -70.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.70408 .47619 m
.70408 .48244 L
s
gsave
.70408 .46369 -70.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.93084 .47619 m
.93084 .48244 L
s
gsave
.93084 .46369 -70.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.125 Mabswid
.06916 .47619 m
.06916 .47994 L
s
.11451 .47619 m
.11451 .47994 L
s
.15986 .47619 m
.15986 .47994 L
s
.20522 .47619 m
.20522 .47994 L
s
.29592 .47619 m
.29592 .47994 L
s
.34127 .47619 m
.34127 .47994 L
s
.38662 .47619 m
.38662 .47994 L
s
.43197 .47619 m
.43197 .47994 L
s
.52268 .47619 m
.52268 .47994 L
s
.56803 .47619 m
.56803 .47994 L
s
.61338 .47619 m
.61338 .47994 L
s
.65873 .47619 m
.65873 .47994 L
s
.74943 .47619 m
.74943 .47994 L
s
.79478 .47619 m
.79478 .47994 L
s
.84014 .47619 m
.84014 .47994 L
s
.88549 .47619 m
.88549 .47994 L
s
.97619 .47619 m
.97619 .47994 L
s
.25 Mabswid
0 .47619 m
1 .47619 L
s
.02381 .02268 m
.03006 .02268 L
s
gsave
.01131 .02268 -86.9375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.02381 .24943 m
.03006 .24943 L
s
gsave
.01131 .24943 -81.9375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .70295 m
.03006 .70295 L
s
gsave
.01131 .70295 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .92971 m
.03006 .92971 L
s
gsave
.01131 .92971 -80 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .06803 m
.02756 .06803 L
s
.02381 .11338 m
.02756 .11338 L
s
.02381 .15873 m
.02756 .15873 L
s
.02381 .20408 m
.02756 .20408 L
s
.02381 .29478 m
.02756 .29478 L
s
.02381 .34014 m
.02756 .34014 L
s
.02381 .38549 m
.02756 .38549 L
s
.02381 .43084 m
.02756 .43084 L
s
.02381 .52154 m
.02756 .52154 L
s
.02381 .56689 m
.02756 .56689 L
s
.02381 .61224 m
.02756 .61224 L
s
.02381 .6576 m
.02756 .6576 L
s
.02381 .7483 m
.02756 .7483 L
s
.02381 .79365 m
.02756 .79365 L
s
.02381 .839 m
.02756 .839 L
s
.02381 .88435 m
.02756 .88435 L
s
.25 Mabswid
.02381 0 m
.02381 .95238 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 g
.18899 .36281 m
.20522 .36281 L
.20522 .4006 L
.17234 .4006 L
.18899 .36281 L
F
.17234 .4006 m
.20522 .4006 L
.20522 .4384 L
.16292 .4384 L
.17234 .4006 L
F
.16292 .4384 m
.20522 .4384 L
.20522 .47619 L
.15986 .47619 L
.16292 .4384 L
F
.15986 .47619 m
.20522 .47619 L
.20522 .51398 L
.16292 .51398 L
.15986 .47619 L
F
.16292 .51398 m
.20522 .51398 L
.20522 .55178 L
.17234 .55178 L
.16292 .51398 L
F
.17234 .55178 m
.20522 .55178 L
.20522 .58957 L
.18899 .58957 L
.17234 .55178 L
F
0 g
.5 Mabswid
.18899 .36281 m
.17234 .4006 L
.16292 .4384 L
.15986 .47619 L
.16292 .51398 L
.17234 .55178 L
.18899 .58957 L
.20522 .58957 L
.20522 .55178 L
.20522 .51398 L
.20522 .47619 L
.20522 .4384 L
.20522 .4006 L
.20522 .36281 L
.18899 .36281 L
s
.5 g
.18899 .47619 m
.20522 .47619 L
.20522 .47619 L
.17234 .47619 L
.18899 .47619 L
F
.17234 .47619 m
.20522 .47619 L
.20522 .47619 L
.16292 .47619 L
.17234 .47619 L
F
.16292 .47619 m
.20522 .47619 L
.20522 .47619 L
.15986 .47619 L
.16292 .47619 L
F
.15986 .47619 m
.20522 .47619 L
.20522 .47619 L
.16292 .47619 L
.15986 .47619 L
F
.16292 .47619 m
.20522 .47619 L
.20522 .47619 L
.17234 .47619 L
.16292 .47619 L
F
.17234 .47619 m
.20522 .47619 L
.20522 .47619 L
.18899 .47619 L
.17234 .47619 L
F
0 g
.18899 .47619 m
.17234 .47619 L
.16292 .47619 L
.15986 .47619 L
.16292 .47619 L
.17234 .47619 L
.18899 .47619 L
.20522 .47619 L
.20522 .47619 L
.20522 .47619 L
.20522 .47619 L
.20522 .47619 L
.20522 .47619 L
.20522 .47619 L
.18899 .47619 L
s
.18899 .58957 m
.20522 .58957 L
.20522 .58571 L
.18899 .58571 L
.18899 .58957 L
s
.18899 .58571 m
.20522 .58571 L
.20522 .57438 L
.18899 .57438 L
.18899 .58571 L
s
.18899 .57438 m
.20522 .57438 L
.20522 .55636 L
.18899 .55636 L
.18899 .57438 L
s
.18899 .55636 m
.20522 .55636 L
.20522 .53288 L
.18899 .53288 L
.18899 .55636 L
s
.18899 .53288 m
.20522 .53288 L
.20522 .50554 L
.18899 .50554 L
.18899 .53288 L
s
.18899 .50554 m
.20522 .50554 L
.20522 .47619 L
.18899 .47619 L
.18899 .50554 L
s
.18899 .47619 m
.20522 .47619 L
.20522 .44685 L
.18899 .44685 L
.18899 .47619 L
s
.18899 .44685 m
.20522 .44685 L
.20522 .4195 L
.18899 .4195 L
.18899 .44685 L
s
.18899 .4195 m
.20522 .4195 L
.20522 .39602 L
.18899 .39602 L
.18899 .4195 L
s
.18899 .39602 m
.20522 .39602 L
.20522 .378 L
.18899 .378 L
.18899 .39602 L
s
.18899 .378 m
.20522 .378 L
.20522 .36668 L
.18899 .36668 L
.18899 .378 L
s
.18899 .36668 m
.20522 .36668 L
.20522 .36281 L
.18899 .36281 L
.18899 .36668 L
s
.18899 .36281 m
.20522 .36281 L
.20522 .36668 L
.18899 .36668 L
.18899 .36281 L
s
.18899 .36668 m
.20522 .36668 L
.20522 .378 L
.18899 .378 L
.18899 .36668 L
s
.18899 .378 m
.20522 .378 L
.20522 .39602 L
.18899 .39602 L
.18899 .378 L
s
.18899 .39602 m
.20522 .39602 L
.20522 .4195 L
.18899 .4195 L
.18899 .39602 L
s
.18899 .4195 m
.20522 .4195 L
.20522 .44685 L
.18899 .44685 L
.18899 .4195 L
s
.18899 .44685 m
.20522 .44685 L
.20522 .47619 L
.18899 .47619 L
.18899 .44685 L
s
.18899 .47619 m
.20522 .47619 L
.20522 .50554 L
.18899 .50554 L
.18899 .47619 L
s
.18899 .50554 m
.20522 .50554 L
.20522 .53288 L
.18899 .53288 L
.18899 .50554 L
s
.18899 .53288 m
.20522 .53288 L
.20522 .55636 L
.18899 .55636 L
.18899 .53288 L
s
.18899 .55636 m
.20522 .55636 L
.20522 .57438 L
.18899 .57438 L
.18899 .55636 L
s
.18899 .57438 m
.20522 .57438 L
.20522 .58571 L
.18899 .58571 L
.18899 .57438 L
s
.18899 .58571 m
.20522 .58571 L
.20522 .58957 L
.18899 .58957 L
.18899 .58571 L
s
.63767 .31585 m
.58422 .3693 L
.53077 .42274 L
.47732 .47619 L
.42388 .52964 L
.37043 .58308 L
.31698 .63653 L
.31698 .63653 L
.37043 .58308 L
.42388 .52964 L
.47732 .47619 L
.53077 .42274 L
.58422 .3693 L
.63767 .31585 L
.63767 .31585 L
s
.47732 .47619 m
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
s
.63767 .31585 m
.31698 .63653 L
.31698 .63653 L
.63767 .31585 L
.63767 .31585 L
s
.5 g
.66406 .41188 m
.66441 .41223 L
.64665 .44792 L
.62837 .42964 L
.66406 .41188 L
F
.62837 .42964 m
.64665 .44792 L
.62512 .47983 L
.59645 .45117 L
.62837 .42964 L
F
.59645 .45117 m
.62512 .47983 L
.6001 .50826 L
.56803 .47619 L
.59645 .45117 L
F
.56803 .47619 m
.6001 .50826 L
.57167 .53328 L
.54301 .50462 L
.56803 .47619 L
F
.54301 .50462 m
.57167 .53328 L
.53975 .55481 L
.52148 .53653 L
.54301 .50462 L
F
.52148 .53653 m
.53975 .55481 L
.50407 .57257 L
.50372 .57222 L
.52148 .53653 L
F
0 g
.66406 .41188 m
.62837 .42964 L
.59645 .45117 L
.56803 .47619 L
.54301 .50462 L
.52148 .53653 L
.50372 .57222 L
.50407 .57257 L
.53975 .55481 L
.57167 .53328 L
.6001 .50826 L
.62512 .47983 L
.64665 .44792 L
.66441 .41223 L
.66406 .41188 L
s
.5 g
.58389 .49205 m
.58424 .4924 L
.5932 .50136 L
.57492 .48309 L
.58389 .49205 L
F
.57492 .48309 m
.5932 .50136 L
.59839 .50656 L
.56973 .47789 L
.57492 .48309 L
F
.56973 .47789 m
.59839 .50656 L
.6001 .50826 L
.56803 .47619 L
.56973 .47789 L
F
.56803 .47619 m
.6001 .50826 L
.59839 .50656 L
.56973 .47789 L
.56803 .47619 L
F
.56973 .47789 m
.59839 .50656 L
.5932 .50136 L
.57492 .48309 L
.56973 .47789 L
F
.57492 .48309 m
.5932 .50136 L
.58424 .4924 L
.58389 .49205 L
.57492 .48309 L
F
0 g
.58389 .49205 m
.57492 .48309 L
.56973 .47789 L
.56803 .47619 L
.56973 .47789 L
.57492 .48309 L
.58389 .49205 L
.58424 .4924 L
.5932 .50136 L
.59839 .50656 L
.6001 .50826 L
.59839 .50656 L
.5932 .50136 L
.58424 .4924 L
.58389 .49205 L
s
.50372 .57222 m
.50407 .57257 L
.5068 .56984 L
.50645 .56949 L
.50372 .57222 L
s
.50645 .56949 m
.5068 .56984 L
.51481 .56183 L
.51446 .56148 L
.50645 .56949 L
s
.51446 .56148 m
.51481 .56183 L
.52755 .54909 L
.5272 .54874 L
.51446 .56148 L
s
.5272 .54874 m
.52755 .54909 L
.54415 .53248 L
.5438 .53214 L
.5272 .54874 L
s
.5438 .53214 m
.54415 .53248 L
.56349 .51315 L
.56314 .5128 L
.5438 .53214 L
s
.56314 .5128 m
.56349 .51315 L
.58424 .4924 L
.58389 .49205 L
.56314 .5128 L
s
.58389 .49205 m
.58424 .4924 L
.60499 .47165 L
.60464 .4713 L
.58389 .49205 L
s
.60464 .4713 m
.60499 .47165 L
.62432 .45231 L
.62397 .45196 L
.60464 .4713 L
s
.62397 .45196 m
.62432 .45231 L
.64093 .43571 L
.64058 .43536 L
.62397 .45196 L
s
.64058 .43536 m
.64093 .43571 L
.65367 .42297 L
.65332 .42262 L
.64058 .43536 L
s
.65332 .42262 m
.65367 .42297 L
.66167 .41496 L
.66133 .41461 L
.65332 .42262 L
s
.66133 .41461 m
.66167 .41496 L
.66441 .41223 L
.66406 .41188 L
.66133 .41461 L
s
.66406 .41188 m
.66441 .41223 L
.66167 .41496 L
.66133 .41461 L
.66406 .41188 L
s
.66133 .41461 m
.66167 .41496 L
.65367 .42297 L
.65332 .42262 L
.66133 .41461 L
s
.65332 .42262 m
.65367 .42297 L
.64093 .43571 L
.64058 .43536 L
.65332 .42262 L
s
.64058 .43536 m
.64093 .43571 L
.62432 .45231 L
.62397 .45196 L
.64058 .43536 L
s
.62397 .45196 m
.62432 .45231 L
.60499 .47165 L
.60464 .4713 L
.62397 .45196 L
s
.60464 .4713 m
.60499 .47165 L
.58424 .4924 L
.58389 .49205 L
.60464 .4713 L
s
.58389 .49205 m
.58424 .4924 L
.56349 .51315 L
.56314 .5128 L
.58389 .49205 L
s
.56314 .5128 m
.56349 .51315 L
.54415 .53248 L
.5438 .53214 L
.56314 .5128 L
s
.5438 .53214 m
.54415 .53248 L
.52755 .54909 L
.5272 .54874 L
.5438 .53214 L
s
.5272 .54874 m
.52755 .54909 L
.51481 .56183 L
.51446 .56148 L
.5272 .54874 L
s
.51446 .56148 m
.51481 .56183 L
.5068 .56984 L
.50645 .56949 L
.51446 .56148 L
s
.50645 .56949 m
.5068 .56984 L
.50407 .57257 L
.50372 .57222 L
.50645 .56949 L
s
.86442 .31585 m
.81098 .3693 L
.75753 .42274 L
.70408 .47619 L
.65063 .52964 L
.59719 .58308 L
.54374 .63653 L
.54374 .63653 L
.59719 .58308 L
.65063 .52964 L
.70408 .47619 L
.75753 .42274 L
.81098 .3693 L
.86442 .31585 L
.86442 .31585 L
s
.70408 .47619 m
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
s
.86442 .31585 m
.54374 .63653 L
.54374 .63653 L
.86442 .31585 L
.86442 .31585 L
s
.97619 .92971 m
.97619 .02268 L
.97619 .02268 L
.97619 .92971 L
.97619 .92971 L
s
.97619 .02268 m
.02381 .02268 L
.02381 .02268 L
.97619 .02268 L
.97619 .02268 L
s
.02381 .02268 m
.02381 .92971 L
.02381 .92971 L
.02381 .02268 L
.02381 .02268 L
s
.02381 .92971 m
.97619 .92971 L
.97619 .92971 L
.02381 .92971 L
.02381 .92971 L
s
.97619 .02268 m
.97619 .92971 L
.02381 .92971 L
.02381 .02268 L
.97619 .02268 L
s
.97619 .92971 m
.97619 .02268 L
.02381 .02268 L
.02381 .92971 L
.97619 .92971 L
s
.039 .916 .04 r
.02381 .47619 m
.15986 .47619 L
s
% Start of user PostScript
0. 0. 30. 0. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.15986 .47619 Mdot
.039 .916 .04 r
.5 Mabswid
.15986 .47619 m
.20522 .47619 L
s
% Start of user PostScript
30. 0. 40. 0. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.20522 .47619 Mdot
.039 .916 .04 r
.5 Mabswid
.20522 .47619 m
.47732 .47619 L
s
% Start of user PostScript
40. 0. 100. 0. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.47732 .47619 Mdot
.039 .916 .04 r
.5 Mabswid
.47732 .47619 m
.55207 .49347 L
s
% Start of user PostScript
100. 0. 116.48047 3.8091922 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.55207 .49347 Mdot
.039 .916 .04 r
.5 Mabswid
.55207 .49347 m
.60048 .50787 L
s
% Start of user PostScript
116.48047 3.8091922 127.15643 6.9855434 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.60048 .50787 Mdot
.039 .916 .04 r
.5 Mabswid
.60048 .50787 m
.6596 .52067 L
s
% Start of user PostScript
127.15643 6.9855434 140.19239 9.807613 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.6596 .52067 Mdot
.039 .916 .04 r
.5 Mabswid
.6596 .52067 m
.97619 .51355 L
s
% Start of user PostScript
140.19239 9.807613 210. 8.2369608 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .51355 Mdot
gsave
.89072 .28955 -68.5312 -22.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L4) show
63.000 25.500 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.18254 .32562 -68.5312 -22.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L1) show
63.000 25.500 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66396 .28955 -68.5312 -22.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L2) show
63.000 25.500 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.69053 .38576 -68.5312 -22.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L3) show
63.000 25.500 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.09184 .47619 -69.6562 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Air) show
76.312 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.18254 .47619 -72.4062 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(BK7) show
81.812 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.34127 .47619 -69.6562 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Air) show
76.312 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51469 .48483 -75.2188 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Water) show
87.438 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.57627 .50067 -72.4062 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(BK7) show
81.812 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63004 .51427 -75.2188 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Water) show
87.438 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.8179 .51711 -69.6562 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Air) show
76.312 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .95238 L
0 .95238 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 274.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`007Oooool00ol0003oooooooooo`3oooooo`7ooooo000Mooooo`03o`000?oooooooooo0?oo
oooo0Oooool001gooooo00?o0000ooooooooool0ooooool1ooooo`007Oooool00ol0003ooooooooo
o`3oooooo`7ooooo0009ooooo`?o00000_ooool2o`0000?ooooo0_l00008ooooo`03o`000?oooooo
oooo0?oooooo0Oooool000[ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0ooooool1ooooo`000oooool4o`00
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
oooo00Goooooo?l00007ooooo`002_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
000000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooo
oooo00Gooooo000:ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool0
00[ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`002Oooool2o`00
00?ooooo0_l00003ooooo`;o00002?ooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo
00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo
00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooooooo
o`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000
ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05oooo
o`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`00
0?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo0_l0003iooooo`03o`000?oo
oooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool0
01gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003o
ooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo
00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003ooooooooo
o`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Moooo
o`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000oooooooo
ool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`00
0?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Ooo
ool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool2o`00
0?Wooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003o
ooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo
000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000
ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hoooo
o`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000oooooooo
ool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Ooo
ool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooo
oooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0
003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Go
oooo000Mooooo`;o0000nOooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooooooo
o`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000
ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05oooo
o`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`00
0?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?oo
ool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooo
oooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001go
oooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooo
ooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o
0000ooooooooool01Oooool001gooooo0_l0003iooooo`03o`000?oooooooooo00Gooooo000Moooo
o`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000oooooooo
ool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`00
0?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Ooo
ool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0
003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?So
oooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003ooooo
ooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000=
ooooo`?o00000oooool2o`0000Sooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05
ooooo`004?ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool0n?ooool00ol0003oooooooooo`05ooooo`002?ooool4o`0000Cooooo00?o0000ooooool0
00000_ooool00ol0003oooooooooo`05ooooo`;o0000nOooool00ol0003oooooooooo`05ooooo`00
4?ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
n?ooool00ol0003oooooooooo`05ooooo`003Oooool3o`0000;ooooo00Co0000oooooooooooo0000
1oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000=ooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`3hooooo`03o`00
0?oooooooooo00Gooooo000>ooooo`?o00000_ooool2o`0000Sooooo00?o0000ooooooooool0n?oo
ool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooo
oooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001go
oooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooo
ooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0:3ooooo2Ol0
000cooooo`Ko00000oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Gooooo000M
ooooo`03o`000?oooooooooo0:7ooooo00Co0000oooooooooooooooo0_l00002ooooo`03o`000?oo
oooooooo037ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0XOooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool00_ooool5o`00017ooooo00?o
0000ooooooooool01Oooool001gooooo0_l0002Rooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0<oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001;ooooo00?o
0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0XOooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool00oooool00ol0003oooooo`00000B
ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0:7ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooo`00000dooooo`03o`000?oooooooooo00Cooooo0_l0000Boooo
o`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0:3ooooo0ol00004ooooo`03
o`000?oooooooooo03;ooooo0ol00006ooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Ooo
ool00ol0003oooooooooo`2Oooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool06_oo
ool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`0Qooooo`Ko000000Cooooo
o`000?l0003o0000Loooool2o`0003[ooooo0_l0000Looooo`03o`000?oooooooooo00Gooooo000M
ooooo`03o`000?oooooooooo02;ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oo
oooooooo077ooooo0_l0000jooooo`;o00007Oooool00ol0003oooooooooo`05ooooo`007Oooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0L?ooool2
o`0003[ooooo0_l0000Nooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1_ooooo`;o0000>_ooool2o`00
01oooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo06kooooo0_l0000jooooo`;o00008?ooool00ol0003o
ooooooooo`05ooooo`007Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0KOooool2o`0003[ooooo0_l0000Qooooo`03o`000?oooooooooo00Gooooo
000Mooooo`;o00008_ooool3o`0000Cooooo0_l0001^ooooo`;o0000>_ooool2o`0002;ooooo00?o
0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0Uoooool2o`0003[ooooo0_l0000S
ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo09Kooooo0_l0000joooo
o`;o00009?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`2Eooooo`;o
0000>_ooool2o`0002Gooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0
U?ooool2o`0003[ooooo0_l0000Vooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oo
oooooooo09?ooooo0_l0000jooooo`;o00009oooool00ol0003oooooooooo`05ooooo`007Oooool0
0ol0003oooooooooo`0Xooooo`Ko0000I?ooool2o`0003[ooooo0_l0000Xooooo`03o`000?oooooo
oooo00Gooooo000Mooooo`03o`000?oooooooooo02Sooooo1_l0001Sooooo`;o0000>_ooool2o`00
02Wooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool09oooool2o`0000Co
Ogmo00?o0000ooooooooool0H?ooool2o`0003[ooooo0_l0000Zooooo`03o`000?oooooooooo00Go
oooo000Mooooo`03o`000?oooooooooo02Oooooo0_l00004ogmoO`03o`000?oooooooooo05oooooo
0_l0000jooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool01Oooool001gooooo00?o
0000ooooooooool09oooool7o`00063ooooo0_l0000Gooooo`Wo00006_ooool00ol0003ooooooooo
o`0[ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo02Kooooo00?o0000
ogmoOol000001?moOgl00ol0003oooooooooo`1Mooooo`;o00006Oooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0/ooooo`03o`000?oo
oooooooo00Gooooo000Mooooo`;o00009oooool00ol0003oOgmoo`000004ogmoO`03o`000?oooooo
oooo05cooooo0_l0000Jooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo
02Gooooo00Co0000ogmoOomoOgoo00001?moOgl00ol0003oooooooooo`1Kooooo`;o00006oooool0
0ol0003oooooooooo`03ooooo`;o00005oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooo
oooo00Gooooo000Mooooo`03o`000?oooooooooo02Gooooo00Co0000ogmoOomoOgoo00001?moOgl0
0ol0003oooooooooo`1Jooooo`;o00007?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`05ooooo`007Oooool00ol0
003oooooooooo`0Uooooo`03o`000?moOgooOgmo00Ko0000Foooool2o`0001gooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool0000Dooooo`03o`000?oooooooooo033ooooo00?o0000
ooooooooool01Oooool001gooooo00?o0000ooooooooool09?ooool01Ol0003oOgmoogmoOomoOgoo
000000CoOgmo00?o0000ooooooooool0F?ooool2o`0001gooooo0ol00004ooooo`?o00004oooool0
0ol0003oooooooooo`0aooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo
02Cooooo00Go0000ogmoOomoOgooOgmoo`000004ogmoO`03o`000?oooooooooo05Oooooo0_l0000j
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool01Oooool001gooooo00?o0000oooo
ooooool09?ooool01Ol0003oOgmoogmoOomoOgoo000000CoOgmo00?o0000ooooooooool0E_ooool2
o`0003[ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`05ooooo`007Oooool00ol0
003oooooooooo`0Sooooo`03o`000?moOgooOgmo00;oOgmo00?o0000ogmoOomoOgl00_moOgl00ol0
003oooooooooo`1Eooooo`;o00007_ooool2o`0001[ooooo00?o0000ooooooooool0=?ooool00ol0
003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`0Sooooo`03o`000?moOgooOgmo00;o
Ogmo00?o0000ogmoOomoOgl00_moOgl00ol0003oooooooooo`1Dooooo`;o00007Oooool4o`0001Wo
oooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooo
ooooo`0Sooooo`03o`000?moOgooOgmo00;oOgmo1_l0001Eooooo`;o00007?ooool2o`000003ogmo
Ool0003o000001Wooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`05ooooo`007Ooo
ool00ol0003oooooooooo`0Rooooo`03o`000?moOgooOgmo00?oOgmo00?o0000ogmoOomoOgl00_mo
Ogl00ol0003oooooooooo`1Booooo`;o00006oooool2o`0000;oOgmo00?o0000ogmoOol000006?oo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooo
oooo02;ooooo00?o0000ogmoOomoOgl00omoOgl00ol0003oOgmoogmoO`02ogmoO`03o`000?oooooo
oooo057ooooo00?o0000ooooooooool06Oooool2o`0000?oOgmo00?o0000ogmoOol000006?ooool0
0ol0003oooooooooo`0hooooo`03o`000?oooooooooo00Gooooo000Mooooo`;o00008oooool00ol0
003oOgmoogmoO`03ogmoO`03o`000?moOgooOgmo00;oOgmo00?o0000ooooooooool0D?ooool00ol0
003oooooooooo`0Hooooo`;o00001?moOgl00ol0003oOgmoo`00000Hooooo`03o`000?oooooooooo
03Wooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool08Oooool00ol0003o
OgmoogmoO`04ogmoO`03o`000?moOgooOgmo00;oOgmo00?o0000ooooooooool01?ooool3o`0000?o
oooo0_l0000booooo`?o00000_ooool2o`0000?ooooo0_l00005ooooo`03o`000?oooooooooo01So
oooo00?o0000ogmoOomoOgl00_moOgl2o`0000;oOgmo00?o0000ooooooooool01?ooool3o`000004
ooooool0003o0000o`0000?ooooo0_l00005ooooo`03o`000?oooooooooo02Oooooo0ol00003oooo
o`;o00000oooool2o`0000Kooooo00?o0000ooooooooool01Oooool001gooooo00?o0000oooooooo
ool08Oooool00ol0003oOgmoogmoO`04ogmoO`03o`000?moOgooOgmo00;oOgmo00?o0000oooooooo
ool01oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo033ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooo`000002ooooo`05o`000?ooooooooooooooool000006Oooool2
o`0000CoOgmo0_l00002ogmoO`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool0
0ol0003oooooo`000002ooooo`05o`000?ooooooooooooooool00000:_ooool01_l0003ooooooooo
ool0003oooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo027ooooo00?o0000ogmoOomoOgl0
1?moOgl00ol0003oOgmoogmoO`02ogmoO`03o`000?oooooooooo00Oooooo00?o0000ooooool00000
0_ooool00ol0003oooooooooo`0`ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool0
00000_ooool01?l0003oooooooooool0000Hooooo`;o00001OmoOgl2o`0000?oOgmo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;ooooo00Co0000oooo
oooooooo0000;?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooool000000_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooo
oooo027ooooo00?o0000ogmoOomoOgl01?moOgl6o`0000Wooooo00?o0000ooooool000000_ooool0
0ol0003oooooooooo`0`ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_oo
ool00ol0003oooooo`00000Hooooo`03o`000?moOgooOgmo00CoOgmo0_l00003ogmoO`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool00oooool00ol0003oooooo`000002ooooo`03o`000?oo
oooo000002gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo000000;ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooooooo
o`0Qooooo`03o`000?moOgooOgmo00CoOgmo00?o0000ogmoOomoOgl00_moOgl00ol0003ooooooooo
o`04ooooo`?o00000_ooool01?l0003oooooooooool0000booooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooool000000_ooool2o`0001Oooooo0_l00006ogmoO`;o00001?moOgl00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00?o00000_ooool00ol0003oooooooooo`02o`0002oo
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool08Oooool00ol0003o
OgmoogmoO`04ogmoO`03o`000?moOgooOgmo00;oOgmo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0003;ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooo`000002ooooo`03o`000?oooooooooo01Gooooo00?o0000ogmoOomoOgl01_moOgl0
0ol0003oOgmoogmoO`02ogmoO`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo00001?oo
ool01?l0003oooooooooool0000^ooooo`03o`000?oooooo000000;ooooo00Ko0000oooooooooooo
0000ooooool00002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool001go
oooo00?o0000ooooooooool08Oooool00ol0003oOgmoogmoO`04ogmoO`03o`000?moOgooOgmo00;o
Ogmo00?o0000ooooooooool01Oooool3o`0000;ooooo0_l0000booooo`;o00000oooool2o`0000?o
oooo0_l0000Gooooo`03o`000?moOgooOgmo00KoOgmo00?o0000ogmoOomoOgl00omoOgl00ol0003o
ooooooooo`07ooooo`;o00000oooool3o`0000;ooooo0_l0000`ooooo`03o`000?oooooooooo00;o
oooo0_l00003ooooo`;o00001_ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooo
ooooo`0Qooooo`03o`000?moOgooOgmo00CoOgmo00?o0000ogmoOomoOgl00_moOgl00ol0003ooooo
ooooo`18ooooo`03o`000?oooooooooo01Gooooo00?o0000ogmoOomoOgl01_moOgl00ol0003oOgmo
ogmoO`03ogmoO`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0@Oooool00ol0003ooooo
ooooo`05ooooo`007Oooool00ol0003oooooooooo`0Qooooo`03o`000?moOgooOgmo00CoOgmo00?o
0000ogmoOomoOgl00_moOgl00ol0003oooooooooo`17ooooo`03o`000?oooooooooo01Gooooo00?o
0000ogmoOomoOgl01_moOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool0@_ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`08
ooooo`?o000000?oooooo`000?l000001?l000000ooooooo0000o`000004ooooo`?o2NX:00?ooooo
o`000?l000000ol00002ogmoO`?o000000Go2NX:o`000?l0003o0000ogmoO`02o`0001cooooo0ol0
00000ooooooo0000o`000004o`000003ooooool0003o000001Gooooo0ol9jPX7ooooo`03o`000?oo
oooooooo01Gooooo00?o0000ogmoOomoOgl01_moOgl00ol0003oOgmoogmoO`04ogmoO`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`05ooooo`007Oooool0
0ol0003oooooooooo`09ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool00006ooooo`Co2NX:00?o0000o`WZ2_l000000_l00002ogmoO`04o`000?l9jP[o2NX:o`0000?o
2NX:0_l0000Mooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000G
ooooo`Ko2NX:00?oooooo`000?l000005oooool00ol0003oOgmoogmoO`06ogmoO`03o`000?moOgoo
Ogmo00CoOgmo00?o0000ooooooooool04Oooool00ol0003oooooooooo`14ooooo`03o`000?oooooo
oooo00Gooooo000Fooooo`Oo00003?l9jPX5o`0000;o2NX:00Co0000o`WZ2_l9jP[o00002_l9jPX0
1Ol0003o2NX:o`000?l9jP[o000000;o2NX:00?o0000o`WZ2_l000001?l9jPX2o`0001go2NX:1Ol0
0002o`WZ2P04o`000?l9jP[o2NX:o`0001oo2NX:00?o0000o`WZ2_l9jPX05_l00007ogmoO`03o`00
0?moOgooOgmo00GoOgmoHol0000001gooooo00?o0000ooooooooool02Oooool2o`000003ooooool0
003ooooo00;ooooo00Ko0000oooooooooooo0000ooooool00004ooooo`Co2NX:1?l00003ogmoO`?o
00000ol9jPX2ogmoO`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooo000000;ooooo0_l00002ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool02Oooool01?l0003oooooooooooooool5o`WZ2P04ooooool0003o0000
o`0000;ooooo00Ko0000o`WZ2_l9jP[o0000o`WZ2_l00002ooooo`03o`000?l9jP[o000000Cooooo
00?o0000ooooooooool00_ooool2o`0000KoOgmo00?o0000ogmoOomoOgl01OmoOgl00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Sooooo0_l0000;ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooo000000;ooooo0_l000001?oooooo0000o`000?l00004ooooo`;o2NX:
0oooool00ol0003oooooooooo`02o`0000;oOgmo00Co0000o`WZ2_l0003o00001?moOgl00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo013ooooo00?o0000ooooool000000_ooool2o`000004
ooooool0003o0000o`0001Gooooo0_l9jPX4ooooo`04o`000?oooooo0000ooooo`;o000000Cooooo
o`000?oooooooooo0_l00002o`WZ2P03o`000?l9jP[o000000?o000000?oooooo`000?ooool00_oo
ool00ol0003oOgmoogmoO`02o`0000?oOgmo00?o0000ogmoOomoOgl01OmoOgl00ol0003ooooooooo
o`0@ooooo`03o`000?oooooo000003_ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`05ooooo`007Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo0000017ooooo00?o0000
ooooooooool00_l00002ogmoO`04o`000?moOgooOgmoo`0000;oOgmo00Co0000ogmoOol0003o0000
7Oooool00ol0003oooooo`00000Rooooo`05o`000?ooooooooooo`000?ooool00_l000000ooooooo
0000ooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00000_l9jPX00ol0003o2NX:o`000002
ooooo`03o`000?moOgooOgmo00?oOgmo00?o0000ogmoOol000001omoOgl00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo1Ol00002ogmo
O`?o000000?oOgmoo`000?l000001Ol0000Nooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool06oooool01?l0003oooooooooool00002ooooo`05o`000?ooooooooooo`000?ooool00_l0
0002ooooo`?o000000?o2NX:o`000?l000001Ol000000ol9jP[oOgmoo`000002o`000006o`WZ2_l0
003o0000o`000?moOgoo00001?moOgl00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo04Wo
oooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool08Oooool00ol0003oOgmo
ogmoO`04ogmoO`03o`000?moOgooOgmo00;oOgmo00?o0000ooooooooool0?oooool01Ol0003ooooo
oooooooooooo000000;ooooo00Go0000ooooooooooooooooo`000005ooooo`04o`000?l9jP[o2NX:
o`WZ2P;ooooo00?o0000ooooool000000_l00002o`WZ2P05o`000?l9jP[o2NX:o`000?l9jPX00_mo
Ogl01Ol0003oOgmoogmoOomoOgoo000001;ooooo00?o0000ooooooooool0B_ooool00ol0003ooooo
ooooo`05ooooo`007Oooool00ol0003oooooooooo`0Qooooo`03o`000?moOgooOgmo00CoOgmo00?o
0000ogmoOomoOgl00_moOgl00ol0003oooooooooo`0nooooo`04o`000?ooooooooooooooo`;o0000
00Goooooo`000?l0003o0000ooooo`03o`0000[ooooo0_l00002ogmoO`06o`000?moOgooOgmoo`00
0?l9jP[o00000ol9jPX2ogmoO`03o`000?moOgoo000001;ooooo00?o0000ooooooooool0Boooool0
0ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`0Qooooo`03o`000?moOgooOgmo
00CoOgmo00?o0000ogmoOomoOgl00_moOgl00ol0003oooooooooo`0mooooo`03o`000?oooooooooo
01Kooooo1?l00003ogmoO`?o00001Ol9jPX2o`0001;ooooo00?o0000ooooooooool0C?ooool00ol0
003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`0Qooooo`03o`000?moOgooOgmo00Co
Ogmo1_l0000nooooo`03o`000?oooooooooo01Oooooo00Go0000ogmoOomoOgooOgmoo`000002ogmo
O`03o`000?l9jP[o000000Co2NX:0_l000000ol9jP[o0000ooooo`02ooooo`?o000000Co2NX:oooo
ool0003ooooo0_l00002ooooo`?o0000Aoooool3o`WZ2PGooooo00?o0000ooooooooool01Oooool0
01gooooo00?o0000ooooooooool08Oooool00ol0003oOgmoogmoO`04ogmoO`03o`000?moOgooOgmo
00;oOgmo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0Gooooo`;o00000omoOgl01?l0
003oOgmoo`000?l00002ogmoO`03o`000?moOgooOgmo00Go00000_l9jPX02?l0003o2NX:o`000?oo
oooo2NX:o`000?l9jP[o00001?ooool2o`00023ooooo0ol000000ooooooo0000o`000004o`000003
ooooool0003o000001cooooo1_l9jPX00ooooooo0000o`000006ooooo`007Oooool00ol0003ooooo
ooooo`0Qooooo`03o`000?moOgooOgmo00CoOgmo00?o0000ogmoOomoOgl00_moOgl00ol0003ooooo
ooooo`0jooooo`03o`000?oooooooooo01Oooooo1_l000000omoOgoo0000o`000002o`000003ogmo
Ool0003o000000Go000000Coooooo`000?oooooooooo0_l00002o`WZ2P03o`000?l9jP[o000000?o
000000?oooooo`000?ooool08Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00003ooooolEo`WZ2P;o00001_ooool001gooooo00?o0000ooooooooool08Oooool00ol0
003oOgmoogmoO`04ogmoO`03o`000?moOgooOgmo00;oOgmo00?o0000ooooooooool0>Oooool00ol0
003oooooooooo`0Hooooo`03o`000?moOgooOgmo00?oOgmo00?o0000ogmoOomoOgl01?moOgl01?l0
003oooooo`000?ooool2o`000003ooooool0003ooooo00;ooooo00Ko0000o`WZ2_l9jP[o0000o`WZ
2_l00002o`WZ2P?o00004oooool?o`WZ2PGo00000_l9jPX01?l0003o2NX:o`WZ2_l0000?o`WZ2Pko
oooo1Ol9jPX2ooooo`03o`000?oooooooooo00Gooooo000Mooooo`;o00008_ooool00ol0003oOgmo
ogmoO`04ogmoO`03o`000?moOgooOgmo00;oOgmo00?o0000ooooooooool0>?ooool00ol0003ooooo
ooooo`0Hooooo`03o`000?moOgooOgmo00?oOgmo00?o0000ogmoOomoOgl01?moOgl00ol0003ooooo
o`000002ooooo`05o`000?ooooooooooo`000?ooool00_l00002o`WZ2P?o000000?o2NX:o`000?l0
00001?l0000Bo`WZ2Q3ooooo00?o0000ooooool000000oooool01?l0003oooooooooool0000Loooo
o`;o2NX:1_ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`0Rooooo`03
o`000?moOgooOgmo00?oOgmo00?o0000ogmoOomoOgl00_moOgl00ol0003oooooooooo`0gooooo`03
o`000?oooooooooo01Sooooo00?o0000ogmoOomoOgl00omoOgl00ol0003oOgmoogmoO`04ogmoO`04
o`000?ooooooooooo`0000;ooooo00Go0000ooooooooooooooooo`000005ooooo`05o`000?oooooo
ooooooooool000009_ooool00ol0003oooooo`000002ooooo`;o000000Coooooo`000?l0003o0000
8oooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`0Rooooo`03o`000?mo
OgooOgmo00?oOgmo00?o0000ogmoOomoOgl00_moOgl00ol0003oooooooooo`0fooooo`03o`000?oo
oooooooo01Wooooo00?o0000ogmoOomoOgl00_moOgl00ol0003oOgmoogmoO`04ogmoO`03o`000?oo
oooooooo00;o000000Goooooo`000?l0003o0000ooooo`03o`0000Oooooo00?o0000ooooooooool0
9Oooool00ol0003oooooo`00000[ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oo
oooooooo02;ooooo00?o0000ogmoOomoOgl00omoOgl6o`0003Oooooo00?o0000ooooooooool06Ooo
ool00ol0003oOgmoogmoO`02ogmoO`03o`000?moOgooOgmo00?oOgmo0_l0000Cooooo`03o`000?oo
oooooooo02Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Uooooo`03o`000?oo
oooooooo00Gooooo000Mooooo`03o`000?oooooooooo02?ooooo00?o0000ogmoOomoOgl00_moOgl0
0ol0003oOgmoogmoO`02ogmoO`03o`000?oooooooooo03Cooooo00?o0000ooooooooool06Oooool0
0ol0003oOgmoogmoO`02ogmoO`03o`000?moOgooOgmo00?oOgmo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`1Eooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo
02?ooooo00?o0000ogmoOomoOgl00_moOgl00ol0003oOgmoogmoO`02ogmoO`03o`000?oooooooooo
03?ooooo00?o0000ooooooooool06_ooool01Ol0003oOgmoogmoOomoOgoo000000GoOgmo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo00Gooooo000Moooo
o`03o`000?oooooooooo02?ooooo00?o0000ogmoOomoOgl00_moOgl00ol0003oOgmoogmoO`02ogmo
O`03o`000?oooooooooo03;ooooo00?o0000ooooooooool06_ooool01Ol0003oOgmoogmoOomoOgoo
000000CoOgmo0_l0000Dooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool01Oooool0
01gooooo00?o0000ooooooooool09?ooool01Ol0003oOgmoogmoOomoOgoo000000CoOgmo00?o0000
ooooooooool0<Oooool00ol0003oooooooooo`0Kooooo`04o`000?moOgoo0000o`0000CoOgmo00?o
0000ooooooooool04oooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo00Gooooo000M
ooooo`03o`000?oooooooooo02Cooooo00Go0000ogmoOomoOgooOgmoo`000004ogmoO`03o`000?oo
oooooooo033ooooo00?o0000ooooooooool06oooool00ol0003oOgmoo`000005ogmoO`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`05ooooo`007Oooool0
0ol0003oooooooooo`0Tooooo`04o`000?moOgooOgmoogmoO`Ko0000<Oooool00ol0003ooooooooo
o`0Kooooo`03o`000?moOgoo000000CoOgmo0_l0000Eooooo`03o`000?oooooooooo05[ooooo00?o
0000ooooooooool01Oooool001gooooo00?o0000ooooooooool09Oooool01?l0003oOgmoogmoOol0
0004ogmoO`03o`000?oooooooooo02kooooo00?o0000ooooooooool07?ooool2o`0000?oOgmo0_l0
000Fooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool01Oooool001gooooo00?o0000
ooooooooool09Oooool01?l0003oOgmoogmoOol00004ogmoO`03o`000?oooooooooo02gooooo00?o
0000ooooooooool07?ooool00ol0003oOgmoo`000003o`0001Oooooo00?o0000ooooooooool0G?oo
ool00ol0003oooooooooo`05ooooo`007Oooool2o`0002Kooooo00Co0000ogmoOomoOgoo00001?mo
Ogl00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo01gooooo0ol0000Iooooo`03o`000?oo
oooooooo05gooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool09_ooool0
0ol0003oOgmoo`000004ogmoO`03o`000?oooooooooo02_ooooo00?o0000ooooooooool07Oooool2
o`0001[ooooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0
003oooooooooo`0Vooooo`03o`000?moOgoo000000Go0000;?ooool00ol0003oooooooooo`0ioooo
o`03o`000?oooooooooo05oooooo00?o0000ooooooooool01Oooool001gooooo00?o0000oooooooo
ool09oooool2o`0000CoOgmo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0iooooo`03
o`000?oooooooooo063ooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0
9oooool2o`0000CoOgmo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0iooooo`03o`00
0?oooooooooo067ooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool09ooo
ool7o`0002Wooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`1Rooooo`03o`000?oo
oooooooo00Gooooo000Mooooo`03o`000?oooooooooo02Sooooo1_l0000Xooooo`03o`000?oooooo
oooo03Wooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`05ooooo`007Oooool00ol0
003oooooooooo`1Eooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0I?ooool00ol0
003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo03Wo
oooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooo
ooooo`1Cooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0I_ooool00ol0003ooooo
ooooo`05ooooo`007Oooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo03Wooooo00?o
0000ooooooooool0Ioooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`1A
ooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`05
ooooo`007Oooool2o`00057ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`1Yoooo
o`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo04oooooo00?o0000oooooooo
ool0>Oooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`00
0?oooooooooo04kooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`1[ooooo`03o`00
0?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0>Ooo
ool00ol0003oooooooooo`1/ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooo
oooo04cooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`1]ooooo`03o`000?oooooo
oooo00Gooooo000Mooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool0>Oooool00ol0
003oooooooooo`1^ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo04[o
oooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo00Go
oooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o
0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3h
ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000oooo
ooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`00
7Oooool2o`000?Wooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?oo
ool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooo
oooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001go
oooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooo
ooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o
0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05
ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03
o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool000gooooo0ol00003ooooo`;o0000
2?ooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000@ooooo`03o`000?oo
oooo000000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3hooooo`03o`000?oo
oooooooo00Gooooo000@ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01Oooool2
o`000?Wooooo00?o0000ooooooooool01Oooool0013ooooo00?o0000ooooool000000_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool000go
oooo0ol00002ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool0n?ooool00ol0
003oooooooooo`05ooooo`003Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`003_ooool3o`0000;o
oooo0_l00008ooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo
00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooooooo
o`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000
ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05oooo
o`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`00
0?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?oo
ool00ol0003oooooooooo`05ooooo`007Oooool2o`000?Wooooo00?o0000ooooooooool01Oooool0
01gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003o
ooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo
00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003ooooooooo
o`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Moooo
o`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000oooooooo
ool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`00
0?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Ooo
ool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0
003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`;o0000nOooool00ol0003o
ooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo
000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000
ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hoooo
o`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000oooooooo
ool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Ooo
ool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooo
oooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0
003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Go
oooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo0_l0
003iooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000
ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05oooo
o`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`00
0?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?oo
ool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooo
oooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001go
oooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooo
ooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o
0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05
ooooo`007Oooool2o`000?Wooooo00?o0000ooooooooool01Oooool001gooooo00?o0000oooooooo
ool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`00
0?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Ooo
ool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0
003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?So
oooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003ooooo
ooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000M
ooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool000Wooooo0ol00002oooo
o`;o00000oooool2o`0000Sooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05oooo
o`002_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000:ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`05oooo
ooco00001oooool000[ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0ooooool1ooooo`002_ooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`3oooooo`7ooooo000:ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ool000000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?oooooo0Oooool000Wo
oooo0_l00003ooooo`;o00000oooool2o`0000Sooooo00?o0000ooooooooool0ooooool1ooooo`00
7Oooool00ol0003oooooooooo`3oooooo`7ooooo000Mooooo`03o`000?oooooooooo0?oooooo0Ooo
ool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Ooo
ool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Ooo
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.25, 0}} -> {-24.4171, -114.092, 0.835081, \
0.835081}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(DrawSystem[\ \ {\ \[IndentingNewLine]\[IndentingNewLine]LineOfRays[
            20, \ NumberOfRays\ \  \[Rule] \ 
              7, \ \ \[IndentingNewLine]OpticalMedium\  \[Rule] \ 
              1.3\ ], \ \[IndentingNewLine]\[IndentingNewLine]Move[
            LensSurface[{100, 100}, \ 
              ComponentMedium \[Rule] {\ 1.3, \ 
                  1.7}], \ \[IndentingNewLine]{100, 0, 0}, \ 
            30], \ \ \[IndentingNewLine]Move[
            BiConvexLens[100, 50, 10, \ 
              ComponentMedium \[Rule] \ {1.7, \ Diamond}], \ {120, 0, 0}, \ 
            30], \[IndentingNewLine]Move[
            LensSurface[{100, 100}, \ 
              ComponentMedium \[Rule] \ {1.7, \ 
                  1.3}], \ \[IndentingNewLine]{150, 0, 0}, \ 
            30], \[IndentingNewLine]Boundary[{0, \(-100\), \(-50\)}, \ {210, 
              100, 50}]}, \[IndentingNewLine]PlotType\  \[Rule] \ TopView, \ 
        Axes\  \[Rule] \ True, \ 
        ShowArrows\  \[Rule] \ False];\)\(\ \)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95238 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00453515 0.47619 0.00453515 [
[.25057 .46369 -7 -12 ]
[.25057 .46369 7 0 ]
[.47732 .46369 -9.5 -12 ]
[.47732 .46369 9.5 0 ]
[.70408 .46369 -9.5 -12 ]
[.70408 .46369 9.5 0 ]
[.93084 .46369 -9.5 -12 ]
[.93084 .46369 9.5 0 ]
[.01131 .02268 -25.9375 -6 ]
[.01131 .02268 0 6 ]
[.01131 .24943 -20.9375 -6 ]
[.01131 .24943 0 6 ]
[.01131 .70295 -14 -6 ]
[.01131 .70295 0 6 ]
[.01131 .92971 -19 -6 ]
[.01131 .92971 0 6 ]
[.83605 .24761 -7.53125 -6 ]
[.83605 .24761 7.53125 6 ]
[.6093 .24761 -7.53125 -6 ]
[.6093 .24761 7.53125 6 ]
[.66295 .35713 -7.53125 -6 ]
[.66295 .35713 7.53125 6 ]
[ 0 0 0 0 ]
[ 1 .95238 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25057 .47619 m
.25057 .48244 L
s
gsave
.25057 .46369 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.47732 .47619 m
.47732 .48244 L
s
gsave
.47732 .46369 -70.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.70408 .47619 m
.70408 .48244 L
s
gsave
.70408 .46369 -70.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.93084 .47619 m
.93084 .48244 L
s
gsave
.93084 .46369 -70.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.125 Mabswid
.06916 .47619 m
.06916 .47994 L
s
.11451 .47619 m
.11451 .47994 L
s
.15986 .47619 m
.15986 .47994 L
s
.20522 .47619 m
.20522 .47994 L
s
.29592 .47619 m
.29592 .47994 L
s
.34127 .47619 m
.34127 .47994 L
s
.38662 .47619 m
.38662 .47994 L
s
.43197 .47619 m
.43197 .47994 L
s
.52268 .47619 m
.52268 .47994 L
s
.56803 .47619 m
.56803 .47994 L
s
.61338 .47619 m
.61338 .47994 L
s
.65873 .47619 m
.65873 .47994 L
s
.74943 .47619 m
.74943 .47994 L
s
.79478 .47619 m
.79478 .47994 L
s
.84014 .47619 m
.84014 .47994 L
s
.88549 .47619 m
.88549 .47994 L
s
.97619 .47619 m
.97619 .47994 L
s
.25 Mabswid
0 .47619 m
1 .47619 L
s
.02381 .02268 m
.03006 .02268 L
s
gsave
.01131 .02268 -86.9375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.02381 .24943 m
.03006 .24943 L
s
gsave
.01131 .24943 -81.9375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .70295 m
.03006 .70295 L
s
gsave
.01131 .70295 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .92971 m
.03006 .92971 L
s
gsave
.01131 .92971 -80 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .06803 m
.02756 .06803 L
s
.02381 .11338 m
.02756 .11338 L
s
.02381 .15873 m
.02756 .15873 L
s
.02381 .20408 m
.02756 .20408 L
s
.02381 .29478 m
.02756 .29478 L
s
.02381 .34014 m
.02756 .34014 L
s
.02381 .38549 m
.02756 .38549 L
s
.02381 .43084 m
.02756 .43084 L
s
.02381 .52154 m
.02756 .52154 L
s
.02381 .56689 m
.02756 .56689 L
s
.02381 .61224 m
.02756 .61224 L
s
.02381 .6576 m
.02756 .6576 L
s
.02381 .7483 m
.02756 .7483 L
s
.02381 .79365 m
.02756 .79365 L
s
.02381 .839 m
.02756 .839 L
s
.02381 .88435 m
.02756 .88435 L
s
.25 Mabswid
.02381 0 m
.02381 .95238 L
s
.5 Mabswid
.5907 .27981 m
.55291 .34527 L
.51512 .41073 L
.47732 .47619 L
.43953 .54165 L
.40174 .60711 L
.36395 .67257 L
.36395 .67257 L
.40174 .60711 L
.43953 .54165 L
.47732 .47619 L
.51512 .41073 L
.55291 .34527 L
.5907 .27981 L
.5907 .27981 L
s
.47732 .47619 m
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
s
.5907 .27981 m
.36395 .67257 L
.36395 .67257 L
.5907 .27981 L
.5907 .27981 L
s
.5 g
.63369 .38318 m
.65502 .3955 L
.64113 .43111 L
.60979 .41302 L
.63369 .38318 L
F
.60979 .41302 m
.64113 .43111 L
.62521 .46557 L
.58791 .44403 L
.60979 .41302 L
F
.58791 .44403 m
.62521 .46557 L
.6073 .49887 L
.56803 .47619 L
.58791 .44403 L
F
.56803 .47619 m
.6073 .49887 L
.58742 .53102 L
.55012 .50949 L
.56803 .47619 L
F
.55012 .50949 m
.58742 .53102 L
.56554 .56203 L
.5342 .54394 L
.55012 .50949 L
F
.5342 .54394 m
.56554 .56203 L
.54164 .59187 L
.52031 .57956 L
.5342 .54394 L
F
0 g
.63369 .38318 m
.60979 .41302 L
.58791 .44403 L
.56803 .47619 L
.55012 .50949 L
.5342 .54394 L
.52031 .57956 L
.54164 .59187 L
.56554 .56203 L
.58742 .53102 L
.6073 .49887 L
.62521 .46557 L
.64113 .43111 L
.65502 .3955 L
.63369 .38318 L
s
.5 g
.577 .48137 m
.59833 .49369 L
.60333 .49657 L
.572 .47848 L
.577 .48137 L
F
.572 .47848 m
.60333 .49657 L
.60631 .49829 L
.56902 .47676 L
.572 .47848 L
F
.56902 .47676 m
.60631 .49829 L
.6073 .49887 L
.56803 .47619 L
.56902 .47676 L
F
.56803 .47619 m
.6073 .49887 L
.60631 .49829 L
.56902 .47676 L
.56803 .47619 L
F
.56902 .47676 m
.60631 .49829 L
.60333 .49657 L
.572 .47848 L
.56902 .47676 L
F
.572 .47848 m
.60333 .49657 L
.59833 .49369 L
.577 .48137 L
.572 .47848 L
F
0 g
.577 .48137 m
.572 .47848 L
.56902 .47676 L
.56803 .47619 L
.56902 .47676 L
.572 .47848 L
.577 .48137 L
.59833 .49369 L
.60333 .49657 L
.60631 .49829 L
.6073 .49887 L
.60631 .49829 L
.60333 .49657 L
.59833 .49369 L
.577 .48137 L
s
.52031 .57956 m
.54164 .59187 L
.54357 .58853 L
.52224 .57621 L
.52031 .57956 L
s
.52224 .57621 m
.54357 .58853 L
.54923 .57872 L
.52791 .56641 L
.52224 .57621 L
s
.52791 .56641 m
.54923 .57872 L
.55824 .56312 L
.53692 .5508 L
.52791 .56641 L
s
.53692 .5508 m
.55824 .56312 L
.56998 .54278 L
.54866 .53047 L
.53692 .5508 L
s
.54866 .53047 m
.56998 .54278 L
.58366 .5191 L
.56233 .50678 L
.54866 .53047 L
s
.56233 .50678 m
.58366 .5191 L
.59833 .49369 L
.577 .48137 L
.56233 .50678 L
s
.577 .48137 m
.59833 .49369 L
.613 .46827 L
.59167 .45596 L
.577 .48137 L
s
.59167 .45596 m
.613 .46827 L
.62667 .44459 L
.60535 .43228 L
.59167 .45596 L
s
.60535 .43228 m
.62667 .44459 L
.63841 .42426 L
.61709 .41194 L
.60535 .43228 L
s
.61709 .41194 m
.63841 .42426 L
.64742 .40865 L
.6261 .39634 L
.61709 .41194 L
s
.6261 .39634 m
.64742 .40865 L
.65309 .39884 L
.63176 .38653 L
.6261 .39634 L
s
.63176 .38653 m
.65309 .39884 L
.65502 .3955 L
.63369 .38318 L
.63176 .38653 L
s
.63369 .38318 m
.65502 .3955 L
.65309 .39884 L
.63176 .38653 L
.63369 .38318 L
s
.63176 .38653 m
.65309 .39884 L
.64742 .40865 L
.6261 .39634 L
.63176 .38653 L
s
.6261 .39634 m
.64742 .40865 L
.63841 .42426 L
.61709 .41194 L
.6261 .39634 L
s
.61709 .41194 m
.63841 .42426 L
.62667 .44459 L
.60535 .43228 L
.61709 .41194 L
s
.60535 .43228 m
.62667 .44459 L
.613 .46827 L
.59167 .45596 L
.60535 .43228 L
s
.59167 .45596 m
.613 .46827 L
.59833 .49369 L
.577 .48137 L
.59167 .45596 L
s
.577 .48137 m
.59833 .49369 L
.58366 .5191 L
.56233 .50678 L
.577 .48137 L
s
.56233 .50678 m
.58366 .5191 L
.56998 .54278 L
.54866 .53047 L
.56233 .50678 L
s
.54866 .53047 m
.56998 .54278 L
.55824 .56312 L
.53692 .5508 L
.54866 .53047 L
s
.53692 .5508 m
.55824 .56312 L
.54923 .57872 L
.52791 .56641 L
.53692 .5508 L
s
.52791 .56641 m
.54923 .57872 L
.54357 .58853 L
.52224 .57621 L
.52791 .56641 L
s
.52224 .57621 m
.54357 .58853 L
.54164 .59187 L
.52031 .57956 L
.52224 .57621 L
s
.81746 .27981 m
.77967 .34527 L
.74187 .41073 L
.70408 .47619 L
.66629 .54165 L
.6285 .60711 L
.5907 .67257 L
.5907 .67257 L
.6285 .60711 L
.66629 .54165 L
.70408 .47619 L
.74187 .41073 L
.77967 .34527 L
.81746 .27981 L
.81746 .27981 L
s
.70408 .47619 m
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
s
.81746 .27981 m
.5907 .67257 L
.5907 .67257 L
.81746 .27981 L
.81746 .27981 L
s
.97619 .92971 m
.97619 .02268 L
.97619 .02268 L
.97619 .92971 L
.97619 .92971 L
s
.97619 .02268 m
.02381 .02268 L
.02381 .02268 L
.97619 .02268 L
.97619 .02268 L
s
.02381 .02268 m
.02381 .92971 L
.02381 .92971 L
.02381 .02268 L
.02381 .02268 L
s
.02381 .92971 m
.97619 .92971 L
.97619 .92971 L
.02381 .92971 L
.02381 .92971 L
s
.97619 .02268 m
.97619 .92971 L
.02381 .92971 L
.02381 .02268 L
.97619 .02268 L
s
.97619 .92971 m
.97619 .02268 L
.02381 .02268 L
.02381 .92971 L
.97619 .92971 L
s
.039 .916 .04 r
.02381 .43084 m
.50351 .43084 L
s
0 0 0 r
2 Mabswid
.50351 .43084 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .44596 m
.49478 .44596 L
s
0 0 0 r
2 Mabswid
.49478 .44596 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .46107 m
.48605 .46107 L
s
0 0 0 r
2 Mabswid
.48605 .46107 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .47619 m
.47732 .47619 L
s
0 0 0 r
2 Mabswid
.47732 .47619 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .49131 m
.4686 .49131 L
s
0 0 0 r
2 Mabswid
.4686 .49131 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .50642 m
.45987 .50642 L
s
0 0 0 r
2 Mabswid
.45987 .50642 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .52154 m
.45114 .52154 L
s
0 0 0 r
2 Mabswid
.45114 .52154 Mdot
.039 .916 .04 r
.5 Mabswid
.50351 .43084 m
.58916 .44215 L
s
0 0 0 r
2 Mabswid
.58916 .44215 Mdot
.039 .916 .04 r
.5 Mabswid
.49478 .44596 m
.57948 .45714 L
s
0 0 0 r
2 Mabswid
.57948 .45714 Mdot
.039 .916 .04 r
.5 Mabswid
.48605 .46107 m
.57035 .4722 L
s
0 0 0 r
2 Mabswid
.57035 .4722 Mdot
.039 .916 .04 r
.5 Mabswid
.47732 .47619 m
.56174 .48734 L
s
0 0 0 r
2 Mabswid
.56174 .48734 Mdot
.039 .916 .04 r
.5 Mabswid
.4686 .49131 m
.55365 .50254 L
s
0 0 0 r
2 Mabswid
.55365 .50254 Mdot
.039 .916 .04 r
.5 Mabswid
.45987 .50642 m
.54605 .5178 L
s
0 0 0 r
2 Mabswid
.54605 .5178 Mdot
.039 .916 .04 r
.5 Mabswid
.45114 .52154 m
.53893 .53313 L
s
0 0 0 r
2 Mabswid
.53893 .53313 Mdot
.039 .916 .04 r
.5 Mabswid
.58916 .44215 m
.6309 .45386 L
s
0 0 0 r
2 Mabswid
.6309 .45386 Mdot
.039 .916 .04 r
.5 Mabswid
.57948 .45714 m
.62346 .46903 L
s
0 0 0 r
2 Mabswid
.62346 .46903 Mdot
.039 .916 .04 r
.5 Mabswid
.57035 .4722 m
.61562 .48399 L
s
0 0 0 r
2 Mabswid
.61562 .48399 Mdot
.039 .916 .04 r
.5 Mabswid
.56174 .48734 m
.60736 .49877 L
s
0 0 0 r
2 Mabswid
.60736 .49877 Mdot
.039 .916 .04 r
.5 Mabswid
.55365 .50254 m
.59865 .5134 L
s
0 0 0 r
2 Mabswid
.59865 .5134 Mdot
.039 .916 .04 r
.5 Mabswid
.54605 .5178 m
.58948 .52788 L
s
0 0 0 r
2 Mabswid
.58948 .52788 Mdot
.039 .916 .04 r
.5 Mabswid
.53893 .53313 m
.57982 .54225 L
s
0 0 0 r
2 Mabswid
.57982 .54225 Mdot
.039 .916 .04 r
.5 Mabswid
.6309 .45386 m
.70793 .46952 L
s
0 0 0 r
2 Mabswid
.70793 .46952 Mdot
.039 .916 .04 r
.5 Mabswid
.62346 .46903 m
.7004 .48258 L
s
0 0 0 r
2 Mabswid
.7004 .48258 Mdot
.039 .916 .04 r
.5 Mabswid
.61562 .48399 m
.69293 .49551 L
s
0 0 0 r
2 Mabswid
.69293 .49551 Mdot
.039 .916 .04 r
.5 Mabswid
.60736 .49877 m
.68554 .50831 L
s
0 0 0 r
2 Mabswid
.68554 .50831 Mdot
.039 .916 .04 r
.5 Mabswid
.59865 .5134 m
.67825 .52093 L
s
0 0 0 r
2 Mabswid
.67825 .52093 Mdot
.039 .916 .04 r
.5 Mabswid
.58948 .52788 m
.67109 .53334 L
s
0 0 0 r
2 Mabswid
.67109 .53334 Mdot
.039 .916 .04 r
.5 Mabswid
.57982 .54225 m
.66408 .54548 L
s
0 0 0 r
2 Mabswid
.66408 .54548 Mdot
.039 .916 .04 r
.5 Mabswid
.70793 .46952 m
.97619 .49519 L
s
0 0 0 r
2 Mabswid
.97619 .49519 Mdot
.039 .916 .04 r
.5 Mabswid
.7004 .48258 m
.97619 .49901 L
s
0 0 0 r
2 Mabswid
.97619 .49901 Mdot
.039 .916 .04 r
.5 Mabswid
.69293 .49551 m
.97619 .50209 L
s
0 0 0 r
2 Mabswid
.97619 .50209 Mdot
.039 .916 .04 r
.5 Mabswid
.68554 .50831 m
.97619 .5043 L
s
0 0 0 r
2 Mabswid
.97619 .5043 Mdot
.039 .916 .04 r
.5 Mabswid
.67825 .52093 m
.97619 .50548 L
s
0 0 0 r
2 Mabswid
.97619 .50548 Mdot
.039 .916 .04 r
.5 Mabswid
.67109 .53334 m
.97619 .50542 L
s
0 0 0 r
2 Mabswid
.97619 .50542 Mdot
.039 .916 .04 r
.5 Mabswid
.66408 .54548 m
.97619 .50385 L
s
0 0 0 r
2 Mabswid
.97619 .50385 Mdot
gsave
.83605 .24761 -68.5312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L3) show
74.062 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6093 .24761 -68.5312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L1) show
74.062 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66295 .35713 -68.5312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L2) show
74.062 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .95238 L
0 .95238 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 274.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`007Oooool00ol0003oooooooooo`3oooooo`7ooooo000Mooooo`03o`000?oooooooooo0?oo
oooo0Oooool001gooooo00?o0000ooooooooool0ooooool1ooooo`007Oooool00ol0003ooooooooo
o`3oooooo`7ooooo0009ooooo`?o00000_ooool2o`0000?ooooo0_l00008ooooo`03o`000?oooooo
oooo0?oooooo0Oooool000[ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0ooooool1ooooo`000oooool4o`00
00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
oooo00Goooooo?l00007ooooo`002_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
000000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooo
oooo00Gooooo000:ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool0
00[ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`002Oooool2o`00
00?ooooo0_l00003ooooo`;o00002?ooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo
00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo
00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooooooo
o`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000
ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05oooo
o`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`00
0?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo0_l0003iooooo`03o`000?oo
oooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool0
01gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003o
ooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo
00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003ooooooooo
o`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Moooo
o`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000oooooooo
ool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`00
0?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Ooo
ool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool2o`00
0?Wooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003o
ooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo
000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000
ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hoooo
o`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000oooooooo
ool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Ooo
ool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooo
oooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0
003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Go
oooo000Mooooo`;o0000nOooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooooooo
o`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000
ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05oooo
o`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`00
0?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?oo
ool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooo
oooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001go
oooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooo
ooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o
0000ooooooooool01Oooool001gooooo0_l0003iooooo`03o`000?oooooooooo00Gooooo000Moooo
o`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000oooooooo
ool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`00
0?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Ooo
ool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0
003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?So
oooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003ooooo
ooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000=
ooooo`?o00000oooool2o`0000Sooooo00?o0000ooooooooool0T_ooool6o`000004ooooool0003o
0000o`0003;ooooo2Ol0000Qooooo`03o`000?oooooooooo00Gooooo000@ooooo`03o`000?oooooo
000000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2Cooooo`05o`000?oooooo
ooooooooool000000_ooool00ol0003oooooooooo`0booooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Gooooo0008ooooo`Co00001?oo
ool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Gooooo0_l0002Dooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool01Oooool0013ooooo00?o0000ooooool000000_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0booooo`03o`000?oooooooooo00?ooooo0_l0000Qooooo`03o`000?oooooo
oooo00Gooooo000=ooooo`?o00000_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo09?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0booooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`05ooooo`003Oooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool0Toooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool0000Pooooo`03o`000?oooooooooo00Gooooo000>ooooo`?o00000_ooool2
o`0000Sooooo00?o0000ooooooooool0T_ooool3o`0000Cooooo0_l0000cooooo`?o00001?ooool3
o`00023ooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0
003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Go
oooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o
0000ooooooooool0T_ooool2o`0003[ooooo0_l0000Xooooo`03o`000?oooooooooo00Gooooo000M
ooooo`03o`000?oooooooooo09;ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo097ooooo00?o0000oooo
ooooool0>Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Gooooo000Mooooo`03
o`000?oooooooooo097ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo00Gooooo000Mooooo`;o0000TOooool00ol0003oooooooooo`0iooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0Sooo
ool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool01Ooo
ool001gooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`0iooooo`03o`000?oooooo
oooo02[ooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0S_ooool00ol0
003oooooooooo`0iooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool01Oooool001go
oooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo02_o
oooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0SOooool00ol0003ooooo
ooooo`0iooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool01Oooool001gooooo00?o
0000ooooooooool0S?ooool2o`0003[ooooo0_l0000^ooooo`03o`000?oooooooooo00Gooooo000M
ooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo08_ooooo00?o0000oooo
ooooool0>Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03
o`000?oooooooooo08_ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0^ooooo`03
o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo08[ooooo00?o0000ooooooooool0
>Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oo
oooooooo08Wooooo0_l0000jooooo`;o0000<Oooool00ol0003oooooooooo`05ooooo`007Oooool2
o`0008[ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo
oooo00Gooooo000Mooooo`03o`000?oooooooooo08Sooooo0_l0000jooooo`03o`000?oooooooooo
037ooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0R?ooool00ol0003o
ooooooooo`0Eooooo`Wo00006oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00Go
oooo000Mooooo`03o`000?oooooooooo08Oooooo0_l0000Hooooo`04o`000?ooooooooooooooo`;o
00000_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03;ooooo00?o0000oooooooo
ool01Oooool001gooooo00?o0000ooooooooool0Qoooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0booooo`03o`00
0?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo08Kooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0<ooo
ool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`25ooooo`;o00006_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Kooooo0_l0000eooooo`03o`000?oooooo
oooo00Gooooo000Mooooo`03o`000?oooooooooo08Gooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooo000001Sooooo00?o0000ooooooooool0=?ooool00ol0
003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`24ooooo`;o00006_ooool3o`0000Co
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo00Go
oooo000Mooooo`03o`000?oooooooooo08Cooooo00?o0000ooooooooool0>Oooool00ol0003ooooo
ooooo`0eooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo08?ooooo0_l0
000jooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool01Oooool001gooooo00?o0000
ooooooooool0Poooool00ol0003oooooooooo`0Hooooo`;o00007oooool00ol0003oooooooooo`0f
ooooo`03o`000?oooooooooo00Gooooo000Mooooo`;o0000Poooool00ol0003oooooooooo`0Hoooo
o`;o000000?oOgmoo`000?ooool07?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo
00Gooooo000Mooooo`03o`000?oooooooooo08;ooooo00?o0000ooooooooool06?ooool00ol0003o
Ogmoo`000002o`0001cooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`05ooooo`00
7Oooool00ol0003oooooooooo`21ooooo`03o`000?oooooooooo01Sooooo00?o0000ogmoOomoOgl0
0_moOgl2o`0001[ooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`05ooooo`007Ooo
ool00ol0003oooooooooo`20ooooo`;o00006Oooool3o`0000GoOgmo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooo
oooo083ooooo00?o0000ooooooooool05oooool01?l0003oOgmoo`000?moOgl2o`0000?oOgmo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00Gooooo000M
ooooo`03o`000?oooooooooo07oooooo0_l0000Hooooo`03o`000?moOgoo000000CoOgmo00?o0000
ogmoOol000006?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo00Gooooo000Moooo
o`03o`000?oooooooooo07oooooo00?o0000ooooooooool05_ooool00ol0003oOgmoo`000006ogmo
O`;o00006?ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo00Gooooo000Mooooo`03
o`000?oooooooooo07kooooo00?o0000ooooooooool05_ooool01?l0003oOgmoo`000?l00006ogmo
O`;o00005oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo00Gooooo000Mooooo`03
o`000?oooooooooo07kooooo00?o0000ooooooooool05_ooool01?l0003oOgmoo`000?moOgl2o`00
00?oOgmo0_l0000Hooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool01Oooool001go
oooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0Fooooo`03o`000?moOgoo000000Co
Ogmo0_l000000omoOgoo0000o`00000Gooooo`03o`000?oooooooooo03cooooo00?o0000oooooooo
ool01Oooool001gooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0Eooooo`03o`00
0?moOgoo000000OoOgmo00?o0000ogmoOol000005_ooool2o`0003kooooo00?o0000ooooooooool0
1Oooool001gooooo00?o0000ooooooooool0Noooool2o`0001Sooooo00?o0000ogmoOol000001omo
Ogl2o`0001Oooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`05ooooo`007Ooooon3
o`WZ2QCooooo00Co0000ogmoOol0003o00001_moOgl00ol0003oOgmoo`00000Fooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0=?ooool3
o`0000?ooooo0_l0000booooo`?o00000_ooool2o`0000?ooooo0_l000000ooooooo0000ooooo`03
ooooo`So2NX:3?ooool01Ol0003oOgmoo`000?moOgoo000000GoOgmo00?o0000ogmoOol000002Ooo
ool3o`000004ooooool0003o0000o`0000?ooooo0_l000000ooooooo0000ooooo`0/ooooo`?o0000
0oooool2o`0000?ooooo0_l00006ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oo
oooooooo03Oooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`0`ooooo`04o`000?oo
ooooooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`0;ooooo`Oo2NX:
0oooool2o`000003ogmoOol0003oOgmo00;oOgmo0_l00002ogmoO`03o`000?moOgoo000000_ooooo
00?o0000ooooooooool00oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo02cooooo
00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`0gooooo`03
o`000?oooooo000000;ooooo00?o0000ooooooooool0<?ooool01?l0003oooooooooool00002oooo
o`04o`000?oooooo0000ooooo`;o00005?ooool6o`WZ2P03o`000?moOgooOgmo00?oOgmo00Go0000
ogmoOol0003oOgmoo`00000;ooooo`03o`000?oooooooooo00?ooooo00Co0000ooooool0003ooooo
0_l0000_ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooo`000002ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool001goooooPOl9jPXDooooo`03o`00
0?moOgoo000000Co2NX:0omoOgl00ol0003oOgmoo`00000<ooooo`03o`000?oooooooooo00?ooooo
00Co0000ooooool0003ooooo0_l0000_ooooo`05o`000?ooooooooooooooool000000_ooool00ol0
003oooooo`000002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool001go
oooo00?o0000ooooooooool0=?ooool3o`0000;ooooo00Co0000oooooooooooo0000<_ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooo000000?o00000oooool7o`WZ2Pcooooo00Co0000
ogmoOomoOgoo00001?moOgl3o`WZ2P?o00003?ooool00ol0003oooooooooo`03o`0000;ooooo0_l0
00000ooooooo0000ooooo`0_ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool00000
0_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oo
oooooooo03Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000booooo`04o`00
0?ooooooooooo`0000;ooooo00Ko0000ooooool0003o0000ooooool0000:ooooo`Oo2NX:0oooool2
o`0000?oOgmo00?o0000ogmoOomoOgl01?moOgl00ol0003o2NX:o`WZ2P03o`WZ2P[ooooo00Co0000
oooooooooooo00001?ooool2o`000003ooooool0003ooooo02gooooo00?o0000ooooool000000_oo
ool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`05ooooo`007Oooool00ol0003oooooooooo`0eooooo`?o00000_ooool2o`0003;ooooo
0_l00003ooooo`;o000000?oooooo`000?l000000_l0000Booooo`Ko2NX:00?oOgmoo`000?l00000
1OmoOgl01?l0003oOgmoogmoOol00003ooooo`Go2NX:1?ooool2o`0000?ooooo0ol000001?oooooo
0000o`000?l0000`ooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`;o00001_ooool00ol0
003oooooooooo`05ooooo`007Ooooomio`WZ2P03o`000?l9jP[o2NX:00?o2NX:4oooool00ol0003o
OgmoogmoO`04o`WZ2P05o`000?moOgooOgmoogmoOol000000_moOgl00ol0003oooooooooo`06oooo
o`Go2NX:2?ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03
o`000?oooooooooo07Kooooo00?o0000ooooooooool00oooool7o`WZ2P_ooooo00Go0000ogmoOomo
OgooOgmoo`000003ogmoO`Co2NX:00?oOgmoo`000?l000003_ooool5o`WZ2P;ooooo00?o0000oooo
ooooool0@oooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`1eooooo`;o
00003?ooool7o`WZ2P?ooooo0_l00002ogmoO`03o`000?moOgooOgmo00CoOgmo00?o0000ogmoOol9
jPX01?l9jPXAooooo`Oo2NX:@Oooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooo
ooooo`1dooooo`;o00005?ooool6o`WZ2P03ogmoOol0003oOgmo00GoOgmo00Co0000ogmoOomoOgoo
00000oooool5o`WZ2Pgooooo0_l00004ooooo`[o2NX:=oooool00ol0003oooooooooo`05ooooo`00
5_ooool7o`0007co2NX:5_l000000omoOgoo2NX:o`WZ2P02o`WZ2P?oOgmo00Co0000ogmoOomoOgoo
Ogmo2Ol00005o`WZ2QSo00002_l9jPXeo`0000007Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00;ooooo2?l9jPX;ooooo`03o`000?moOgooOgmo00;o00000omoOgl4o`WZ2P03ogmo
Ool0003o000000Wooooo00?o0000ooooooooool00_ooool5o`WZ2P03ooooool0003o000000_ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0;o`WZ2P[ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oo
oooooooo03Wooooo00?o0000ooooooooool0=oooool2o`0000cooooo1ol9jPX2ooooo`;o00000omo
Ogl01?l0003oOgmoo`000?l00003ogmoO`03o`000?moOgoo2NX:00Co2NX:4Oooool;o`WZ2Qgooooo
2_l9jPX<ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool001gooooo00?o
0000ooooooooool0L_ooool2o`0001Cooooo0_l9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000CoOgmo
00?o0000ogmoOol000000omoOgl01?l0003oooooooooooooool7o`WZ2P_ooooo00?o0000oooooooo
ool01ooooolBo`WZ2QGooooo2_l9jPX>ooooo`03o`000?oooooooooo00Gooooo000Mooooog[o2NX:
4oooool01?l0003oOgmoogmoOomoOgl4o`WZ2P;oOgmo0_l00002ogmoO`03o`000?oooooooooo00Wo
oooo1ol9jPX2ooooo`;o00007?oooolCo`WZ2Pcooooo2_l9jPX4ooooo`;o00001_ooool001gooooo
00?o0000ooooooooool0L_ooool00ol0003oooooooooo`02ooooo`So2NX:2oooool01?l0003oOgmo
ogmoOol00004ogmoO`Co2NX:0ol0000BoooooaKo2NX:7OoooolBo`WZ2PCooooo1?l9jPX2o`0000Ko
oooo000Mooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool02oooool7o`WZ2P;ooooo
0ol000000omoOgoo0000ogmoO`05ogmoO`04o`000?moOgooOgmoo`0000Ko2NX:4?ooool00ol0003o
ooooooooo`0AooooobGo2NX:2_ooool8o`WZ2P;o00001_ooool001gooooo00?o0000ooooooooool0
Koooool3o`0001Cooooo0_l9jPX01Ol0003o2NX:o`WZ2_l9jP[o000000KoOgmo00Go0000ogmoOomo
OgooOgmoo`000005ooooo`[o2NX:1Oooool00ol0003oooooooooo`0SooooobKo2NX:0_l00006oooo
o`007Ooooombo`WZ2P03o`000?l9jP[o2NX:00?o2NX:5?ooool00ol0003oOgmoo`000004o`WZ2P;o
Ogmo00Go0000ogmoOomoOgooOgmoo`00000@ooooob_o2NX:6oooool;o`WZ2P;o00001_ooool001go
oooo00?o0000ooooooooool0Koooool2o`0000Cooooo2?l9jPX;ooooo`05o`000?moOgooOgmoo`00
0?moOgl00_l000000omoOgoo2NX:o`WZ2P02o`WZ2P;o00005Oooool2o`0002kooooo5ol9jPX6oooo
o`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo06oooooo00?o0000oooooooo
ool02oooool7o`WZ2P;ooooo0ol000000omoOgoo0000ogmoO`03ogmoO`;o000000CoOgmoo`000?mo
Ogoo00001_l9jPX?ooooo`;o00006ooooolPo`WZ2Q7ooooo00?o0000ooooooooool01Oooool001go
oooo00?o0000ooooooooool0KOooool3o`0001Cooooo0_l9jPX01?l0003o2NX:o`WZ2_l9jPX7ogmo
O`04o`000?moOgooOgmoo`0000Kooooo2ol9jPX3ooooo`;o00002OoooolCo`WZ2PWooooo3_l9jPXJ
ooooo`03o`000?oooooooooo00Gooooo000Mooooog3o2NX:00?o0000o`WZ2_l9jPX00ol9jPXDoooo
o`03o`000?moOgoo000000Co2NX:0omoOgl01?l0003oOgmoogmoOol0000Aooooo`?o2NX:00?o0000
o`WZ2_l9jPX02?l9jPXAoooooa7o2NX:8_ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0
003oooooooooo`1]ooooo`03o`000?oooooooooo00?ooooo2?l9jPX;ooooo`03o`000?moOgoo0000
00GoOgmo0ol9jPX00omoOgoo0000o`00000Eooooo`03o`000?oooooooooo00gooooo3?l9jPX3oooo
o`Oo2NX::Oooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`1]ooooo`03
o`000?oooooooooo00_ooooo1ol9jPX2ooooo`Go00001_moOgl00ol0003oOgmoo`WZ2P0<o`WZ2PWo
oooo0_l00005ooooo`_o2NX:1oooool8o`WZ2S3ooooo00?o0000ooooooooool01Oooool001gooooo
00?o0000ooooooooool0K?ooool00ol0003oooooooooo`0Cooooo`;o2NX:00?o0000o`WZ2_l9jPX0
0_l9jPX2o`0000CoOgmo00Co0000ogmoOomoOgoo00002oooool9o`WZ2P03o`000?l9jP[o2NX:00Co
2NX:2oooool7o`WZ2SSooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0
K?ooool00ol0003oooooooooo`0Fooooo`;o00000_moOgl5o`WZ2P04o`000?moOgooOgmoo`0001Go
oooo00?o0000ooooooooool01oooool8o`WZ2Soooooo00?o0000ooooooooool01Oooool001gooooo
00?o0000ooooooooool0Joooool00ol0003oooooooooo`0Gooooo`;o00001_moOgl00ol0003o2NX:
o`00000<o`WZ2P[ooooo00Co0000oooooooooooooooo1ol9jPY7ooooo`03o`000?oooooooooo00Go
oooo000Mooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool05_ooool2o`0000OoOgmo
00Co0000ogmoOol0003o00002oooool9o`WZ2P03o`000?l9jP[o2NX:00;o2NX:C_ooool00ol0003o
ooooooooo`05ooooo`007Oooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo01Oooooo
0_l00006ogmoO`04o`000?moOgooOgmoo`0001Gooooo0_l0001Aooooo`03o`000?oooooooooo00Go
oooo000Mooooo`03o`000?oooooooooo06Wooooo0_l0000Hooooo`?o00001_moOgl00ol0003oOgmo
o`00000Fooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool01Oooool001gooooo00?o
0000ooooooooool0JOooool00ol0003oooooooooo`0Gooooo`;o000000?oOgmoo`000?l000000omo
Ogl01?l0003oOgmoogmoOol0000Eooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0
1Oooool001gooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0Gooooo`;o00001?mo
Ogl2o`000004ogmoOol0003oOgmoo`0001Gooooo0_l0001Cooooo`03o`000?oooooooooo00Gooooo
000Mooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool05oooool2o`0000KoOgmo00?o
0000ogmoOol000005_ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo00Gooooo000M
ooooo`;o0000J?ooool00ol0003oooooooooo`0Hooooo`;o00001_moOgl2o`0001Kooooo00?o0000
ooooooooool0Doooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`1Woooo
o`03o`000?oooooooooo01Oooooo00?o0000ogmoOomoOgl00_l00003ogmoO`;o00005oooool00ol0
003oooooooooo`1Cooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo06Ko
oooo00?o0000ooooooooool05oooool2o`0000CoOgmo00Co0000ogmoOol0003o00005oooool00ol0
003oooooooooo`1Dooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo06Go
oooo00?o0000ooooooooool06?ooool3o`0000CoOgmo0_l0000Gooooo`;o0000E_ooool00ol0003o
ooooooooo`05ooooo`007Oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo01[ooooo
0ol00002ogmoO`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0EOooool00ol0003ooooo
ooooo`05ooooo`007Oooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo01gooooo0ol0
000Hooooo`;o0000Eoooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`1T
ooooo`03o`000?oooooooooo01kooooo0_l0000Hooooo`03o`000?oooooooooo05Kooooo00?o0000
ooooooooool01Oooool001gooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`0hoooo
o`03o`000?oooooooooo05Oooooo00?o0000ooooooooool01Oooool001gooooo00?o0000oooooooo
ool0H_ooool2o`0003Wooooo0_l0001Iooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`00
0?oooooooooo06;ooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`1Hooooo`03o`00
0?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool0>?oo
ool2o`0005[ooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0HOooool0
0ol0003oooooooooo`0hooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool01Oooool0
01gooooo0_l0001Qooooo`03o`000?oooooooooo03Sooooo0_l0001Kooooo`03o`000?oooooooooo
00Gooooo000Mooooo`03o`000?oooooooooo063ooooo00?o0000ooooooooool0>?ooool00ol0003o
ooooooooo`1Jooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo05oooooo
00?o0000ooooooooool0>?ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo00Gooooo
000Mooooo`03o`000?oooooooooo05kooooo0_l0000iooooo`;o0000GOooool00ol0003ooooooooo
o`05ooooo`007Oooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo03Sooooo00?o0000
ooooooooool0G?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`1Moooo
o`;o0000>Oooool2o`0005kooooo00?o0000ooooooooool01Oooool001gooooo00?o0000oooooooo
ool0GOooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo05gooooo00?o0000oooooooo
ool01Oooool001gooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`0hooooo`03o`00
0?oooooooooo05kooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0G?oo
ool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool01Ooo
ool001gooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`0hooooo`03o`000?oooooo
oooo05oooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0Foooool00ol0
003oooooooooo`0hooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool01Oooool001go
oooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo063o
oooo00?o0000ooooooooool01Oooool001gooooo0_l0001Jooooo`;o0000>Oooool2o`0006;ooooo
00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0FOooool00ol0003ooooooooo
o`0hooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool01Oooool001gooooo00?o0000
ooooooooool0F?ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo06;ooooo00?o0000
ooooooooool01Oooool001gooooo00?o0000ooooooooool0Eoooool2o`0003[ooooo00?o0000oooo
ooooool0H_ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`1Gooooo`03
o`000?oooooooooo03Sooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`05ooooo`00
7Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oo
oooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool0
0ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo
00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool000gooooo
0ol00003ooooo`;o00002?ooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo
000@ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`3hooooo`03o`000?oooooooooo00Gooooo000@ooooo`03o`000?oooooo000000;ooooo00?o0000
ooooooooool01Oooool2o`000?Wooooo00?o0000ooooooooool01Oooool0013ooooo00?o0000oooo
ool000000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?Sooooo00?o0000oooo
ooooool01Oooool000gooooo0ol00002ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooo
ooooool0n?ooool00ol0003oooooooooo`05ooooo`003Oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05oooo
o`003_ooool3o`0000;ooooo0_l00008ooooo`03o`000?oooooooooo0?Sooooo00?o0000oooooooo
ool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Ooo
ool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooo
oooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0
003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Go
oooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o
0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool2o`000?Wooooo00?o0000
ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05oooo
o`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`00
0?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?oo
ool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooo
oooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001go
oooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooo
ooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o
0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05
ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`;o
0000nOooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`00
0?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Ooo
ool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0
003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?So
oooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003ooooo
ooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000M
ooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000oooo
ooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03
o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool0
1Oooool001gooooo0_l0003iooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooo
oooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0
003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Go
oooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o
0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3h
ooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000oooo
ooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`00
7Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oo
oooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool0
0ol0003oooooooooo`05ooooo`007Oooool2o`000?Wooooo00?o0000ooooooooool01Oooool001go
oooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003ooooo
ooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o
0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0n?ooool00ol0003oooooooooo`05
ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo00Gooooo000Mooooo`03
o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool001gooooo00?o0000ooooooooool0
n?ooool00ol0003oooooooooo`05ooooo`007Oooool00ol0003oooooooooo`3hooooo`03o`000?oo
oooooooo00Gooooo000Mooooo`03o`000?oooooooooo0?Sooooo00?o0000ooooooooool01Oooool0
00Wooooo0ol00002ooooo`;o00000oooool2o`0000Sooooo00?o0000ooooooooool0n?ooool00ol0
003oooooooooo`05ooooo`002_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo0000
00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3hooooo`03o`000?oooooooooo
00Gooooo000:ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0
003oooooooooo`05ooooooco00001oooool000[ooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooo`000002ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0ooooool1oooo
o`002_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`3oooooo`7ooooo000:ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
0?oooooo0Oooool000Wooooo0_l00003ooooo`;o00000oooool2o`0000Sooooo00?o0000oooooooo
ool0ooooool1ooooo`007Oooool00ol0003oooooooooo`3oooooo`7ooooo000Mooooo`03o`000?oo
oooooooo0?oooooo0Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo
8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo
8Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.25, 0}} -> {-24.4171, -114.092, 0.835081, \
0.835081}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(DrawSystem[\ \ {\ \[IndentingNewLine]\[IndentingNewLine]SingleRay[\ \
\[IndentingNewLine]OpticalMedium\  \[Rule] \ 
              1.3], \ \[IndentingNewLine]\[IndentingNewLine]Move[
            LensSurface[{100, 100}, \ 
              ComponentMedium \[Rule] {\ 1.3, \ 
                  1.7}], \ \[IndentingNewLine]{100, 0, 0}, \ 
            30], \ \ \[IndentingNewLine]Move[
            BiConvexLens[100, 50, 10, \ 
              ComponentMedium \[Rule] \ {1.7, \ Diamond}], \ {120, 0, 0}, \ 
            30], \[IndentingNewLine]Move[
            LensSurface[{100, 100}, \ 
              ComponentMedium \[Rule] {1.7, \ 
                  1.3}], \ \[IndentingNewLine]{150, 0, 0}, \ 
            30], \[IndentingNewLine]Boundary[{0, \(-100\), \(-50\)}, \ {210, 
              100, 50}]}, \[IndentingNewLine]PlotType\  \[Rule] \ TopView, \ 
        Axes\  \[Rule] \ True, \ ShowArrows\  \[Rule] \ False, \ 
        ShowText\  \[Rule] \ OpticalMedium];\)\(\ \)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95238 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00453515 0.47619 0.00453515 [
[.25057 .46369 -7 -12 ]
[.25057 .46369 7 0 ]
[.47732 .46369 -9.5 -12 ]
[.47732 .46369 9.5 0 ]
[.70408 .46369 -9.5 -12 ]
[.70408 .46369 9.5 0 ]
[.93084 .46369 -9.5 -12 ]
[.93084 .46369 9.5 0 ]
[.01131 .02268 -25.9375 -6 ]
[.01131 .02268 0 6 ]
[.01131 .24943 -20.9375 -6 ]
[.01131 .24943 0 6 ]
[.01131 .70295 -14 -6 ]
[.01131 .70295 0 6 ]
[.01131 .92971 -19 -6 ]
[.01131 .92971 0 6 ]
[.83605 .24761 -7.53125 -18.375 ]
[.83605 .24761 7.53125 6.125 ]
[.6093 .24761 -7.53125 -18.375 ]
[.6093 .24761 7.53125 6.125 ]
[.66295 .35713 -7.53125 -18.375 ]
[.66295 .35713 7.53125 6.125 ]
[.25057 .47619 -8.25 -6 ]
[.25057 .47619 8.25 6 ]
[.51953 .48176 -8.25 -6 ]
[.51953 .48176 8.25 6 ]
[.58455 .49305 -18.0625 -6 ]
[.58455 .49305 18.0625 6 ]
[.64645 .50354 -8.25 -6 ]
[.64645 .50354 8.25 6 ]
[.83086 .50631 -8.25 -6 ]
[.83086 .50631 8.25 6 ]
[ 0 0 0 0 ]
[ 1 .95238 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25057 .47619 m
.25057 .48244 L
s
gsave
.25057 .46369 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.47732 .47619 m
.47732 .48244 L
s
gsave
.47732 .46369 -70.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.70408 .47619 m
.70408 .48244 L
s
gsave
.70408 .46369 -70.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.93084 .47619 m
.93084 .48244 L
s
gsave
.93084 .46369 -70.5 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.125 Mabswid
.06916 .47619 m
.06916 .47994 L
s
.11451 .47619 m
.11451 .47994 L
s
.15986 .47619 m
.15986 .47994 L
s
.20522 .47619 m
.20522 .47994 L
s
.29592 .47619 m
.29592 .47994 L
s
.34127 .47619 m
.34127 .47994 L
s
.38662 .47619 m
.38662 .47994 L
s
.43197 .47619 m
.43197 .47994 L
s
.52268 .47619 m
.52268 .47994 L
s
.56803 .47619 m
.56803 .47994 L
s
.61338 .47619 m
.61338 .47994 L
s
.65873 .47619 m
.65873 .47994 L
s
.74943 .47619 m
.74943 .47994 L
s
.79478 .47619 m
.79478 .47994 L
s
.84014 .47619 m
.84014 .47994 L
s
.88549 .47619 m
.88549 .47994 L
s
.97619 .47619 m
.97619 .47994 L
s
.25 Mabswid
0 .47619 m
1 .47619 L
s
.02381 .02268 m
.03006 .02268 L
s
gsave
.01131 .02268 -86.9375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.02381 .24943 m
.03006 .24943 L
s
gsave
.01131 .24943 -81.9375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.938 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .70295 m
.03006 .70295 L
s
gsave
.01131 .70295 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .92971 m
.03006 .92971 L
s
gsave
.01131 .92971 -80 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .06803 m
.02756 .06803 L
s
.02381 .11338 m
.02756 .11338 L
s
.02381 .15873 m
.02756 .15873 L
s
.02381 .20408 m
.02756 .20408 L
s
.02381 .29478 m
.02756 .29478 L
s
.02381 .34014 m
.02756 .34014 L
s
.02381 .38549 m
.02756 .38549 L
s
.02381 .43084 m
.02756 .43084 L
s
.02381 .52154 m
.02756 .52154 L
s
.02381 .56689 m
.02756 .56689 L
s
.02381 .61224 m
.02756 .61224 L
s
.02381 .6576 m
.02756 .6576 L
s
.02381 .7483 m
.02756 .7483 L
s
.02381 .79365 m
.02756 .79365 L
s
.02381 .839 m
.02756 .839 L
s
.02381 .88435 m
.02756 .88435 L
s
.25 Mabswid
.02381 0 m
.02381 .95238 L
s
.5 Mabswid
.5907 .27981 m
.55291 .34527 L
.51512 .41073 L
.47732 .47619 L
.43953 .54165 L
.40174 .60711 L
.36395 .67257 L
.36395 .67257 L
.40174 .60711 L
.43953 .54165 L
.47732 .47619 L
.51512 .41073 L
.55291 .34527 L
.5907 .27981 L
.5907 .27981 L
s
.47732 .47619 m
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
.47732 .47619 L
s
.5907 .27981 m
.36395 .67257 L
.36395 .67257 L
.5907 .27981 L
.5907 .27981 L
s
.5 g
.63369 .38318 m
.65502 .3955 L
.64113 .43111 L
.60979 .41302 L
.63369 .38318 L
F
.60979 .41302 m
.64113 .43111 L
.62521 .46557 L
.58791 .44403 L
.60979 .41302 L
F
.58791 .44403 m
.62521 .46557 L
.6073 .49887 L
.56803 .47619 L
.58791 .44403 L
F
.56803 .47619 m
.6073 .49887 L
.58742 .53102 L
.55012 .50949 L
.56803 .47619 L
F
.55012 .50949 m
.58742 .53102 L
.56554 .56203 L
.5342 .54394 L
.55012 .50949 L
F
.5342 .54394 m
.56554 .56203 L
.54164 .59187 L
.52031 .57956 L
.5342 .54394 L
F
0 g
.63369 .38318 m
.60979 .41302 L
.58791 .44403 L
.56803 .47619 L
.55012 .50949 L
.5342 .54394 L
.52031 .57956 L
.54164 .59187 L
.56554 .56203 L
.58742 .53102 L
.6073 .49887 L
.62521 .46557 L
.64113 .43111 L
.65502 .3955 L
.63369 .38318 L
s
.5 g
.577 .48137 m
.59833 .49369 L
.60333 .49657 L
.572 .47848 L
.577 .48137 L
F
.572 .47848 m
.60333 .49657 L
.60631 .49829 L
.56902 .47676 L
.572 .47848 L
F
.56902 .47676 m
.60631 .49829 L
.6073 .49887 L
.56803 .47619 L
.56902 .47676 L
F
.56803 .47619 m
.6073 .49887 L
.60631 .49829 L
.56902 .47676 L
.56803 .47619 L
F
.56902 .47676 m
.60631 .49829 L
.60333 .49657 L
.572 .47848 L
.56902 .47676 L
F
.572 .47848 m
.60333 .49657 L
.59833 .49369 L
.577 .48137 L
.572 .47848 L
F
0 g
.577 .48137 m
.572 .47848 L
.56902 .47676 L
.56803 .47619 L
.56902 .47676 L
.572 .47848 L
.577 .48137 L
.59833 .49369 L
.60333 .49657 L
.60631 .49829 L
.6073 .49887 L
.60631 .49829 L
.60333 .49657 L
.59833 .49369 L
.577 .48137 L
s
.52031 .57956 m
.54164 .59187 L
.54357 .58853 L
.52224 .57621 L
.52031 .57956 L
s
.52224 .57621 m
.54357 .58853 L
.54923 .57872 L
.52791 .56641 L
.52224 .57621 L
s
.52791 .56641 m
.54923 .57872 L
.55824 .56312 L
.53692 .5508 L
.52791 .56641 L
s
.53692 .5508 m
.55824 .56312 L
.56998 .54278 L
.54866 .53047 L
.53692 .5508 L
s
.54866 .53047 m
.56998 .54278 L
.58366 .5191 L
.56233 .50678 L
.54866 .53047 L
s
.56233 .50678 m
.58366 .5191 L
.59833 .49369 L
.577 .48137 L
.56233 .50678 L
s
.577 .48137 m
.59833 .49369 L
.613 .46827 L
.59167 .45596 L
.577 .48137 L
s
.59167 .45596 m
.613 .46827 L
.62667 .44459 L
.60535 .43228 L
.59167 .45596 L
s
.60535 .43228 m
.62667 .44459 L
.63841 .42426 L
.61709 .41194 L
.60535 .43228 L
s
.61709 .41194 m
.63841 .42426 L
.64742 .40865 L
.6261 .39634 L
.61709 .41194 L
s
.6261 .39634 m
.64742 .40865 L
.65309 .39884 L
.63176 .38653 L
.6261 .39634 L
s
.63176 .38653 m
.65309 .39884 L
.65502 .3955 L
.63369 .38318 L
.63176 .38653 L
s
.63369 .38318 m
.65502 .3955 L
.65309 .39884 L
.63176 .38653 L
.63369 .38318 L
s
.63176 .38653 m
.65309 .39884 L
.64742 .40865 L
.6261 .39634 L
.63176 .38653 L
s
.6261 .39634 m
.64742 .40865 L
.63841 .42426 L
.61709 .41194 L
.6261 .39634 L
s
.61709 .41194 m
.63841 .42426 L
.62667 .44459 L
.60535 .43228 L
.61709 .41194 L
s
.60535 .43228 m
.62667 .44459 L
.613 .46827 L
.59167 .45596 L
.60535 .43228 L
s
.59167 .45596 m
.613 .46827 L
.59833 .49369 L
.577 .48137 L
.59167 .45596 L
s
.577 .48137 m
.59833 .49369 L
.58366 .5191 L
.56233 .50678 L
.577 .48137 L
s
.56233 .50678 m
.58366 .5191 L
.56998 .54278 L
.54866 .53047 L
.56233 .50678 L
s
.54866 .53047 m
.56998 .54278 L
.55824 .56312 L
.53692 .5508 L
.54866 .53047 L
s
.53692 .5508 m
.55824 .56312 L
.54923 .57872 L
.52791 .56641 L
.53692 .5508 L
s
.52791 .56641 m
.54923 .57872 L
.54357 .58853 L
.52224 .57621 L
.52791 .56641 L
s
.52224 .57621 m
.54357 .58853 L
.54164 .59187 L
.52031 .57956 L
.52224 .57621 L
s
.81746 .27981 m
.77967 .34527 L
.74187 .41073 L
.70408 .47619 L
.66629 .54165 L
.6285 .60711 L
.5907 .67257 L
.5907 .67257 L
.6285 .60711 L
.66629 .54165 L
.70408 .47619 L
.74187 .41073 L
.77967 .34527 L
.81746 .27981 L
.81746 .27981 L
s
.70408 .47619 m
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
.70408 .47619 L
s
.81746 .27981 m
.5907 .67257 L
.5907 .67257 L
.81746 .27981 L
.81746 .27981 L
s
.97619 .92971 m
.97619 .02268 L
.97619 .02268 L
.97619 .92971 L
.97619 .92971 L
s
.97619 .02268 m
.02381 .02268 L
.02381 .02268 L
.97619 .02268 L
.97619 .02268 L
s
.02381 .02268 m
.02381 .92971 L
.02381 .92971 L
.02381 .02268 L
.02381 .02268 L
s
.02381 .92971 m
.97619 .92971 L
.97619 .92971 L
.02381 .92971 L
.02381 .92971 L
s
.97619 .02268 m
.97619 .92971 L
.02381 .92971 L
.02381 .02268 L
.97619 .02268 L
s
.97619 .92971 m
.97619 .02268 L
.02381 .02268 L
.02381 .92971 L
.97619 .92971 L
s
.039 .916 .04 r
.02381 .47619 m
.47732 .47619 L
s
0 0 0 r
2 Mabswid
.47732 .47619 Mdot
.039 .916 .04 r
.5 Mabswid
.47732 .47619 m
.56174 .48734 L
s
0 0 0 r
2 Mabswid
.56174 .48734 Mdot
.039 .916 .04 r
.5 Mabswid
.56174 .48734 m
.60736 .49877 L
s
0 0 0 r
2 Mabswid
.60736 .49877 Mdot
.039 .916 .04 r
.5 Mabswid
.60736 .49877 m
.68554 .50831 L
s
0 0 0 r
2 Mabswid
.68554 .50831 Mdot
.039 .916 .04 r
.5 Mabswid
.68554 .50831 m
.97619 .5043 L
s
0 0 0 r
2 Mabswid
.97619 .5043 Mdot
gsave
.83605 .24761 -68.5312 -22.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L3) show
63.000 25.500 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6093 .24761 -68.5312 -22.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L1) show
63.000 25.500 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66295 .35713 -68.5312 -22.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L2) show
63.000 25.500 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25057 .47619 -69.25 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.3) show
75.500 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51953 .48176 -69.25 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.7) show
75.500 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.58455 .49305 -79.0625 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Diamon) show
95.125 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.64645 .50354 -69.25 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.7) show
75.500 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83086 .50631 -69.25 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.3) show
75.500 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .95238 L
0 .95238 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{662.875, 631.312},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:F0002Mb000`400?l00000o`00003ooooooooo
oooooiSooooo003oooooooooooooV?ooool00?oooooooooooonHooooo`00oooooooooooooiSooooo
003oooooooooooooV?ooool00?oooooooooooonHooooo`00oooooooooooooiSooooo003ooooooooo
ooooV?ooool00?oooooooooooonHooooo`008Oooool00ol0003oooooooooo`3oooooooooooooM?oo
ool0027ooooo00?o0000ooooooooool0ooooooooooooogCooooo000Qooooo`03o`000?oooooooooo
0?oooooooooooomdooooo`008Oooool00ol0003oooooooooo`3oooooooooooooM?ooool0027ooooo
00?o0000ooooooooool0ooooooooooooogCooooo000Qooooo`03o`000?oooooooooo0?oooooooooo
oomdooooo`008Oooool00ol0003oooooooooo`3oooooooooooooM?ooool0027ooooo00?o0000oooo
ooooool0ooooooooooooogCooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomdooooo`00
8Oooool00ol0003oooooooooo`3oooooooooooooM?ooool0027ooooo00?o0000ooooooooool0oooo
ooooooooogCooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomdooooo`008Oooool00ol0
003oooooooooo`3oooooooooooooM?ooool000[ooooo0ol00002ooooo`;o00000oooool2o`0000_o
oooo00?o0000ooooooooool0ooooooooooooogCooooo000;ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooool000000_ooool00ol0003oooooooooo`08ooooo`;o0000ooooooooooooofGo
oooo00?o0000ooooooooool03Oooool000?ooooo1?l00004ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooool000000_ooool00ol0003oooooooooo`08oooooooo0000ool0001Xo`0000oo
oooo000;ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00go
oooo000;ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00go
oooo000;ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00go
oooo000:ooooo`;o00000oooool2o`0000?ooooo0_l0000;ooooo`03o`000?oooooooooo0?oooooo
oooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooo
oomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomT
ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomToooo
o`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03
o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`00
0?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oo
oooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooo
oooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo
00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00go
oooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo
000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qoooo
o`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03
o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`00
0?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oo
oooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooo
oooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo
0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oo
oooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo
oooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooo
oomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomT
ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomToooo
o`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03
o`000?oooooooooo00gooooo000Qooooo`Co0000ooooooooooooof?ooooo00?o0000ooooooooool0
3Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0
027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027o
oooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo
00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o
0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000
ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooo
ooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooooooo
ool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0
ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooo
ooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooooo
ooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooooooooo
ofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCo
oooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo
00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o
0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000
ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000oooo
ooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000oooooooo
ool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool0
3Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0
027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027o
oooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo
00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o
0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000
ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooo
ooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo1?l0003ooooooooo
ooooHoooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo
I?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?oo
ool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool0
0ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0
003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003o
ooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003ooooo
ooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003ooooooooo
o`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=
ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=oooo
o`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`00
8Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Ooo
ool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool0
0ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0
003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003o
ooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooo
ooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooooooo
o`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3o
ooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooo
ooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooooo
ooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo
I?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?oo
ool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool0
0ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0
003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003o
ooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003ooooo
ooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003ooooooooo
o`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=
ooooo`008Oooool4o`000?oooooooooooomSooooo`03o`000?oooooooooo00gooooo000Qooooo`03
o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`00
0?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oo
oooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooo
oooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo
0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oo
oooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo
oooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooo
oomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomT
ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomToooo
o`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03
o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`00
0?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oo
oooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooo
oooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo
00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00go
oooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo
000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qoooo
o`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03
o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`00
0?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oo
oooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooo
oooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo
0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oo
oooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo
oooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooo
oomTooooo`03o`000?oooooooooo00gooooo000Qooooo`Co0000ooooooooooooof?ooooo00?o0000
ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000oooo
ooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000oooooooo
ool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool0
3Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0
027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027o
oooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo
00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o
0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000
ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooo
ooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooooooo
ool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0
ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooo
ooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooooo
ooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooooooooo
ofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCo
oooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo
00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o
0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000
ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000oooo
ooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000oooooooo
ool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool0
3Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0
027ooooo00?o0000ooooooooool0oooooombooooo`Ko000000Coooooo`000?l0003o0000Qoooool9
o`0005Oooooo00?o0000ooooooooool03Oooool000kooooo0ol00003ooooo`;o00002oooool00ol0
003oooooooooo`3oooooog?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo
oooo08Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo05Cooooo00?o
0000ooooooooool03Oooool0017ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo0?ooooooLoooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo08Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Dooooo`03o`000?oooooo
oooo00gooooo0008ooooo`Co00001Oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo
00Sooooo1_l0003oooooog3ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`27oooo
o`03o`000?oooooooooo00?ooooo0_l0001Gooooo`03o`000?oooooooooo00gooooo000Aooooo`03
o`000?oooooo000000;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`3oooooog?o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`27ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`0=ooooo`003_ooool3o`0000;ooooo
00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`3oooooog?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`27ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo0000E_ooool00ol0003oooooooooo`0=ooooo`003_ooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool0oooooombooooo`?o00001?ooool2o`00
08Sooooo0ol00004ooooo`?o0000E_ooool00ol0003oooooooooo`0=ooooo`003oooool3o`0000;o
oooo0_l0000;ooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00go
oooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo
000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qoooo
o`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03
o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`00
0?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oo
oooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooo
oooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo
0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oo
oooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo
oooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooo
oomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomT
ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomToooo
o`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03
o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?ooooooJoooool00ol0003ooooo
ooooo`2?ooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool03Oooool0027ooooo00?o
0000ooooooooool0oooooom[ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0Hooo
ool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooof[ooooo00?o0000
ooooooooool0Soooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo00gooooo000Qoooo
o`03o`000?oooooooooo0?ooooooJ_ooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo
06Cooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooomYooooo`03
o`000?oooooooooo08oooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`0=ooooo`00
8Oooool00ol0003oooooooooo`3oooooofSooooo00?o0000ooooooooool0Soooool00ol0003ooooo
ooooo`1Vooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?ooooooJ?oo
ool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo06Kooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0oooooomWooooo`03o`000?oooooooooo08oooooo00?o0000
ooooooooool0Ioooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooo
ofOooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo
00gooooo000Qooooo`03o`000?oooooooooo0?ooooooI_ooool00ol0003oooooooooo`2?ooooo`03
o`000?oooooooooo06Sooooo00?o0000ooooooooool03Oooool0027ooooo1?l0003oooooofGooooo
00?o0000ooooooooool0Soooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo00gooooo
000Qooooo`03o`000?oooooooooo0?ooooooIOooool00ol0003oooooooooo`2?ooooo`03o`000?oo
oooooooo06Wooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooomT
ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0J_ooool00ol0003oooooooooo`0=
ooooo`008Oooool00ol0003oooooooooo`3oooooofCooooo00?o0000ooooooooool0Soooool00ol0
003oooooooooo`1Zooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oo
ooooHoooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo06_ooooo00?o0000oooooooo
ool03Oooool0027ooooo00?o0000ooooooooool0oooooomSooooo`03o`000?oooooooooo08oooooo
00?o0000ooooooooool0Joooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooooooo
o`3oooooof;ooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`1/ooooo`03o`000?oo
oooooooo00gooooo000Qooooo`03o`000?oooooooooo0?ooooooHOooool2o`00093ooooo0_l0001^
ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?ooooooHOooool00ol0
003oooooooooo`2?ooooo`03o`000?oooooooooo06gooooo00?o0000ooooooooool03Oooool0027o
oooo00?o0000ooooooooool0oooooomPooooo`03o`000?oooooooooo08oooooo00?o0000oooooooo
ool0K_ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooof3ooooo
00?o0000ooooooooool0Soooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo00gooooo
000Qooooo`03o`000?oooooooooo0?ooooooGoooool00ol0003oooooooooo`2?ooooo`03o`000?oo
oooooooo06oooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooomO
ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0Koooool00ol0003oooooooooo`0=
ooooo`008Oooool00ol0003oooooooooo`3ooooooekooooo00?o0000ooooooooool0Soooool00ol0
003oooooooooo`1`ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oo
ooooGOooool2o`00093ooooo0_l0001booooo`03o`000?oooooooooo00gooooo000Qooooo`03o`00
0?oooooooooo0?ooooooGOooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo077ooooo
00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooomLooooo`03o`000?oo
oooooooo08oooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`0=ooooo`008Oooool0
0ol0003oooooooooo`3ooooooecooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`1b
ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?ooooooFoooool00ol0
003oooooooooo`2?ooooo`03o`000?oooooooooo07?ooooo00?o0000ooooooooool03Oooool0027o
oooo00?o0000ooooooooool0oooooomKooooo`03o`000?oooooooooo08oooooo00?o0000oooooooo
ool0Loooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooe[ooooo
00?o0000ooooooooool0Soooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo00gooooo
000Qooooo`03o`000?oooooooooo0?ooooooFOooool2o`00093ooooo0_l0001fooooo`03o`000?oo
oooooooo00gooooo000Qooooo`03o`000?oooooooooo0?ooooooFOooool00ol0003oooooooooo`2?
ooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooo
ooooool0oooooomHooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0M_ooool00ol0
003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooeSooooo00?o0000oooooooo
ool0Soooool00ol0003oooooooooo`1fooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`00
0?oooooooooo0?ooooooEoooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo07Oooooo
00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooomGooooo`03o`000?oo
oooooooo08oooooo00?o0000ooooooooool0Moooool00ol0003oooooooooo`0=ooooo`008Oooool0
0ol0003oooooooooo`3ooooooeKooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`1h
ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?ooooooEOooool2o`00
093ooooo0_l0001jooooo`03o`000?oooooooooo00gooooo000Qooooo`Co0000oooooomDooooo`03
o`000?oooooooooo08oooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`0=ooooo`00
8Oooool00ol0003oooooooooo`3ooooooeCooooo00?o0000ooooooooool0Soooool00ol0003ooooo
ooooo`1jooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?ooooooE?oo
ool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo07[ooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0oooooomCooooo`03o`000?oooooooooo08oooooo00?o0000
ooooooooool0Noooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooo
oe;ooooo0_l0002@ooooo`;o0000OOooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003o
ooooooooo`3ooooooe;ooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`1looooo`03
o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?ooooooDOooool2o`00093ooooo
0_l0001nooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?ooooooDOoo
ool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo07gooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0oooooom@ooooo`03o`000?oooooooooo08oooooo00?o0000
ooooooooool0O_ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooo
oe3ooooo00?o0000ooooooooool0@Oooool9o`0004Gooooo00?o0000ooooooooool0O_ooool00ol0
003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooodoooooo00?o0000oooooooo
ool0@oooool01?l0003oooooooooooooool2o`0000;ooooo00?o0000ooooooooool0@Oooool00ol0
003oooooooooo`1oooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oo
ooooC_ooool2o`0004Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`12ooooo`;o
0000POooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooodkooooo
00?o0000ooooooooool0A?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04;ooooo
00?o0000ooooooooool0P?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooooooo
o`3oooooodgooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo043ooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`0=ooooo`008Oooool0
0ol0003oooooooooo`3oooooodgooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`02
ooooo`03o`000?oooooo000004;ooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`0=
ooooo`008Oooool00ol0003oooooooooo`3oooooodcooooo00?o0000ooooooooool0AOooool3o`00
00Cooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`22ooooo`03o`000?oooooooooo
00gooooo000Qooooo`03o`000?oooooooooo0?ooooooC?ooool00ol0003oooooooooo`2?ooooo`03
o`000?oooooooooo08;ooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0
oooooom;ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0Poooool00ol0003ooooo
ooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooood[ooooo00?o0000ooooooooool0Sooo
ool00ol0003oooooooooo`24ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooo
oooo0?ooooooB_ooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo08Cooooo00?o0000
ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooom9ooooo`03o`000?oooooooooo
08oooooo00?o0000ooooooooool0QOooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003o
ooooooooo`3oooooodWooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`25ooooo`03
o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?ooooooB?ooool00ol0003ooooo
ooooo`2?ooooo`03o`000?oooooooooo08Kooooo00?o0000ooooooooool03Oooool0027ooooo00?o
0000ooooooooool0oooooom7ooooo`;o0000T?ooool2o`0008Sooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0oooooom7ooooo`03o`000?oooooooooo08oooooo00?o0000
ooooooooool0Qoooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooo
odKooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`28ooooo`03o`000?oooooooooo
00gooooo000Qooooo`03o`000?oooooooooo0?ooooooA_ooool00ol0003oooooooooo`2?ooooo`03
o`000?oooooooooo08Sooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0
oooooom5ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0ROooool00ol0003ooooo
ooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooodCooooo0_l00011ooooo`;o0000COoo
ool2o`0008_ooooo00?o0000ooooooooool03Oooool0027ooooo1?l0003ooooood?ooooo00?o0000
ooooooooool0@?ooool01?l0003oOgmoo`000?l0001;ooooo`03o`000?oooooooooo08[ooooo00?o
0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooom3ooooo`03o`000?oooooo
oooo043ooooo0_l00003ogmoO`;o0000B?ooool00ol0003oooooooooo`2;ooooo`03o`000?oooooo
oooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo@oooool00ol0003oooooooooo`0ooooo
o`;o000000?oOgmoo`000?moOgl00omoOgl2o`0004Kooooo00?o0000ooooooooool0Roooool00ol0
003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooood;ooooo00?o0000oooooooo
ool0?oooool2o`0000?oOgmo0_l00004ogmoO`03o`000?oooooooooo04;ooooo00?o0000oooooooo
ool0S?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooood7ooooo
0_l00010ooooo`;o00001_moOgl2o`0000?oOgmo0_l00011ooooo`;o0000S_ooool00ol0003ooooo
ooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooood7ooooo00?o0000ooooooooool0?_oo
ool00ol0003oOgmoo`000008ogmoO`03o`000?moOgooOgmo00;oOgmo0_l0000oooooo`03o`000?oo
oooooooo08gooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooom0
ooooo`;o0000@?ooool2o`0000[oOgmo0_l00004ogmoO`03o`000?oooooooooo03_ooooo0_l0002?
ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo@?ooool00ol0
003oooooooooo`0nooooo`?o00003?moOgl2o`0000;oOgmo00?o0000ooooooooool0>oooool00ol0
003oooooooooo`2>ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oo
oooo?oooool00ol0003oooooooooo`0nooooo`04o`000?moOgoo0000ogmoO`;o00003?moOgl2o`00
03gooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003o
ooooooooo`3oooooockooooo0_l0000oooooo`03o`000?moOgoo000000CoOgmo00?o0000ogmoOomo
Ogl02_moOgl00ol0003oooooooooo`0jooooo`;o0000TOooool00ol0003oooooooooo`0=ooooo`00
8Oooool00ol0003oooooooooo`3oooooockooooo00?o0000ooooooooool0?Oooool00ol0003oOgmo
o`000006ogmoO`;o00002_moOgl00ol0003oooooooooo`0jooooo`03o`000?oooooooooo093ooooo
00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooolmooooo`;o0000?_oo
ool01?l0003oOgmoogmoOol00008ogmoO`;o00001omoOgl00ol0003oooooooooo`0jooooo`;o0000
T_ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooocgooooo00?o
0000ooooooooool0??ooool01?l0003oOgmoogmoOol0000;ogmoO`;o00001OmoOgl00ol0003ooooo
ooooo`0jooooo`03o`000?oooooooooo097ooooo00?o0000ooooooooool03Oooool0027ooooo00?o
0000ooooooooool0oooooollooooo`;o0000?_ooool01?l0003oOgmoogmoOol0000=ogmoO`04o`00
0?moOgooOgmoogmoO`;o0000>oooool2o`0009?ooooo00?o0000ooooooooool03Oooool0027ooooo
00?o0000ooooooooool0oooooolkooooo`;o0000?_ooool01?l0003oOgmoogmoOol0000?ogmoO`;o
000000?oOgmoo`000?ooool0>_ooool2o`0009Cooooo00?o0000ooooooooool03Oooool0027ooooo
00?o0000ooooooooool0oooooolkooooo`03o`000?oooooooooo03cooooo00Co0000ogmoOomoOgoo
00004_moOgl2o`0003_ooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0=ooooo`00
8Oooool00ol0003oooooooooo`3ooooooc[ooooo0_l0000mooooo`05o`000?moOgooOgmoogmoOol0
00004_moOgl2o`0003[ooooo0_l0002Eooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`00
0?oooooooooo0?oooooo>_ooool00ol0003oooooooooo`0kooooo`04o`000?moOgooOgmoogmoO`;o
00004OmoOgl2o`0003_ooooo00?o0000ooooooooool0U?ooool00ol0003oooooooooo`0=ooooo`00
8Oooool00ol0003oooooooooo`3oooooocWooooo0_l0000looooo`03o`000?moOgooOgmo00;oOgmo
00Co0000ogmoOol0003o00003_moOgl00ol0003oOgmoo`00000jooooo`;o0000U_ooool00ol0003o
ooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooocWooooo00?o0000ooooooooool0
>oooool01Ol0003oOgmoogmoOomoOgoo000000CoOgmo00?o0000ogmoOomoOgl02omoOgl00ol0003o
Ogmoo`00000jooooo`03o`000?oooooooooo09Gooooo00?o0000ooooooooool03Oooool0027ooooo
00?o0000ooooooooool0oooooolhooooo`;o0000??ooool00ol0003oOgmoogmoO`02ogmoO`03o`00
0?moOgooOgmo00?oOgmo0_l0000:ogmoO`03o`000?moOgoo000003[ooooo0_l0002Gooooo`03o`00
0?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo=oooool2o`0003cooooo00?o
0000ogmoOomoOgl00_moOgl00ol0003oOgmoogmoO`06ogmoO`;o00002?moOgl00ol0003oOgmoo`00
000iooooo`;o0000V?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3o
ooooocOooooo00?o0000ooooooooool0>oooool00ol0003oOgmoogmoO`02ogmoO`03o`000?moOgoo
Ogmo00SoOgmo0_l00005ogmoO`04o`000?moOgooOgmoo`0003Wooooo00?o0000ooooooooool0Uooo
ool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooocKooooo0_l0000l
ooooo`03o`000?moOgooOgmo00;oOgmo00?o0000ogmoOomoOgl02omoOgl01Ol0003oOgmoogmoOomo
Ogoo000000;oOgmo00?o0000ooooooooool0=oooool2o`0009Wooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0oooooolfooooo`03o`000?oooooooooo03[ooooo00?o0000
ogmoOomoOgl00_moOgl00ol0003oOgmoogmoO`0=ogmoO`;o000000GoOgmoo`000?moOgooOgmoo`00
000iooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000
ooooooooool0ooooooleooooo`;o0000>oooool00ol0003oOgmoogmoO`03ogmoO`03o`000?moOgoo
Ogmo00ooOgmo00Go0000ogmoOomoOgooOgmoo`00000hooooo`;o0000V_ooool00ol0003ooooooooo
o`0=ooooo`008Oooool00ol0003oooooooooo`3oooooocGooooo00?o0000ooooooooool0>_ooool0
0ol0003oOgmoogmoO`02ogmoO`03o`000?moOgooOgmo013oOgmo00Co0000ogmoOomoOgoo0000>Ooo
ool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooo
oooo0?oooooo=?ooool00ol0003oooooooooo`0jooooo`03o`000?moOgooOgmo00?oOgmo00?o0000
ogmoOomoOgl03omoOgl01Ol0003oOgmoogmoOomoOgoo000003Sooooo00?o0000ooooooooool0V_oo
ool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooc?ooooo0_l0000k
ooooo`03o`000?moOgooOgmo00?oOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003oOgmoogmoO`02
ogmoO`03o`000?oooooooooo03Gooooo0_l0002Looooo`03o`000?oooooooooo00gooooo000Qoooo
o`Co0000oooooolbooooo`03o`000?oooooooooo03[ooooo00?o0000ogmoOomoOgl00omoOgl00ol0
003oOgmoogmoO`0?ogmoO`05o`000?moOgooOgmoogmoOol00000>?ooool00ol0003oooooooooo`2K
ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo<_ooool2o`00
03_ooooo00?o0000ogmoOomoOgl00omoOgl2o`00013oOgmo00?o0000ogmoOomoOgl00_moOgl00ol0
003oooooooooo`0eooooo`;o0000WOooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003o
ooooooooo`3ooooooc;ooooo00?o0000ooooooooool0>Oooool00ol0003oOgmoogmoO`04ogmoO`03
o`000?moOgoo000000ooOgmo00Go0000ogmoOomoOgooOgmoo`00000hooooo`03o`000?oooooooooo
09cooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooolaooooo`;o
0000>oooool00ol0003oOgmoogmoO`03ogmoO`04o`000?moOgooOgmoogmoO`;o00003?moOgl00ol0
003oOgmoogmoO`02ogmoO`03o`000?oooooooooo03Gooooo0_l0002Nooooo`03o`000?oooooooooo
00gooooo000Qooooo`03o`000?oooooooooo0?oooooo<Oooool00ol0003oooooooooo`0iooooo`03
o`000?moOgooOgmo00?oOgmo00?o0000ogmoOomoOgl01?moOgl2o`0000WoOgmo00?o0000ogmoOomo
Ogl00_moOgl00ol0003oooooooooo`0fooooo`03o`000?oooooooooo09gooooo00?o0000oooooooo
ool03Oooool0027ooooo00?o0000ooooooooool0ooooool`ooooo`03o`000?oooooooooo03Wooooo
00?o0000ogmoOomoOgl01?moOgl00ol0003oOgmoogmoO`06ogmoO`03o`000?moOgooOgmo00KoOgmo
00?o0000ogmoOomoOgl00_moOgl00ol0003oooooooooo`0eooooo`03o`000?oooooooooo09kooooo
00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooool_ooooo`;o0000>_oo
ool00ol0003oOgmoogmoO`04ogmoO`03o`000?moOgooOgmo00SoOgmo0_l00005ogmoO`03o`000?mo
OgooOgmo00;oOgmo00?o0000ooooooooool0=Oooool2o`000:3ooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0ooooool_ooooo`03o`000?oooooooooo03Wooooo00?o0000
ogmoOomoOgl01?moOgl00ol0003oOgmoogmoO`0:ogmoO`;o00000omoOgl00ol0003oOgmoogmoO`02
ogmoO`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0Woooool00ol0003oooooooooo`0=
ooooo`008Oooool00ol0003oooooooooo`3oooooobkooooo0_l0000jooooo`03o`000?moOgooOgmo
00CoOgmo00?o0000ogmoOomoOgl03OmoOgl00ol0003oOgmoo`000004ogmoO`03o`000?oooooooooo
03Gooooo0_l0002Qooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oo
oooo;_ooool00ol0003oooooooooo`0hooooo`03o`000?moOgooOgmo00CoOgmo00?o0000ogmoOomo
Ogl03omoOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo03Gooooo00?o0000oooooooo
ool0X?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooobgooooo
0_l0000jooooo`03o`000?moOgooOgmo00CoOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003oOgmo
ogmoO`02ogmoO`03o`000?oooooooooo03Gooooo0_l0002Rooooo`03o`000?oooooooooo00gooooo
000Qooooo`03o`000?oooooooooo0?oooooo;Oooool00ol0003oooooooooo`0hooooo`03o`000?mo
OgooOgmo00CoOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool0XOooool00ol0003oooooooooo`0=ooooo`008Oooool0
0ol0003oooooooooo`3oooooobcooooo00?o0000ooooooooool0>?ooool00ol0003oOgmoogmoO`05
ogmoO`03o`000?moOgooOgmo00koOgmo00?o0000ogmoOomoOgl00omoOgl00ol0003oooooooooo`0e
ooooo`03o`000?oooooooooo0:;ooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooo
ooooool0R_ooool3o`0000?ooooo0_l00029ooooo`?o00000_ooool2o`0000?ooooo0_l00003oooo
o`;o0000>_ooool00ol0003oOgmoogmoO`04ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000ogmo
OomoOgl00omoOgl00ol0003oooooooooo`0Uooooo`?o000000Coooooo`000?l0003o00000oooool2
o`0000?ooooo0_l0001oooooo`?o00000oooool2o`0000?ooooo0_l0000Hooooo`03o`000?oooooo
oooo00gooooo000Qooooo`03o`000?oooooooooo08gooooo00?o0000ooooool000000_ooool00ol0
003oooooooooo`27ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool0
1?l0003oooooooooool0000jooooo`03o`000?moOgooOgmo00CoOgmo00?o0000ogmoOomoOgl03omo
Ogl00ol0003oOgmoogmoO`04ogmoO`03o`000?oooooooooo02Kooooo00?o0000ooooooooool00ooo
ool00ol0003oooooo`000002ooooo`04o`000?ooooooooooo`00083ooooo00Ko0000oooooooooooo
0000ooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`2=ooooo`03o`000?oooooo000000;o
oooo00?o0000ooooooooool0Qoooool01?l0003oooooooooool00002ooooo`03o`000?oooooo0000
00;ooooo00Co0000ooooool0003o0000>_ooool00ol0003oOgmoogmoO`04ogmoO`03o`000?moOgoo
Ogmo00ooOgmo00?o0000ogmoOomoOgl00omoOgl00ol0003oooooooooo`0Wooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooool000000_ooool01?l0003oooooo`000?l00021ooooo`05o`000?oo
ooooooooooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0SOooool00ol0003oooooo`00
0002ooooo`03o`000?oooooooooo08Oooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
o`000002ooooo`03o`000?oooooo000003[ooooo00?o0000ogmoOomoOgl01?moOgl2o`00013oOgmo
00?o0000ogmoOomoOgl01?moOgl00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooool000000_ooool00ol0003oooooo`000022ooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool03Oooool0027ooooo00?o0000ooooooooool0R_ooool3o`0000;ooooo00Co0000oooooooooooo
0000ROooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo0ol0000ioooo
o`03o`000?moOgooOgmo00GoOgmo00?o0000ogmoOol000003_moOgl00ol0003oOgmoogmoO`04ogmo
O`03o`000?oooooooooo02Sooooo00?o0000ooooooooool00ol00002ooooo`03o`000?oooooooooo
00?o0000Poooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`2:oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000ROooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooo000000;ooooo0_l0000jooooo`03o`000?moOgooOgmo00CoOgmo00Co
0000ogmoOomoOgooOgmo0_l0000<ogmoO`03o`000?moOgooOgmo00CoOgmo00?o0000ooooooooool0
:?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;o0000P_ooool00ol0003o
ooooo`000002ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo08_ooooo0ol00002oooo
o`;o0000ROooool2o`0000?ooooo0_l00003ooooo`?o0000>_ooool00ol0003oOgmoogmoO`05ogmo
O`03o`000?moOgooOgmo00?oOgmo0_l00009ogmoO`03o`000?moOgooOgmo00CoOgmo00?o0000oooo
ooooool0:?ooool2o`0000?ooooo0ol00002ooooo`?o0000Q?ooool00ol0003oooooooooo`02oooo
o`;o00000oooool2o`0001Sooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooooooo
ool0oooooolWooooo`;o0000>_ooool00ol0003oOgmoogmoO`04ogmoO`03o`000?moOgooOgmo00Ko
Ogmo00?o0000ogmoOomoOgl01_moOgl00ol0003oOgmoogmoO`04ogmoO`03o`000?oooooooooo03?o
oooo0_l0002Xooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo
9oooool00ol0003oooooooooo`0hooooo`03o`000?moOgooOgmo00CoOgmo00?o0000ogmoOomoOgl0
2?moOgl2o`0000GoOgmo00?o0000ogmoOomoOgl01?moOgl00ol0003oooooooooo`0dooooo`03o`00
0?oooooooooo0:Oooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooo
oolVooooo`;o0000>Oooool00ol0003oOgmoogmoO`05ogmoO`03o`000?moOgooOgmo00[oOgmo0_l0
0002ogmoO`03o`000?moOgooOgmo00GoOgmo00?o0000ooooooooool0<oooool2o`000:Wooooo00?o
0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooolVooooo`03o`000?oooooo
oooo03Sooooo00?o0000ogmoOomoOgl01?moOgl00ol0003oOgmoogmoO`0=ogmoO`03o`000?moOgoo
000000KoOgmo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`2Xooooo`03o`000?oooooo
oooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo9Oooool00ol0003oooooooooo`0hoooo
o`03o`000?moOgooOgmo00GoOgmo00?o0000ogmoOomoOgl03_moOgl00ol0003oOgmoogmoO`05ogmo
O`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0=oooo
o`008Oooool00ol0003oooooooooo`3oooooobGooooo00?o0000ooooooooool0>?ooool00ol0003o
OgmoogmoO`04ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000ogmoOomoOgl01?moOgl00ol0003o
ooooooooo`0dooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool03Oooool0027ooooo
00?o0000ooooooooool0oooooolTooooo`03o`000?oooooooooo03Sooooo00?o0000ogmoOomoOgl0
1?moOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?moOgooOgmo00GoOgmo00?o0000ooooooooool0
<oooool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oo
oooooooo08[ooooo0ol000000ooooooo0000ooooo`03o`0008oooooo0_l0000iooooo`03o`000?mo
OgooOgmo00GoOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003oOgmoogmoO`04ogmoO`03o`000?oo
oooooooo03?ooooo0_l0002/ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooo
oooo08_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2<ooooo`03o`000?oooooo
oooo03Sooooo00?o0000ogmoOomoOgl01?moOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?moOgoo
Ogmo00GoOgmo00?o0000ooooooooool0<oooool00ol0003oooooooooo`2[ooooo`03o`000?oooooo
oooo00gooooo000Booooo`oo0000S_l9jPX00ol0003o2NX:o`WZ2P05o`WZ2P03o`000?l9jP[o2NX:
08oo2NX:>?l00007ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000ogmoOomoOgl01?moOgoeo`00
00008Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo00?o0000oooooooo
ool06_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01Kooooo00Ko0000oooooooo
ooooooooo`000?ooool2o`0001[ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06_ooool2o`0000;ooooo1ol9jPXB
ooooo`03o`000?oooooooooo01_ooooo0_l00005ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000
ogmoOomoOgl01OmoOgl00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool03Oooool0027ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Joooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Foooo
o`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo01Wooooo0_l0000:ooooo`Oo2NX:1?ooool3o`000005ooooool0003oooooooooool000007?oo
ool00ol0003oOgmoogmoO`02o`0000;oOgmo00?o0000ogmoOomoOgl04?moOgl00ol0003oOgmoogmo
O`04ogmoO`03o`000?oooooooooo01Oooooo00?o0000ooooooooool06Oooool2o`0001cooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00gooooo000Q
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool05_ooool01?l0003ooooooooooooo
ool2o`0000;ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Iooooo`;o00004Ooo
ool5o`WZ2P03o`000?l9jP[ooooo00?ooooo00?o0000ooooooooool06_ooool00ol0003oOgmoogmo
O`02ogmoO`03o`000?moOgoo0000017oOgmo00?o0000ogmoOomoOgl01OmoOgl00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo01Wooooo0_l0000Looooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`2:
ooooo`;o00000oooool00ol0003oooooo`000002o`0008_ooooo00?o0000ooooool000005_ooool0
0ol0003oooooo`WZ2P04o`WZ2P03o`000?oooooooooo01Sooooo00?o0000ogmoOomoOgl01?moOgl2
o`00013oOgmo00?o0000ogmoOomoOgl01OmoOgl00ol0003oooooooooo`0cooooo`03o`000?oooooo
0000097ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0
003oooooooooo`3ooooooaoooooo0_l0000Hooooo`03o`000?oooooooooo00Cooooo00?o0000o`WZ
2_l9jPX01Ol9jPXCooooo`03o`000?moOgooOgmo00CoOgmo00Co0000ogmoOol0003o00003_moOgl0
0ol0003oOgmoogmoO`04ogmoO`03o`000?oooooooooo03?ooooo0_l0002`ooooo`03o`000?oooooo
oooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo7oooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool7o`WZ2P_ooooo00?o0000ogmo
OomoOgl01?moOgl00ol0003oOgmoogmoO`02ogmoO`03o`000?moOgooOgmo00[oOgmo00?o0000ogmo
OomoOgl01OmoOgl00ol0003oooooooooo`0cooooo`03o`000?oooooooooo0:oooooo00?o0000oooo
ooooool03Oooool0027ooooo00?o0000ooooooooool0oooooolNooooo`;o00006Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000gooooo1ol9jPX2ooooo`;o00001omoOgl00ol0
003oOgmoogmoO`03ogmoO`;o00002_moOgl00ol0003oOgmoogmoO`04ogmoO`03o`000?oooooooooo
03?ooooo0_l0002aooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oo
oooo7_ooool00ol0003oooooooooo`0Gooooo`;o00001?ooool4o`0001Cooooo1Ol9jPX5ogmoO`03
o`000?moOgooOgmo00KoOgmo0_l00007ogmoO`03o`000?moOgooOgmo00GoOgmo00?o0000oooooooo
ool0<oooool00ol0003oooooooooo`2`ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`00
0?oooooooooo0?oooooo7Oooool00ol0003oooooooooo`0gooooo`Co00000ol9jPX3o`000009ogmo
Ool0003o0000o`000?moOgoo0000ogmoOol0003oOgmo00Ko00000_moOgl01?l0003oOgmoo`000?l0
0003ogmoO`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0/Oooool00ol0003ooooooooo
o`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooagooooo00?o0000ooooooooool0>?ooool0
1?l0003oOgmoogmoOol00003ogmoO`05o`000?l9jP[o0000o`WZ2_l000000_moOgl01_l0003oOgmo
o`000?moOgoo0000ogmoO`;o00000_moOgl3o`000003ogmoOol0003oOgmo00?oOgmo00?o0000oooo
ooooool0<oooool00ol0003oooooooooo`2aooooo`03o`000?oooooooooo00gooooo000Qooooo`03
o`000?oooooooooo0?oooooo7?ooool00ol0003oooooooooo`0hooooo`;o00000omoOgl01?l0003o
Ogmoo`000?l00002ogmoO`;o00000_l9jPX02?l0003o2NX:o`000?moOgoo0000ogmoOol0003oOgmo
1Ol000000omoOgoo0000ogmoO`02ogmoO`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0
/_ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooa_ooooo0_l0
000jooooo`;o00000omoOgl01?l0003oOgmoo`000?l00003ogmoO`0:o`000?moOgooOgmoo`000?mo
Ogoo0000o`WZ2_l0003o2NX:o`0000?oOgmo0ol000000omoOgoo0000ogmoO`02ogmoO`03o`000?oo
oooooooo03;ooooo0_l0002dooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooo
oooo0?oooooo6oooool00ol0003oooooooooo`0hooooo`03o`000?moOgoo000000?oOgmo1?l00000
0omoOgoo0000o`000002ogmoO`Go00000_moOgl01Ol9jP[o0000o`000?l0003o2NX:00?o00000omo
Ogl00ol0003oooooooooo`0cooooo`03o`000?oooooooooo0;?ooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0oooooolJooooo`03o`000?oooooooooo03Wooooo00?o0000
ogmoOol000000_moOgl00ol0003oOgmoo`00000AogmoO`03o`000?moOgoo2NX:00?o2NX:0ol0000d
ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooo
ooooool0oooooolJooooo`03o`000?oooooooooo03Sooooo00?o0000ogmoOol000000ol000001Omo
Ogoo0000ogmoOomoOgoo000000ooOgmo00?o0000ogmoOomoOgl00omoOgl00ol0003o2NX:o`WZ2P03
o`WZ2S7ooooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0
003oooooooooo`3ooooooaWooooo00?o0000ooooooooool0>Oooool00ol0003oOgmoogmoO`04ogmo
O`03o`000?moOgooOgmo00ooOgmo00?o0000ogmoOomoOgl01OmoOgl00ol0003oooooooooo`02oooo
o`Wo2NX:1_ooool3o`000005ooooool0003oooooooooool000006Oooool00ol0003oooooooooo`2e
ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo6Oooool00ol0
003oooooooooo`0hooooo`03o`000?moOgooOgmo00CoOgmo00?o0000ogmoOomoOgl03omoOgl00ol0
003oOgmoogmoO`05ogmoO`03o`000?oooooooooo00cooooo1ol9jPX00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0]Oooool00ol0003oooooooooo`0=oooo
o`008Oooool00ol0003oooooooooo`3ooooooaSooooo00?o0000ooooooooool0>?ooool00ol0003o
OgmoogmoO`04ogmoO`03o`000?moOgooOgmo013oOgmo00?o0000ogmoOomoOgl01?moOgl00ol0003o
ooooooooo`0Dooooo`03o`000?l9jP[o2NX:00Co2NX:00?o0000o`WZ2_ooool05Oooool00ol0003o
ooooooooo`1Cooooo`?o000000?oooooo`000?ooool00ol0000koooooaoo2NX:0_l0000>ooooo`00
8Oooool00ol0003oooooooooo`3ooooooaOooooo0_l0000jooooo`03o`000?moOgooOgmo00CoOgmo
00?o0000ogmoOomoOgl03omoOgl00ol0003oOgmoogmoO`05ogmoO`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooo`WZ2P08o`WZ2Pcooooo0_l0001Fooooo`04o`00
0?ooooooooooooooo`Co2NX:00?o0000o`WZ2_l9jPX0>?l9jPXOooooo`;o00003_ooool0027ooooo
00?o0000ooooooooool0oooooolGooooo`03o`000?oooooooooo03Sooooo00?o0000ogmoOomoOgl0
1?moOgl2o`00017oOgmo00?o0000ogmoOomoOgl01?moOgl00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool02?ooool8o`WZ2PCooooo00?o0000ooooooooool0
6oooooljo`WZ2P04o`000?l9jP[o2NX:o`WZ2PCooooo00?o0000ooooooooool0Eoooool00ol0003o
ooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooaKooooo00?o0000ooooooooool0
>Oooool00ol0003oOgmoogmoO`04ogmoO`04o`000?moOgoo0000o`0000koOgmo00?o0000ogmoOomo
Ogl01OmoOgl00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00004OoooolRo`WZ2S[ooooo00?o0000ooooooooool00oooool2o`0005[ooooo00?o0000oooo
ooooool03Oooool0027ooooo00?o0000ooooooooool0oooooolFooooo`03o`000?oooooooooo03So
oooo00?o0000ogmoOomoOgl01?moOgl00ol0003oOgmoogmoO`02ogmoO`03o`000?moOgooOgmo00_o
Ogmo00?o0000ogmoOomoOgl01?moOgl00ol0003oooooooooo`0Eooooo`;o00001?ooool4o`0001Co
oooo0_l0001Gooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0F?ooool00ol0003o
ooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooaGooooo00?o0000ooooooooool0
>Oooool00ol0003oOgmoogmoO`03ogmoO`03o`000?moOgooOgmo00CoOgmo0_l0000:ogmoO`03o`00
0?moOgooOgmo00CoOgmo00?o0000ooooooooool0<oooool00ol0003oooooooooo`1Gooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo0000FOooool00ol0003oooooooooo`0=ooooo`00
8Oooool00ol0003oooooooooo`3ooooooaGooooo00?o0000ooooooooool0>?ooool00ol0003oOgmo
ogmoO`04ogmoO`03o`000?moOgooOgmo00KoOgmo0_l00008ogmoO`03o`000?moOgooOgmo00CoOgmo
00?o0000ooooooooool0<oooool00ol0003oooooooooo`1Fooooo`;o00001Oooool3o`0005Wooooo
00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooolDooooo`03o`000?oo
oooooooo03Wooooo00?o0000ogmoOomoOgl00omoOgl00ol0003oOgmoogmoO`09ogmoO`;o00001Omo
Ogl00ol0003oOgmoogmoO`04ogmoO`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0^_oo
ool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooa?ooooo0_l0000j
ooooo`03o`000?moOgooOgmo00CoOgmo00?o0000ogmoOomoOgl02omoOgl01Ol0003oOgmoogmoOomo
Ogoo000000KoOgmo00?o0000ooooooooool0<oooool2o`000;cooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0oooooolCooooo`03o`000?oooooooooo03Wooooo00?o0000
ogmoOomoOgl00omoOgl00ol0003oOgmoogmoO`0=ogmoO`;o000000?oOgmoo`000?moOgl01OmoOgl0
0ol0003oooooooooo`0cooooo`03o`000?oooooooooo0;_ooooo00?o0000ooooooooool03Oooool0
027ooooo00?o0000ooooooooool0oooooolBooooo`03o`000?oooooooooo03Wooooo00?o0000ogmo
OomoOgl00omoOgl00ol0003oOgmoogmoO`0@ogmoO`03o`000?moOgooOgmo00CoOgmo00?o0000oooo
ooooool0<oooool00ol0003oooooooooo`2looooo`03o`000?oooooooooo00gooooo000Qooooo`03
o`000?oooooooooo0?oooooo4_ooool00ol0003oooooooooo`0iooooo`03o`000?moOgooOgmo00?o
Ogmo00?o0000ogmoOomoOgl04?moOgl00ol0003oOgmoogmoO`04ogmoO`03o`000?oooooooooo03?o
oooo00?o0000ooooooooool0_?ooool00ol0003oooooooooo`0=ooooo`008Oooool4o`000?oooooo
4?ooool00ol0003oooooooooo`0jooooo`03o`000?moOgooOgmo00;oOgmo00?o0000ogmoOomoOgl0
4?moOgl00ol0003oOgmoogmoO`04ogmoO`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0
_Oooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooa7ooooo00?o
0000ooooooooool0>Oooool00ol0003oOgmoogmoO`03ogmoO`03o`000?moOgooOgmo00ooOgmo00?o
0000ogmoOomoOgl01?moOgl00ol0003oooooooooo`0dooooo`03o`000?oooooooooo0;gooooo00?o
0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooo
oooo03[ooooo00?o0000ogmoOomoOgl00_moOgl00ol0003oOgmoogmoO`0@ogmoO`03o`000?moOgoo
Ogmo00CoOgmo00?o0000ooooooooool0<oooool00ol0003oooooooooo`2nooooo`03o`000?oooooo
oooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo3oooool2o`0003_ooooo00?o0000ogmo
OomoOgl00_moOgl00ol0003oOgmoogmoO`0@ogmoO`03o`000?moOgooOgmo00CoOgmo00?o0000oooo
ooooool0<oooool2o`000<3ooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooooooo
ool0ooooool?ooooo`03o`000?oooooooooo03[ooooo00?o0000ogmoOomoOgl00_moOgl00ol0003o
OgmoogmoO`0@ogmoO`03o`000?moOgooOgmo00CoOgmo00?o0000ooooooooool0<oooool00ol0003o
ooooooooo`2oooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo
3_ooool00ol0003oooooooooo`0jooooo`03o`000?moOgooOgmo00;oOgmo0_l0000AogmoO`03o`00
0?moOgooOgmo00CoOgmo00?o0000ooooooooool0<oooool00ol0003oooooooooo`30ooooo`03o`00
0?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo3_ooool00ol0003ooooooooo
o`0jooooo`03o`000?moOgooOgmo00;oOgmo00Co0000ogmoOol0003o00003_moOgl00ol0003oOgmo
ogmoO`04ogmoO`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0`?ooool00ol0003ooooo
ooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooo`gooooo00?o0000ooooooooool0>_oo
ool00ol0003oOgmoogmoO`02ogmoO`03o`000?moOgooOgmo00;oOgmo00?o0000ogmoOomoOgl02omo
Ogl00ol0003oOgmoogmoO`04ogmoO`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0`Ooo
ool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooo`gooooo00?o0000
ooooooooool0>_ooool00ol0003oOgmoogmoO`02ogmoO`03o`000?moOgooOgmo00?oOgmo0_l0000:
ogmoO`03o`000?moOgooOgmo00CoOgmo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`31
ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo3?ooool00ol0
003oooooooooo`0jooooo`03o`000?moOgooOgmo00;oOgmo00?o0000ogmoOomoOgl01_moOgl2o`00
00SoOgmo00?o0000ogmoOomoOgl00omoOgl00ol0003oooooooooo`0dooooo`03o`000?oooooooooo
0<;ooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooool;ooooo`03
o`000?oooooooooo03_ooooo00?o0000ogmoOomoOgl00_moOgl00ol0003oOgmoogmoO`08ogmoO`;o
00001OmoOgl00ol0003oOgmoogmoO`04ogmoO`03o`000?oooooooooo03?ooooo00?o0000oooooooo
ool0`oooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooo`_ooooo
00?o0000ooooooooool0>oooool01Ol0003oOgmoogmoOomoOgoo000000goOgmo00Go0000ogmoOomo
OgooOgmoo`000006ogmoO`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0`oooool00ol0
003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooo`[ooooo00?o0000oooooooo
ool0>oooool01Ol0003oOgmoogmoOomoOgoo000000ooOgmo0_l000000omoOgoo0000ogmoO`04ogmo
O`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0a?ooool00ol0003oooooooooo`0=oooo
o`008Oooool00ol0003oooooooooo`3oooooo`[ooooo00?o0000ooooooooool0>oooool01Ol0003o
OgmoogmoOomoOgoo0000017oOgmo00?o0000ogmoOomoOgl00omoOgl00ol0003oooooooooo`0eoooo
o`03o`000?oooooooooo0<Cooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooooooo
ool0ooooool9ooooo`03o`000?oooooooooo03_ooooo00Go0000ogmoOomoOgooOgmoo`00000Bogmo
O`03o`000?moOgooOgmo00?oOgmo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`35oooo
o`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo2Oooool00ol0003o
ooooooooo`0kooooo`05o`000?moOgooOgmoogmoOol000004OmoOgl00ol0003oOgmoogmoO`03ogmo
O`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0aOooool00ol0003oooooooooo`0=oooo
o`008Oooool00ol0003oooooooooo`3oooooo`Sooooo00?o0000ooooooooool0>oooool01Ol0003o
OgmoogmoOomoOgoo0000017oOgmo00?o0000ogmoOomoOgl00omoOgl00ol0003oooooooooo`0eoooo
o`03o`000?oooooooooo0<Kooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooooooo
ool0ooooool7ooooo`03o`000?oooooooooo03cooooo00Go0000ogmoOomoOgooOgmoo`00000Aogmo
O`03o`000?moOgooOgmo00?oOgmo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`37oooo
o`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo1oooool00ol0003o
ooooooooo`0looooo`03o`000?moOgooOgmo00;o00004?moOgl00ol0003oOgmoogmoO`03ogmoO`03
o`000?oooooooooo03Gooooo00?o0000ooooooooool0aoooool00ol0003oooooooooo`0=ooooo`00
8Oooool00ol0003oooooooooo`3oooooo`Kooooo00?o0000ooooooooool0??ooool01ol0003oOgmo
ogmoOomoOgoo0000ogmoOol000003omoOgl00ol0003oOgmoogmoO`02ogmoO`03o`000?oooooooooo
03Gooooo00?o0000ooooooooool0b?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003o
ooooooooo`3oooooo`Kooooo00?o0000ooooooooool0??ooool01?l0003oOgmoogmoOol00003ogmo
O`;o00003?moOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo03Gooooo00?o0000oooo
ooooool0b?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooo`Go
oooo00?o0000ooooooooool0??ooool01?l0003oOgmoogmoOol00006ogmoO`;o00002OmoOgl00ol0
003oOgmoogmoO`03ogmoO`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0bOooool00ol0
003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooo`Gooooo00?o0000oooooooo
ool0??ooool01?l0003oOgmoogmoOol00008ogmoO`03o`000?moOgooOgmo00KoOgmo00?o0000ogmo
OomoOgl00_moOgl00ol0003oooooooooo`0eooooo`;o0000boooool00ol0003oooooooooo`0=oooo
o`008Oooool00ol0003oooooooooo`3oooooo`Cooooo00?o0000ooooooooool0?Oooool00ol0003o
Ogmoo`00000:ogmoO`;o00001OmoOgl00ol0003oOgmoogmoO`02ogmoO`03o`000?oooooooooo03Ko
oooo00?o0000ooooooooool0b_ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooo
ooooo`3oooooo`?ooooo0_l0000nooooo`04o`000?moOgooOgmoo`0000coOgmo0_l00003ogmoO`03
o`000?moOgooOgmo00;oOgmo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`3;ooooo`03
o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo0oooool00ol0003ooooo
ooooo`0mooooo`03o`000?moOgoo000000ooOgmo00?o0000ogmoOol000001?moOgl00ol0003ooooo
ooooo`0fooooo`03o`000?oooooooooo0<_ooooo00?o0000ooooooooool03Oooool0027ooooo00?o
0000ooooooooool0ooooool2ooooo`03o`000?oooooooooo03gooooo00?o0000ogmoOol000004Omo
Ogl00ol0003oOgmoogmoO`02ogmoO`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0c?oo
ool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooo`;ooooo00?o0000
ooooooooool0?Oooool00ol0003oOgmoo`00000AogmoO`03o`000?moOgooOgmo00;oOgmo00?o0000
ooooooooool0=_ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo00gooooo000Qoooo
o`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`0nooooo`?o00004?moOgl00ol0
003oOgmoogmoO`02ogmoO`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0cOooool00ol0
003oooooooooo`0=ooooo`008Oooool4o`000?oooooo00?o0000ooooooooool0?Oooool01Ol0003o
Ogmoo`000?moOgoo000000koOgmo00?o0000ogmoOomoOgl00_moOgl00ol0003oooooooooo`0foooo
o`;o0000coooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooo`03
o`000?oooooooooo03kooooo0_l00003ogmoO`;o00003?moOgl01Ol0003oOgmoogmoOomoOgoo0000
03Wooooo00?o0000ooooooooool0c_ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003o
ooooooooo`3nooooo`;o0000@?ooool2o`0000GoOgmo0_l00009ogmoO`05o`000?moOgooOgmoogmo
Ool00000>Oooool00ol0003oooooooooo`3?ooooo`03o`000?oooooooooo00gooooo000Qooooo`03
o`000?oooooooooo0?kooooo00?o0000ooooooooool0?_ooool2o`0000SoOgmo00?o0000ogmoOomo
Ogl01_moOgl01Ol0003oOgmoogmoOomoOgoo000003Wooooo00?o0000ooooooooool0coooool00ol0
003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3mooooo`;o0000@?ooool00ol0003o
OgmoogmoO`08ogmoO`;o00001OmoOgl01Ol0003oOgmoogmoOomoOgoo000003Wooooo00?o0000oooo
ooooool0d?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3mooooo`03
o`000?oooooooooo03kooooo0_l0000<ogmoO`;o00000_moOgl01Ol0003oOgmoogmoOomoOgoo0000
03Wooooo0_l0003Booooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?co
oooo00?o0000ooooooooool0?oooool2o`0000koOgmo00?o0000ogmoOol000000_moOgl00ol0003o
ooooooooo`0hooooo`03o`000?oooooooooo0=7ooooo00?o0000ooooooooool03Oooool0027ooooo
00?o0000ooooooooool0noooool2o`00047ooooo00Co0000ogmoOol0003o00003OmoOgl01?l0003o
OgmoogmoOol0000jooooo`03o`000?oooooooooo0=;ooooo00?o0000ooooooooool03Oooool0027o
oooo00?o0000ooooooooool0noooool00ol0003oooooooooo`0oooooo`;o00000omoOgl00ol0003o
OgmoogmoO`0:ogmoO`04o`000?moOgooOgmoo`0003[ooooo00?o0000ooooooooool0d_ooool00ol0
003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3jooooo`;o0000@oooool2o`0000;o
Ogmo0_l00009ogmoO`04o`000?moOgooOgmoo`0003[ooooo00?o0000ooooooooool0doooool00ol0
003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3jooooo`03o`000?oooooooooo04Co
oooo00Co0000ogmoOomoOgooOgmo0_l00007ogmoO`03o`000?moOgoo000003_ooooo00?o0000oooo
ooooool0doooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3iooooo`;o
0000Aoooool2o`0000?oOgmo0_l00004ogmoO`03o`000?moOgoo000003_ooooo00?o0000oooooooo
ool0e?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3iooooo`03o`00
0?oooooooooo04Sooooo0_l00003ogmoO`07o`000?moOgooOgmoogmoOol0003oOgmoo`00000joooo
o`;o0000e_ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3hooooo`;o
0000C?ooool2o`0000;oOgmo0_l000000omoOgoo0000o`00000kooooo`03o`000?oooooooooo0=Go
oooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0moooool2o`0004oooooo
00Co0000ogmoOomoOgooOgmo0_l0000kooooo`03o`000?oooooooooo0=Kooooo00?o0000oooooooo
ool03Oooool0027ooooo00?o0000ooooooooool0moooool00ol0003oooooooooo`1?ooooo`;o0000
00?oOgmoo`000?ooool0>oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00gooooo
000Qooooo`03o`000?oooooooooo0?Kooooo0_l0001Cooooo`03o`000?oooooooooo03[ooooo00?o
0000ooooooooool0eoooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3f
ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0eoooool00ol0003oooooooooo`0=
ooooo`008Oooool00ol0003oooooooooo`3eooooo`;o0000T?ooool00ol0003oooooooooo`3Hoooo
o`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?Gooooo00?o0000oooooooo
ool0S_ooool2o`000=[ooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0
m?ooool2o`00093ooooo00?o0000ooooooooool0fOooool00ol0003oooooooooo`0=ooooo`008Ooo
ool00ol0003oooooooooo`3cooooo`;o0000T?ooool00ol0003oooooooooo`3Jooooo`03o`000?oo
oooooooo00gooooo000Qooooo`03o`000?oooooooooo0??ooooo0_l0002@ooooo`03o`000?oooooo
oooo0=[ooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0l_ooool2o`00
093ooooo00?o0000ooooooooool0foooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003o
ooooooooo`3booooo`03o`000?oooooooooo08kooooo0_l0003Mooooo`03o`000?oooooooooo00go
oooo000Qooooo`03o`000?oooooooooo0?7ooooo0_l0002@ooooo`03o`000?oooooooooo0=cooooo
00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0lOooool00ol0003ooooooooo
o`2>ooooo`;o0000g_ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3`
ooooo`;o0000T?ooool00ol0003oooooooooo`3Mooooo`03o`000?oooooooooo00gooooo000Qoooo
o`03o`000?oooooooooo0>oooooo0_l0002@ooooo`03o`000?oooooooooo0=kooooo00?o0000oooo
ooooool03Oooool0027ooooo1?l0003^ooooo`;o0000T?ooool00ol0003oooooooooo`3Nooooo`03
o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0>kooooo0_l0002@ooooo`03o`00
0?oooooooooo0=oooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0k_oo
ool00ol0003oooooooooo`2>ooooo`;o0000hOooool00ol0003oooooooooo`0=ooooo`008Oooool0
0ol0003oooooooooo`3]ooooo`;o0000T?ooool00ol0003oooooooooo`3Pooooo`03o`000?oooooo
oooo00gooooo000Qooooo`03o`000?oooooooooo0>cooooo0_l0002@ooooo`03o`000?oooooooooo
0>7ooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0k?ooool2o`00093o
oooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooo
ooooo`3[ooooo`;o0000T?ooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo00gooooo
000Qooooo`03o`000?oooooooooo0>_ooooo00?o0000ooooooooool0Soooool00ol0003ooooooooo
o`3Rooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0>[ooooo0_l0002@
ooooo`03o`000?oooooooooo0>?ooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooo
ooooool0j_ooool00ol0003oooooooooo`2>ooooo`;o0000iOooool00ol0003oooooooooo`0=oooo
o`008Oooool00ol0003oooooooooo`3Yooooo`;o0000T?ooool00ol0003oooooooooo`3Tooooo`03
o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0>Sooooo0_l0002@ooooo`03o`00
0?oooooooooo0>Gooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0j?oo
ool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo0>Gooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0ioooool2o`00093ooooo00?o0000ooooooooool0i_ooool0
0ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3Wooooo`03o`000?oooooooooo
08oooooo00?o0000ooooooooool0i_ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003o
ooooooooo`3Vooooo`;o0000T?ooool00ol0003oooooooooo`3Wooooo`03o`000?oooooooooo00go
oooo000Qooooo`03o`000?oooooooooo0>Kooooo00?o0000ooooooooool0S_ooool2o`000>Wooooo
00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0iOooool00ol0003ooooooooo
o`2?ooooo`03o`000?oooooooooo0>Sooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000
ooooooooool0i?ooool2o`00093ooooo00?o0000ooooooooool0jOooool00ol0003oooooooooo`0=
ooooo`008Oooool00ol0003oooooooooo`3Tooooo`03o`000?oooooooooo08oooooo00?o0000oooo
ooooool0jOooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3Sooooo`;o
0000T?ooool00ol0003oooooooooo`3Zooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`00
0?oooooooooo0>?ooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`3Zooooo`03o`00
0?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool0Sooo
ool00ol0003oooooooooo`3[ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooo
oooo0>;ooooo00?o0000ooooooooool0S_ooool2o`000>gooooo00?o0000ooooooooool03Oooool0
027ooooo00?o0000ooooooooool0hOooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo
0>cooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0h?ooool2o`00093o
oooo00?o0000ooooooooool0kOooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooo
ooooo`3Pooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0kOooool00ol0003ooooo
ooooo`0=ooooo`008Oooool00ol0003oooooooooo`3Oooooo`03o`000?oooooooooo08oooooo00?o
0000ooooooooool0k_ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3O
ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0k_ooool00ol0003oooooooooo`0=
ooooo`008Oooool4o`000=gooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`3_oooo
o`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0=gooooo0_l0002@ooooo`03
o`000?oooooooooo0?3ooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0
gOooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo0?3ooooo00?o0000ooooooooool0
3Oooool0027ooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`2?ooooo`03o`000?oo
oooooooo0?7ooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0g?ooool0
0ol0003oooooooooo`2?ooooo`03o`000?oooooooooo0?7ooooo00?o0000ooooooooool03Oooool0
027ooooo00?o0000ooooooooool0foooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo
0?;ooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0foooool00ol0003o
ooooooooo`2?ooooo`03o`000?oooooooooo0?;ooooo00?o0000ooooooooool03Oooool0027ooooo
00?o0000ooooooooool0f_ooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo0??ooooo
00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0fOooool00ol0003ooooooooo
o`2?ooooo`03o`000?oooooooooo0?Cooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000
ooooooooool0fOooool00ol0003oooooooooo`2>ooooo`;o0000m_ooool00ol0003oooooooooo`0=
ooooo`008Oooool00ol0003oooooooooo`3Hooooo`03o`000?oooooooooo08oooooo00?o0000oooo
ooooool0mOooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooooo
ooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo
I?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?oo
ool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool0
0ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0
003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003o
ooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003ooooo
ooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003ooooooooo
o`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=
ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=oooo
o`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`00
8Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Ooo
ool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool0
0ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0
003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003o
ooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`003_ooool3o`0000?ooooo
0_l0000;ooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo
000Aooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`004Oooool00ol0003oooooo`000002
ooooo`03o`000?oooooooooo00Sooooo1_l0003oooooooooooooHOooool00ol0003oooooooooo`0=
ooooo`004Oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool000kooooo0ol00002ooooo`04
o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000oooo
ooooool03Oooool000kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000:oooo
o`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000?ooooo`?o
00000_ooool2o`0000_ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000oooooooo
ool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool0
3Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0
027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027o
oooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo
00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o
0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000
ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooo
ooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooooooo
ool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0
ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooo
ooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooooo
ooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooooooooo
ofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCo
oooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo
00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o
0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000
ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000oooo
ooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000oooooooo
ool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool0
3Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0
027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027o
oooo1?l0003oooooooooooooHoooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooo
ooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooooooo
o`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3o
ooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooo
ooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooooo
ooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo
I?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?oo
ool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool0
0ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0
003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003o
ooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003ooooo
ooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003ooooooooo
o`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=
ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=oooo
o`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`00
8Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Ooo
ool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool0
0ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0
003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003o
ooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooo
ooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooooooo
o`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3o
ooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooo
ooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooooo
ooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo
I?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?oo
ool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool0
0ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0
003oooooooooo`0=ooooo`008Oooool4o`000?oooooooooooomSooooo`03o`000?oooooooooo00go
oooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo
000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qoooo
o`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03
o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`00
0?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oo
oooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooo
oooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo
0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oo
oooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooo
oooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooo
oomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomT
ooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomToooo
o`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03
o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`00
0?oooooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oo
oooooooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooo
oooo00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo
00gooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00go
oooo000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo
000Qooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Q
ooooo`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qoooo
o`03o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03
o`000?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`00
0?oooooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oo
oooooooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`03o`000?oooooo
oooo0?oooooooooooomTooooo`03o`000?oooooooooo00gooooo000Qooooo`Co0000oooooooooooo
of?ooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCo
oooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo
00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o
0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000
ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000oooo
ooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000oooooooo
ool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool0
3Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Ooo
ool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0
027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027o
oooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo
00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o
0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000
ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooo
ooooool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000oooooooo
ool0ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0
ooooooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooo
ooooooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooooo
ooooofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0oooooooooooo
ofCooooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCo
oooo00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo
00?o0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o
0000ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000
ooooooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000oooo
ooooool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000oooooooo
ool03Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool0
3Oooool0027ooooo00?o0000ooooooooool0ooooooooooooofCooooo00?o0000ooooooooool03Ooo
ool0027ooooo1?l0003oooooooooooooHoooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0
003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003o
ooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooo
ooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooooooo
o`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3o
ooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooo
ooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooooo
ooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooooooooooo
I?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?oo
ool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool0
0ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0
003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003o
ooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003ooooo
ooooo`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003ooooooooo
o`0=ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=
ooooo`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=oooo
o`008Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`00
8Oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Ooo
ool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool0
0ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0
003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003o
ooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooo
ooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003ooooooooo
o`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3o
ooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`008Oooool00ol0003oooooooooo`3ooooo
ooooooooI?ooool00ol0003oooooooooo`0=ooooo`002_ooool3o`0000;ooooo0_l00003ooooo`;o
00002oooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`00
2oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`3oooooooooooooI?ooool00ol0003oooooooooo`0=ooooo`00
2oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000oooooooo
ool02?ooooooo`000?oo0000J?l0000?ooooo`002oooool01?l0003oooooooooool00002ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`3ooooooooo
ooooM?ooool000_ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0ooooooooooooogCooooo000;ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo0?oooooooooooomdooooo`002_ooool2o`0000?ooooo0_l00003ooooo`;o0000
2oooool00ol0003oooooooooo`3oooooooooooooM?ooool0027ooooo00?o0000ooooooooool0oooo
ooooooooogCooooo000Qooooo`03o`000?oooooooooo0?oooooooooooomdooooo`008Oooool00ol0
003oooooooooo`3oooooooooooooM?ooool0027ooooo00?o0000ooooooooool0ooooooooooooogCo
oooo000Qooooo`03o`000?oooooooooo0?oooooooooooomdooooo`008Oooool00ol0003ooooooooo
o`3oooooooooooooM?ooool0027ooooo00?o0000ooooooooool0ooooooooooooogCooooo000Qoooo
o`03o`000?oooooooooo0?oooooooooooomdooooo`008Oooool00ol0003oooooooooo`3ooooooooo
ooooM?ooool0027ooooo00?o0000ooooooooool0ooooooooooooogCooooo000Qooooo`03o`000?oo
oooooooo0?oooooooooooomdooooo`00oooooooooooooiSooooo003oooooooooooooV?ooool00?oo
oooooooooonHooooo`00oooooooooooooiSooooo003oooooooooooooV?ooool00?oooooooooooonH
ooooo`00oooooooooooooiSooooo003oooooooooooooV?ooool00001\
\>"],
  ImageRangeCache->{{{0, 661.875}, {630.312, 0}} -> {-11.649, -108.04, \
0.342814, 0.342814}}]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 742}},
WindowSize->{781, 626},
WindowMargins->{{111, Automatic}, {-108, Automatic}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1087, 19, 235, "Input"],
Cell[2866, 74, 94188, 2621, 487, 34239, 1876, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97091, 2700, 922, 16, 203, "Input"],
Cell[98016, 2718, 68932, 2184, 283, 35314, 1764, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[166985, 4907, 1030, 18, 219, "Input"],
Cell[168018, 4927, 51620, 1632, 283, 22518, 1268, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[219675, 6564, 999, 17, 219, "Input"],
Cell[220677, 6583, 102420, 2222, 640, 26302, 1278, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

